SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "construction_ponctuelle" CASCADE;
BEGIN;
CREATE TABLE "construction_ponctuelle"();
SELECT AddGeometryColumn('construction_ponctuelle','geometrie',2975,'POINT',3);
CREATE INDEX "construction_ponctuelle_geometrie_geom_idx" ON "construction_ponctuelle" USING GIST ("geometrie");
ALTER TABLE "construction_ponctuelle" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "construction_ponctuelle" ADD CONSTRAINT "construction_ponctuelle_cleabs_pkey" PRIMARY KEY ("cleabs");
ALTER TABLE "construction_ponctuelle" ADD COLUMN "nature" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "nature_detaillee" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "toponyme" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "statut_du_toponyme" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "importance" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "etat_de_l_objet" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "date_creation" timestamp with time zone;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "date_modification" timestamp with time zone;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "date_d_apparition" date;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "date_de_confirmation" date;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "sources" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "identifiants_sources" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "methode_d_acquisition_planimetrique" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "precision_planimetrique" NUMERIC(5,1);
ALTER TABLE "construction_ponctuelle" ADD COLUMN "methode_d_acquisition_altimetrique" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "precision_altimetrique" NUMERIC(5,1);
ALTER TABLE "construction_ponctuelle" ADD COLUMN "hauteur" NUMERIC(7,1);
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "construction_ponctuelle" ("geometrie", "cleabs", "nature", "nature_detaillee", "toponyme", "statut_du_toponyme", "importance", "etat_de_l_objet", "date_creation", "date_modification", "date_d_apparition", "date_de_confirmation", "sources", "identifiants_sources", "methode_d_acquisition_planimetrique", "precision_planimetrique", "methode_d_acquisition_altimetrique", "precision_altimetrique", "hauteur") FROM STDIN;
01010000A09F0B00006666666628F1134133333353E94C5D410000000000408FC0	CONSPONC0000002276451119	Croix	\N	\N	\N	5	En service	2022/03/02 14:42:20.925	\N	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00003333333367AB1341CDCCCC4C27375D410000000000408FC0	CONSPONC0000002276490467	Antenne	\N	\N	\N	5	En service	2022/03/07 17:25:53.634	2023/06/05 16:28:23.326	\N	2023/06/05	ANFR 2023	ANFR:698387	Image satellite HR	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333330DB41341000000E04B365D410000000000408FC0	CONSPONC0000002276505961	Antenne	\N	\N	\N	6	En service	2022/03/08 19:38:47.505	2023/04/17 17:20:33.862	\N	2023/03/02	ANFR 2023	ANFR:574189	Image satellite HR	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666663AAB1341CDCCCC0C64355D410000000000408FC0	CONSPONC0000002276505963	Antenne	\N	\N	\N	6	En service	2022/03/08 19:39:00.787	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000F01C1541CDCCCC0C532C5D419A999999990D8540	CONSPONC0000001402419330	Antenne	\N	\N	\N	5	En service	2014/07/17 09:04:01.337	2023/03/28 15:38:48.741	2018/11/01	2023/03/02	ANFR 2023	ANFR:492885	Photogrammétrie	2.5	Photogrammétrie	1.5	35.0
01010000A09F0B00006666666622D814416666662656545D419A99999999F95440	CONSPONC0000002000436365	Antenne	\N	\N	\N	5	En service	2016/11/30 07:16:02.085	2023/03/28 15:38:48.741	2008/04/01	2023/03/02	ANFR 2023	ANFR:478624	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A09F0B0000CDCCCCCCE603164166666686414D5D410000000000405B40	CONSPONC0000001402419345	Antenne	\N	\N	\N	5	En service	2014/07/17 09:07:01.120	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:1553260	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A09F0B00009A99999935D81341666666C6ED2E5D416666666666665140	CONSPONC0000001402419287	Antenne	\N	\N	\N	5	En service	2014/07/17 08:54:50.835	2023/03/28 15:38:48.741	2010/05/01	2023/03/02	ANFR 2023	ANFR:673465	Photogrammétrie	2.5	Photogrammétrie	1.5	32.0
01010000A09F0B00009A999999B7B913416666668638505D410000000000404340	CONSPONC0000001402419283	Antenne	\N	\N	\N	5	En service	2014/07/17 08:53:50.317	2023/03/28 15:38:48.741	2010/06/01	2023/03/02	ANFR 2023	ANFR:53054	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A09F0B000000000000E27D14419A99997952465D410000000000408FC0	CONSPONC0000002000380710	Croix	Oratoire	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00003333333399FE14419A999939C8285D410000000000408FC0	CONSPONC0000002244322765	Antenne	\N	\N	\N	\N	En service	2021/06/08 13:48:20.160	2023/03/28 15:38:48.741	2017/06/01	2023/03/02	ANFR 2023	ANFR:786297	Fichier numérique métrique	2.5	Pas de Z	9999.0	25.0
01010000A09F0B000066666666E808154100000060B52A5D410000000000408FC0	CONSPONC0000002244322771	Antenne	\N	\N	\N	\N	En service	2021/06/08 13:48:56.483	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:2258933	Fichier numérique métrique	2.5	Pas de Z	9999.0	26.7
01010000A09F0B0000CDCCCCCC58E51641CDCCCCECEF295D419A99999999096A40	CONSPONC0000001402419356	Antenne	\N	\N	\N	5	En service	2014/07/17 09:09:30.862	2023/03/28 15:38:48.741	2003/10/01	2023/03/02	ANFR 2023	ANFR:298182	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A09F0B00009A9999996D7714419A9999593C2A5D410000000000C04D40	CONSPONC0000001401156615	Antenne	\N	\N	\N	5	En service	2010/01/11 20:00:00.217	2023/03/28 15:38:48.741	2010/02/01	2023/03/02	ANFR 2023	ANFR:540245	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A09F0B0000000000002C6516419A9999591E455D419A99999999194640	CONSPONC0000001402419352	Antenne	Tour hertzienne	\N	\N	5	En service	2014/07/17 09:08:31.444	2023/03/28 15:38:48.741	2018/09/01	2023/03/02	ANFR 2023	ANFR:517927	Photogrammétrie	2.5	Photogrammétrie	1.5	28.0
01010000A09F0B0000000000002A8314419A99993937545D410000000000A48340	CONSPONC0000001400052244	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/03/28 15:38:48.741	2011/06/01	2023/03/02	ANFR 2023	ANFR:52884	BDTopo	2.5	BDTopo	1.5	35.0
01010000A09F0B0000CDCCCCCC8E281641333333F339495D419A99999999D94740	CONSPONC0000002000436363	Antenne	\N	\N	\N	5	En service	2016/11/30 07:15:23.217	2022/06/13 14:37:41.774	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCC06901541CDCCCC8C25535D419A99999999795F40	CONSPONC0000001400052253	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2022/03/25 05:37:37.814	\N	2022/01/06	ANFR 2022	ANFR:1326327	Photogrammétrie	2.5	Photogrammétrie	1.5	15.0
01010000A09F0B000000000000CE7D1341333333D3B43C5D419A99999999595040	CONSPONC0000001402349540	Antenne	\N	\N	\N	5	En service	2013/06/10 08:52:34.902	2022/06/13 14:33:54.861	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000000000000A28A1341666666C6B7455D410000000000408FC0	CONSPONC0000001402419274	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2014/07/17 08:51:46.794	2022/06/13 14:33:59.818	\N	2022/06/10	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	22.0
01010000A09F0B000000000000FE781541000000A0F5225D416666666666DE7440	CONSPONC0000001402419337	Antenne	\N	\N	\N	5	En service	2014/07/17 09:05:18.356	2023/06/06 11:39:37.933	\N	2023/06/06	ANFR 2023	ANFR:882071	Photogrammétrie	2.5	Photogrammétrie	1.5	18.0
01010000A09F0B00009A999999C5461641666666C696435D410000000000605740	CONSPONC0000001402601958	Antenne	\N	\N	\N	5	En service	2016/08/11 14:09:29.375	2022/03/25 05:37:37.814	\N	2022/01/06	ANFR 2022	ANFR:2490936	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B0000CDCCCCCCCE4E13419A999999A3435D410000000000408FC0	CONSPONC0000001402595573	Autre construction élevée	\N	\N	\N	5	En service	2016/08/08 11:37:08.450	2022/06/13 14:33:48.511	\N	2022/06/10	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	16.0
01010000A09F0B0000CDCCCCCCA48B1341000000E0BD455D410000000000408FC0	CONSPONC0000001402419275	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2014/07/17 08:51:46.794	2022/06/13 14:33:59.818	\N	2022/06/10	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	22.0
01010000A09F0B0000666666666E911341CDCCCCACCA405D41CDCCCCCCCCF47E40	CONSPONC0000001402419276	Antenne	\N	\N	\N	5	En service	2014/07/17 08:52:03.008	2022/06/13 14:34:01.984	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A09F0B00003333333357E313419A9999F984485D413333333333537F40	CONSPONC0000001402602609	Antenne	\N	\N	\N	5	En service	2016/08/11 18:02:50.517	2023/02/28 09:33:27.889	\N	2022/06/10	\N	ANFR:1983016	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A09F0B0000666666665A7A144133333353072C5D419A99999999096240	CONSPONC0000001402617781	Antenne	\N	\N	\N	5	En service	2016/09/13 23:15:24.244	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:775674	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B00003333333325971341666666E66A3C5D410000000000A87040	CONSPONC0000002000436377	Antenne	\N	\N	\N	5	En service	2016/11/30 07:18:26.547	2023/06/05 15:57:46.166	\N	2023/06/05	ANFR 2023	ANFR:1594408/ANFR:2472156	Photogrammétrie	2.5	Photogrammétrie	1.5	22.0
01010000A09F0B00000000000028BB1341666666A64C505D410000000000408FC0	CONSPONC0000002000436374	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2016/11/30 07:17:56.658	2022/06/13 14:34:17.112	\N	2022/06/10	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	20.0
01010000A09F0B0000CDCCCCCC4A541441CDCCCCECD4555D419A99999999193440	CONSPONC0000002000138778	Antenne	\N	\N	\N	5	En service	2016/10/03 19:11:22.124	2022/06/13 14:35:20.972	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	12.0
01010000A09F0B00000000000044D9144166666666B12D5D4133333333334B7840	CONSPONC0000002000447874	Antenne	\N	\N	\N	5	En service	2016/12/01 13:27:05.462	2022/03/25 05:37:37.814	\N	2022/01/06	ANFR 2022	ANFR:601495	Photogrammétrie	2.5	Photogrammétrie	1.5	10.0
01010000A09F0B000033333333899614416666662606295D410000000000205840	CONSPONC0000002000436378	Antenne	\N	\N	\N	5	En service	2016/11/30 07:18:52.935	2023/06/06 09:37:36.074	\N	2023/06/06	ANFR 2023	ANFR:1745651	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A09F0B00003333333389A61341000000A0E74E5D410000000000404840	CONSPONC0000002000436376	Antenne	\N	\N	\N	5	En service	2016/11/30 07:18:11.745	2022/06/13 14:34:06.826	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000000000000443515419A999979AE225D41CDCCCCCCCCEC5D40	CONSPONC0000002000425204	Antenne	\N	\N	\N	5	En service	2016/11/28 15:35:23.695	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:348151	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B000000000000F6B51641CDCCCC2C7B225D410000000000804840	CONSPONC0000002000383071	Antenne	\N	\N	\N	5	En service	2016/11/24 12:56:51.877	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:512768	Photogrammétrie	2.5	Photogrammétrie	1.5	18.0
01010000A09F0B0000000000009C9216419A999979F83D5D41CDCCCCCCCC7C6240	CONSPONC0000002000436380	Antenne	\N	\N	\N	5	En service	2016/11/30 07:20:21.689	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:417093	Photogrammétrie	2.5	Photogrammétrie	1.5	22.0
01010000A09F0B00000000000002AF1541000000A0C2215D419A99999999517040	CONSPONC0000002000447873	Antenne	\N	\N	\N	5	En service	2016/12/01 13:26:32.770	2022/03/24 06:43:46.052	\N	2022/01/06	ANFR 2022	ANFR:942342	Photogrammétrie	2.5	Photogrammétrie	1.5	11.0
01010000A09F0B00009A999999FBA91341666666865F505D413333333333B33840	CONSPONC0000002000447867	Antenne	\N	\N	\N	5	En service	2016/12/01 13:25:11.624	2022/06/13 14:34:11.649	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000666666662CBC1341000000603A465D41CDCCCCCCCCEC7F40	CONSPONC0000002000447953	Antenne	\N	\N	\N	5	En service	2016/12/01 13:30:06.521	2022/06/13 14:34:18.265	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B00009A999999BF3114416666660626545D410000000000803640	CONSPONC0000002000447869	Antenne	\N	\N	\N	5	En service	2016/12/01 13:25:33.279	2022/06/13 14:35:12.861	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	12.0
01010000A09F0B0000666666666E391441333333B352505D410000000000848740	CONSPONC0000002000436385	Antenne	\N	\N	\N	5	En service	2016/11/30 07:23:21.860	2022/06/13 14:35:14.608	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B0000000000006CFC1341CDCCCC6C2B4E5D419A99999999496D40	CONSPONC0000002000447870	Antenne	\N	\N	\N	5	En service	2016/12/01 13:25:51.802	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:638436	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A9999993DF7144100000020CD255D413333333333736440	CONSPONC0000002000448104	Antenne	\N	\N	\N	5	En service	2016/12/01 13:48:21.346	2022/06/13 14:36:16.119	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B0000333333336BFD1441CDCCCCAC942E5D41CDCCCCCCCCD08340	CONSPONC0000002000448098	Antenne	\N	\N	\N	5	En service	2016/12/01 13:46:25.580	2022/06/13 14:36:18.532	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B0000CDCCCCCCEA251541333333F3A82E5D419A999999998D8B40	CONSPONC0000002000448084	Antenne	\N	\N	\N	5	En service	2016/12/01 13:43:42.011	2022/06/13 14:36:34.486	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B000000000000A6471541333333733D2F5D416666666666DE9040	CONSPONC0000002000448018	Antenne	\N	\N	\N	5	En service	2016/12/01 13:37:42.664	2022/06/13 14:36:48.992	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B000000000000BC491541000000C0052B5D419A99999999AD8840	CONSPONC0000002000448005	Antenne	\N	\N	\N	5	En service	2016/12/01 13:36:58.957	2022/06/13 14:36:50.073	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	17.0
01010000A09F0B0000CDCCCCCCEE4A15416666660659275D419A99999999F18340	CONSPONC0000002000448017	Antenne	\N	\N	\N	5	En service	2016/12/01 13:37:21.104	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:2201244	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A09F0B0000CDCCCCCC662D1541CDCCCC0C0E2F5D410000000000848D40	CONSPONC0000002000448041	Antenne	\N	\N	\N	5	En service	2016/12/01 13:38:56.263	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:775211	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B000000000000724F1341CDCCCC0CE8405D416666666666264E40	CONSPONC0000002000448174	Antenne	\N	\N	\N	5	En service	2016/12/01 13:55:25.839	2022/06/13 14:33:49.595	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B00000000000010801341CDCCCC0C28425D41CDCCCCCCCC5C7840	CONSPONC0000002000448159	Antenne	\N	\N	\N	5	En service	2016/12/01 13:51:45.207	2022/06/13 14:33:56.808	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B00009A9999995DC51341000000E039475D419A99999999897A40	CONSPONC0000002000448171	Antenne	\N	\N	\N	5	En service	2016/12/01 13:54:20.990	2022/06/13 14:34:24.388	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	14.0
01010000A09F0B00003333333367A11441000000E04B275D416666666666865140	CONSPONC0000002000448172	Antenne	\N	\N	\N	5	En service	2016/12/01 13:54:41.728	2022/06/13 14:35:38.617	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	16.2
01010000A09F0B00006666666626F6144166666646C0545D410000000000004640	CONSPONC0000002000448100	Antenne	\N	\N	\N	5	En service	2016/12/01 13:46:49.235	2022/06/13 14:36:15.115	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	15.0
01010000A09F0B000066666666D0CE15419A999919D24C5D41CDCCCCCCCC9C6940	CONSPONC0000002000448137	Antenne	\N	\N	\N	5	En service	2016/12/01 13:50:30.806	2022/06/13 14:37:12.547	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B00003333333369BA1541666666C6CE4D5D413333333333436E40	CONSPONC0000002000448075	Antenne	\N	\N	\N	5	En service	2016/12/01 13:43:23.712	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:831516	Photogrammétrie	2.5	Photogrammétrie	1.5	12.0
01010000A09F0B00003333333389C31541000000C0574C5D41CDCCCCCCCC4C6F40	CONSPONC0000002000448165	Antenne	\N	\N	\N	5	En service	2016/12/01 13:52:45.547	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:471373	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B0000CDCCCCCCEE3F144133333393762F5D416666666666D28140	CONSPONC0000002000448195	Antenne	\N	\N	\N	5	En service	2016/12/01 14:05:22.760	2022/06/13 14:35:16.430	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B00003333333363861441666666E651335D419A999999995F9240	CONSPONC0000002000448189	Antenne	\N	\N	\N	5	En service	2016/12/01 14:03:41.415	2022/06/13 14:35:33.235	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B00009A9999999DA51441CDCCCCCC122B5D410000000000306540	CONSPONC0000002000448187	Antenne	\N	\N	\N	5	En service	2016/12/01 14:03:11.476	2022/06/13 14:35:40.653	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B00009A999999E93415419A9999B9B6225D419A99999999395F40	CONSPONC0000002000448177	Antenne	\N	\N	\N	5	En service	2016/12/01 13:57:39.017	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:775180	Photogrammétrie	2.5	Photogrammétrie	1.5	17.0
01010000A09F0B000000000000968B1541000000E01F215D413333333333136340	CONSPONC0000002000448193	Antenne	\N	\N	\N	5	En service	2016/12/01 14:04:41.592	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:514775	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A09F0B000066666666D4A71341000000E07F3E5D4100000000009C8440	CONSPONC0000002000448269	Antenne	\N	\N	\N	5	En service	2016/12/01 14:11:47.121	2022/06/13 14:34:08.245	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	17.5
01010000A09F0B0000CDCCCCCC44AF134133333373B34A5D416666666666E63540	CONSPONC0000002000448268	Antenne	\N	\N	\N	5	En service	2016/12/01 14:11:28.898	2022/06/13 14:34:12.635	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B0000CDCCCCCC3AD81341000000E005505D419A99999999594140	CONSPONC0000002000448258	Antenne	\N	\N	\N	5	En service	2016/12/01 14:08:26.412	2022/06/13 14:34:36.042	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B00009A9999997FDB1341CDCCCC4C84385D41CDCCCCCCCC4C8A40	CONSPONC0000002000448257	Antenne	\N	\N	\N	5	En service	2016/12/01 14:08:11.653	2022/06/13 14:34:41.803	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B000066666666700A14410000006041325D410000000000A08940	CONSPONC0000002000448253	Antenne	\N	\N	\N	5	En service	2016/12/01 14:06:58.687	2022/06/13 14:35:03.958	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	10.0
01010000A09F0B0000CDCCCCCC7A161441333333D399505D41CDCCCCCCCCBC7440	CONSPONC0000002000448254	Antenne	\N	\N	\N	5	En service	2016/12/01 14:07:14.978	2022/06/13 14:35:06.376	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	17.0
01010000A09F0B00009A9999998B60144100000080B5295D410000000000408FC0	CONSPONC0000002000448196	Antenne	\N	\N	\N	5	En service	2016/12/01 14:05:38.003	2022/06/13 14:35:24.148	\N	2022/06/10	\N	\N	Image satellite	10.0	Pas de Z	9999.0	16.0
01010000A09F0B0000CDCCCCCCDC4A16419A999999CC415D410000000000606740	CONSPONC0000002000448272	Antenne	\N	\N	\N	5	En service	2016/12/01 14:13:23.990	2022/06/13 14:37:45.944	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	14.0
01010000A09F0B000000000000EE12164166666646C1205D41CDCCCCCCCC0C5C40	CONSPONC0000002000448274	Antenne	\N	\N	\N	5	En service	2016/12/01 14:13:53.981	2022/03/24 06:43:46.052	\N	2022/01/06	ANFR 2022	ANFR:803346	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B00003333333337A51541333333F3292D5D4100000000000E9B40	CONSPONC0000002000448062	Antenne	\N	\N	\N	5	En service	2016/12/01 13:41:20.257	2022/03/24 06:43:46.052	\N	2022/01/06	ANFR 2022	ANFR:821361	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B00006666666638011541666666E6E7285D419A99999999E17440	CONSPONC0000001402482942	Antenne	\N	\N	\N	5	En service	2016/04/28 15:31:53.604	2022/06/13 14:36:21.421	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B00009A9999990D191541666666867E2B5D410000000000CC8140	CONSPONC0000002000448087	Antenne	\N	\N	\N	5	En service	2016/12/01 13:45:01.536	2022/06/13 14:36:31.213	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	14.0
01010000A09F0B000033333333592615419A999979A72C5D41CDCCCCCCCC548640	CONSPONC0000002000448085	Antenne	\N	\N	\N	5	En service	2016/12/01 13:44:07.703	2022/06/13 14:36:35.430	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B00006666666644371541000000A0BC265D413333333333737E40	CONSPONC0000002000448170	Antenne	\N	\N	\N	5	En service	2016/12/01 13:54:00.649	2022/06/13 14:36:45.132	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B000000000000CEC514419A9999F949295D413333333333E36540	CONSPONC0000002000448160	Antenne	\N	\N	\N	5	En service	2016/12/01 13:52:08.449	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:787866	Photogrammétrie	2.5	Photogrammétrie	1.5	15.0
01010000A09F0B0000CDCCCCCC967D134133333393B33C5D410000000000005040	CONSPONC0000001402349535	Antenne	\N	\N	\N	5	En service	2013/06/10 08:52:34.902	2022/06/13 14:33:54.861	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000000000007A391441CDCCCC6C4F505D41CDCCCCCCCC908740	CONSPONC0000001400052324	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/06/05 09:08:32.039	\N	2023/06/05	\N	\N	BDTopo	2.5	BDTopo	1.5	21.0
01010000A09F0B000033333333B34D134100000080E7455D419A99999999F95840	CONSPONC0000001401152081	Antenne	\N	\N	\N	5	En service	2010/01/05 19:50:15.320	2023/06/05 14:47:05.459	\N	2023/06/05	ANFR 2023	ANFR:53070	Photogrammétrie	2.5	Photogrammétrie	1.5	12.2
01010000A09F0B00006666666618D21341000000E0A54F5D410000000000404740	CONSPONC0000002000448260	Antenne	\N	\N	\N	5	En service	2016/12/01 14:09:07.504	2022/06/13 14:34:31.958	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B000066666666EAD91341CDCCCCACCC4B5D419A99999999796340	CONSPONC0000001402602608	Antenne	\N	\N	\N	5	En service	2016/08/11 18:02:50.517	2022/06/13 14:34:39.926	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	18.0
01010000A09F0B0000CDCCCCCC822C1541666666E6724F5D410000000000607F40	CONSPONC0000002000138794	Antenne	\N	\N	\N	5	En service	2016/10/03 19:11:22.124	2022/06/13 14:36:38.616	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B0000CDCCCCCC8288134166666606CA455D410000000000408FC0	CONSPONC0000001402419269	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2014/07/17 08:51:16.675	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:759471	Orthophotographie	3.0	Pas de Z	9999.0	25.0
01010000A09F0B0000CDCCCCCC648A1341333333F3C2455D410000000000408FC0	CONSPONC0000001402419272	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2014/07/17 08:51:46.794	2022/06/13 14:33:59.818	\N	2022/06/10	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	22.0
01010000A09F0B0000CDCCCCCC688B134166666626C9455D410000000000408FC0	CONSPONC0000001402419273	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2014/07/17 08:51:46.794	2022/06/13 14:33:59.818	\N	2022/06/10	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	22.0
01010000A09F0B0000CDCCCCCCB6A9134100000040CF505D410000000000408FC0	CONSPONC0000001402419279	Cheminée	\N	\N	\N	5	En service	2014/07/17 08:52:50.009	2022/06/13 14:34:10.764	\N	2022/06/10	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	41.0
01010000A09F0B0000000000005EED13410000000034505D410000000000408FC0	CONSPONC0000001402419290	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2014/07/17 08:55:20.887	2022/06/13 14:34:53.783	\N	2022/06/10	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	30.0
01010000A09F0B000033333333A7EE13410000006020505D410000000000408FC0	CONSPONC0000001402419291	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2014/07/17 08:55:38.162	2022/06/13 14:34:53.783	\N	2022/06/10	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	30.0
01010000A09F0B0000CDCCCCCC6CA1144166666666AB555D410000000000408FC0	CONSPONC0000001402419306	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2014/07/17 08:58:56.072	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:558455	Orthophotographie	3.0	Pas de Z	9999.0	39.0
01010000A09F0B0000CDCCCCCCA6451341CDCCCC4C29415D410000000000804040	CONSPONC0000001402419265	Antenne	\N	\N	\N	5	En service	2014/07/17 08:50:05.980	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:1302133/ANFR:698429	Photogrammétrie	2.5	Photogrammétrie	1.5	24.0
01010000A09F0B000000000000B8911341CDCCCC6C87445D419A99999999C97840	CONSPONC0000001402595603	Antenne	\N	\N	\N	5	En service	2016/08/08 11:30:41.280	2022/06/13 14:34:02.783	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B000066666666389A13419A9999B975435D41CDCCCCCCCC247F40	CONSPONC0000001402595604	Antenne	\N	\N	\N	5	En service	2016/08/08 11:37:08.450	2022/06/13 14:34:04.495	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B00009A99999933A11541333333B3E4535D410000000000004940	CONSPONC0000001400052237	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2022/06/13 14:37:01.585	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	22.0
01010000A09F0B0000CDCCCCCC9A0A1641000000404B505D419A99999999994140	CONSPONC0000002000448276	Antenne	\N	\N	\N	5	En service	2016/12/01 14:14:23.684	2022/06/13 14:37:36.965	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B00000000000098E4134100000060AE385D410000000000408FC0	CONSPONC0000002001904165	Croix	Oratoire	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000002AF31441CDCCCC8CAE245D416666666666E65C40	CONSPONC0000001400052635	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/03/28 15:38:48.741	2014/07/01	2023/03/02	ANFR 2023	ANFR:481528	BDTopo	2.5	BDTopo	1.5	28.0
01010000A09F0B00006666666616881341CDCCCC2CDE455D410000000000408FC0	CONSPONC0000001402419268	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2014/07/17 08:51:01.693	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:654311	Orthophotographie	3.0	Pas de Z	9999.0	25.0
01010000A09F0B00009A999999CDB21341666666C61A455D419A99999999918240	CONSPONC0000001401153657	Antenne	\N	\N	\N	5	En service	2010/01/05 20:24:42.857	2023/03/28 15:38:48.741	2016/12/01	2023/03/02	ANFR 2023	ANFR:53236	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A09F0B00003333333313B9144100000040D4285D413333333333136440	CONSPONC0000001401162890	Antenne	\N	\N	\N	5	En service	2010/01/25 16:33:41.822	2023/03/28 15:38:48.741	2009/05/01	2023/03/02	ANFR 2023	ANFR:590291	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A09F0B00009A99999959FA14416666666669545D413333333333B34E40	CONSPONC0000001402419322	Antenne	\N	\N	\N	5	En service	2014/07/17 09:02:28.178	2023/03/28 15:38:48.741	2014/07/01	2023/03/02	ANFR 2023	ANFR:469080	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A09F0B0000CDCCCCCC14F7154133333353F44E5D419A99999999B95340	CONSPONC0000001400052343	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/03/28 15:38:48.741	2011/12/01	2023/03/02	ANFR 2023	ANFR:536863	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A09F0B0000333333334516164133333333214F5D419A99999999395240	CONSPONC0000001400052340	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/03/28 15:38:48.741	2009/04/01	2023/03/02	ANFR 2023	ANFR:1278028	Photogrammétrie	2.5	Photogrammétrie	1.5	41.0
01010000A09F0B000033333333A1DE15410000002007355D410000000000D8A040	CONSPONC0000001400052490	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/03/28 15:38:48.741	2012/09/01	2023/03/02	ANFR 2023	ANFR:536334/ANFR:602090	Photogrammétrie	2.5	Photogrammétrie	1.5	43.0
01010000A09F0B0000000000007436144166666646D32B5D410000000000408FC0	CONSPONC0000002206696662	Antenne	\N	\N	\N	\N	En service	2020/05/07 17:39:27.268	2023/03/28 15:38:48.741	2010/07/01	2023/03/02	ANFR 2023	ANFR:53184/ANFR:763237	Fichier numérique non métrique	5.0	Pas de Z	9999.0	32.0
01010000A09F0B00009A99999987AF15419A99999974535D413333333333333A40	CONSPONC0000001401150672	Antenne	\N	\N	\N	5	En service	2009/12/27 16:21:05.356	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:1598898	Photogrammétrie	2.5	Photogrammétrie	1.5	25.5
01010000A09F0B00009A99999903D015419A9999B968225D413333333333437540	CONSPONC0000001401168106	Antenne	\N	\N	\N	5	En service	2010/02/08 11:31:50.455	2023/03/28 15:38:48.741	2017/06/01	2023/03/02	ANFR 2023	ANFR:734021	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A09F0B000033333333055615419A9999195B525D419A99999999D96440	CONSPONC0000001400052302	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/03/28 15:38:48.741	2010/02/01	2023/03/02	ANFR 2023	ANFR:730603	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A09F0B000066666666D0A3134133333333F5505D410000000000804C40	CONSPONC0000001401151397	Antenne	\N	\N	\N	5	En service	2009/12/27 16:51:21.956	2023/03/28 15:38:48.741	2018/09/01	2023/03/02	ANFR 2023	ANFR:487747	Photogrammétrie	2.5	Photogrammétrie	1.5	60.0
01010000A09F0B00006666666648B9134133333353084D5D413333333333135640	CONSPONC0000001402419281	Antenne	\N	\N	\N	5	En service	2014/07/17 08:53:33.958	2023/03/28 15:38:48.741	2009/07/01	2023/03/02	ANFR 2023	ANFR:53118	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A09F0B00009A99999971F814413333339343545D413333333333B35040	CONSPONC0000001402419321	Antenne	\N	\N	\N	5	En service	2014/07/17 09:02:13.396	2022/03/25 05:37:37.814	2011/11/01	2022/01/06	ANFR 2022	ANFR:947903	Photogrammétrie	2.5	Photogrammétrie	1.5	35.0
01010000A09F0B00009A999999E96D15419A9999B95A545D410000000000005340	CONSPONC0000001400052225	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/03/28 15:38:48.741	2019/08/01	2023/03/02	ANFR 2023	ANFR:52966	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A09F0B00009A9999995D461641333333F3F2475D413333333333F34040	CONSPONC0000001402419349	Antenne	\N	\N	\N	5	En service	2014/07/17 09:07:46.860	2023/03/28 15:38:48.741	2010/03/01	2023/03/02	ANFR 2023	ANFR:624932	Photogrammétrie	2.5	Photogrammétrie	1.5	28.0
01010000A09F0B0000CDCCCCCCBAA3134166666646F9505D410000000000404A40	CONSPONC0000001400052319	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/03/28 15:38:48.741	2011/08/01	2023/03/02	ANFR 2023	ANFR:439246	BDTopo	2.5	BDTopo	1.5	40.0
01010000A09F0B00000000000088D61641666666A631245D416666666666766240	CONSPONC0000001402419354	Antenne	\N	\N	\N	5	En service	2014/07/17 09:09:00.987	2023/03/28 15:38:48.741	2002/12/01	2023/03/02	ANFR 2023	ANFR:329733	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A09F0B000066666666D2F4134100000040F2505D413333333333F34140	CONSPONC0000001401149278	Antenne	\N	\N	\N	5	En service	2009/12/27 15:32:16.391	2023/03/28 15:38:48.741	2009/06/01	2023/03/02	ANFR 2023	ANFR:53106	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A09F0B0000333333333F421341000000A04D415D413333333333333C40	CONSPONC0000001400052429	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/03/28 15:38:48.741	2009/06/01	2023/03/02	ANFR 2023	ANFR:53110	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A09F0B0000000000002A6E154166666646F0525D416666666666B66140	CONSPONC0000001402419336	Antenne	\N	\N	\N	5	En service	2014/07/17 09:05:03.403	2023/03/28 15:38:48.741	2011/11/01	2023/03/02	ANFR 2023	ANFR:53004	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A09F0B00009A9999990D1F1541666666C600545D416666666666A65240	CONSPONC0000001400052241	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/03/28 15:38:48.741	2014/07/01	2023/03/02	ANFR 2023	ANFR:493038	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A09F0B00006666666642A013419A99993998495D410000000000804040	CONSPONC0000001402419277	Antenne	\N	\N	\N	5	En service	2014/07/17 08:52:18.095	2023/03/28 15:38:48.741	2016/12/01	2023/03/02	ANFR 2023	ANFR:602822	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A09F0B0000CDCCCCCC0AA515413333333393535D410000000000805240	CONSPONC0000001400052245	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/03/28 15:38:48.741	2018/04/01	2023/03/02	ANFR 2023	ANFR:2254682/ANFR:515276	BDTopo	2.5	BDTopo	1.5	36.0
01010000A09F0B0000CDCCCCCC32AC1341CDCCCCCC3D505D410000000000804440	CONSPONC0000001400052330	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2022/03/25 05:37:37.814	2016/04/01	2022/01/06	ANFR 2022	ANFR:1244552	BDTopo	2.5	BDTopo	1.5	35.0
01010000A09F0B000000000000701415419A99997903535D410000000000E05B40	CONSPONC0000001400052295	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/02/28 10:17:32.682	\N	2022/01/06	ANFR 2022	ANFR:44367/ANFR:1149426	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A09F0B00000000000022D7134100000060284F5D419A99999999B95040	CONSPONC0000001402419286	Antenne	\N	\N	\N	5	En service	2014/07/17 08:54:35.987	2023/03/28 15:38:48.741	2010/02/01	2023/03/02	ANFR 2023	ANFR:624900	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A09F0B000066666666EA901641000000600D225D410000000000404A40	CONSPONC0000001402419353	Antenne	\N	\N	\N	5	En service	2014/07/17 09:08:46.260	2023/03/28 15:38:48.741	2017/09/01	2023/03/02	ANFR 2023	ANFR:53178	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A09F0B00009A9999990FB01341000000C09B4A5D413333333333B33B40	CONSPONC0000001402419280	Antenne	\N	\N	\N	5	En service	2014/07/17 08:53:18.637	2023/03/28 15:38:48.741	2009/07/01	2023/03/02	ANFR 2023	ANFR:605421	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A09F0B00000000000058FB15419A99999973205D413333333333535840	CONSPONC0000001401168108	Antenne	\N	\N	\N	5	En service	2010/02/08 11:31:50.455	2023/03/28 15:38:48.741	2000/11/01	2023/03/02	ANFR 2023	ANFR:276321	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A09F0B00000000000064951341666666661D485D419A99999999594240	CONSPONC0000001400052388	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/03/28 15:38:48.741	2006/12/01	2023/03/02	ANFR 2023	ANFR:506668	BDTopo	2.5	BDTopo	1.5	45.0
01010000A09F0B00009A999999975F164133333353C6445D410000000000004A40	CONSPONC0000001402419351	Antenne	\N	\N	\N	5	En service	2014/07/17 09:08:16.475	2023/03/28 15:38:48.741	2019/02/01	2023/03/02	ANFR 2023	ANFR:53238	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A09F0B0000000000009EF51541666666E62D255D419A99999999C58440	CONSPONC0000001402419344	Antenne	\N	\N	\N	5	En service	2014/07/17 09:06:45.906	2023/03/28 15:38:48.741	2010/03/01	2023/03/02	ANFR 2023	ANFR:710195	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A09F0B0000666666668CB81541333333F3AC525D410000000000004040	CONSPONC0000002000436373	Antenne	\N	\N	\N	5	En service	2016/11/30 07:17:41.291	2023/03/28 15:38:48.741	2013/04/01	2023/03/02	ANFR 2023	ANFR:1472275	Photogrammétrie	2.5	Photogrammétrie	1.5	29.0
01010000A09F0B000000000000769714419A99995911355D419A99999999EB9840	CONSPONC0000001400052486	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/06/05 16:42:12.662	2017/06/01	2023/03/02	ANFR 2023	ANFR:1916193/ANFR:513692	Photogrammétrie	2.5	Photogrammétrie	1.5	27.0
01010000A09F0B000033333333DB971441333333930F355D419A99999999EB9840	CONSPONC0000001400052487	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/06/05 16:42:12.662	2011/11/01	2023/03/02	ANFR 2023	ANFR:733556/ANFR:1916193/ANFR:538289	Photogrammétrie	2.5	Photogrammétrie	1.5	27.0
01010000A09F0B000066666666CCB41341CDCCCCACFC415D419A99999999518640	CONSPONC0000001402348176	Antenne	\N	\N	\N	5	En service	2013/06/03 15:16:30.504	2023/03/28 15:38:48.741	2017/06/01	2023/03/02	ANFR 2023	ANFR:847845	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A09F0B00003333333345021541333333D375535D41CDCCCCCCCC8C5C40	CONSPONC0000001400052248	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/03/28 15:38:48.741	2017/06/01	2023/03/02	ANFR 2023	ANFR:593170	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A09F0B000000000000ECCD1341000000407C415D41CDCCCCCCCC408C40	CONSPONC0000001400052426	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/03/28 15:38:48.741	2011/11/01	2023/03/02	ANFR 2023	ANFR:53122	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A09F0B00003333333381BB1541CDCCCC6CC8245D410000000000EC8440	CONSPONC0000001400052633	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/03/28 15:38:48.741	2012/03/01	2023/03/02	ANFR 2023	ANFR:1046019	BDTopo	2.5	BDTopo	1.5	30.0
01010000A09F0B0000CDCCCCCC2CC91441CDCCCCEC12285D41CDCCCCCCCCFC6340	CONSPONC0000001402419311	Antenne	\N	\N	\N	5	En service	2014/07/17 09:00:11.994	2023/03/28 15:38:48.741	2017/06/01	2023/03/02	ANFR 2023	ANFR:971024	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A09F0B0000CDCCCCCCFC3515419A9999F93E425D41CDCCCCCCCCB09840	CONSPONC0000001400052423	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/03/28 15:38:48.741	2018/09/01	2023/03/02	ANFR 2023	ANFR:492814	BDTopo	2.5	BDTopo	1.5	25.0
01010000A09F0B0000CDCCCCCC04B7144133333313A8265D410000000000804840	CONSPONC0000001400052618	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/03/28 15:38:48.741	2007/10/01	2023/03/02	ANFR 2023	ANFR:327951	BDTopo	2.5	BDTopo	1.5	25.0
01010000A09F0B0000CDCCCCCC5A87134166666626833F5D413333333333637F40	CONSPONC0000001402348178	Antenne	\N	\N	\N	5	En service	2013/06/03 15:16:30.504	2023/03/28 15:38:48.741	2016/12/01	2023/03/02	ANFR 2023	ANFR:1326499/ANFR:512812	Photogrammétrie	2.5	Photogrammétrie	1.5	28.0
01010000A09F0B00009A999999C5DA14419A9999B9F92F5D410000000000807F40	CONSPONC0000001402419316	Antenne	\N	\N	\N	5	En service	2014/07/17 09:00:57.136	2023/03/28 15:38:48.741	2010/10/01	2023/03/02	ANFR 2023	ANFR:669692	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A09F0B0000000000001E8915416666666661255D41CDCCCCCCCCA88940	CONSPONC0000001400052629	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/03/28 15:38:48.741	2017/09/01	2023/03/02	ANFR 2023	ANFR:1916191/ANFR:515373	BDTopo	2.5	BDTopo	1.5	40.0
01010000A09F0B00000000000070B5134133333353A1505D410000000000408FC0	CONSPONC0000002206696573	Antenne	\N	\N	\N	\N	En service	2020/05/07 17:34:39.203	2023/03/28 15:38:48.741	2018/12/01	2023/03/02	ANFR 2023	ANFR:2251012	Fichier numérique non métrique	5.0	Pas de Z	9999.0	30.0
01010000A09F0B000000000000C2D31441333333538E245D410000000000408FC0	CONSPONC0000002206696576	Antenne	\N	\N	\N	\N	En service	2020/05/07 17:35:04.286	2023/03/28 15:38:48.741	2019/05/01	2023/03/02	ANFR 2023	ANFR:2110522	Fichier numérique non métrique	5.0	Pas de Z	9999.0	35.0
01010000A09F0B00006666666644D31441000000807A245D410000000000408FC0	CONSPONC0000002206696575	Antenne	\N	\N	\N	\N	En service	2020/05/07 17:35:04.286	2023/03/28 15:38:48.741	2019/03/01	2023/03/02	ANFR 2023	ANFR:2056461	Fichier numérique non métrique	5.0	Pas de Z	9999.0	37.0
01010000A09F0B000066666666CAE313419A9999D9A4505D410000000000408FC0	CONSPONC0000002206696584	Antenne	\N	\N	\N	\N	En service	2020/05/07 17:35:48.116	2022/03/25 05:37:37.814	2017/02/01	2022/01/06	ANFR 2022	ANFR:1764393	Fichier numérique non métrique	5.0	Pas de Z	9999.0	25.0
01010000A09F0B00006666666678F514413333337381265D410000000000408FC0	CONSPONC0000002206696581	Antenne	\N	\N	\N	\N	En service	2020/05/07 17:35:40.951	2023/03/28 15:38:48.741	2019/02/01	2023/03/02	ANFR 2023	ANFR:2067449	Fichier numérique non métrique	5.0	Pas de Z	9999.0	25.4
01010000A09F0B000000000000DAD71341000000E05D4E5D410000000000408FC0	CONSPONC0000002206696586	Antenne	\N	\N	\N	\N	En service	2020/05/07 17:35:56.063	2023/03/28 15:38:48.741	2018/10/01	2023/03/02	ANFR 2023	ANFR:2054785	Fichier numérique non métrique	5.0	Pas de Z	9999.0	30.0
01010000A09F0B00003333333359ED13419A99999920505D410000000000408FC0	CONSPONC0000001402419289	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2014/07/17 08:55:20.887	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:53052	Orthophotographie	3.0	Pas de Z	9999.0	30.0
01010000A09F0B00000000000040FB14410000004086285D410000000000B07240	CONSPONC0000001402419323	Antenne	\N	\N	\N	5	En service	2014/07/17 09:02:43.254	2023/03/28 15:38:48.741	2009/06/01	2023/03/02	ANFR 2023	ANFR:53158	Photogrammétrie	2.5	Photogrammétrie	1.5	27.0
01010000A09F0B0000000000001E47164100000000BD465D413333333333F34A40	CONSPONC0000002000092640	Antenne	\N	\N	\N	5	En service	2016/09/23 10:06:33.378	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:2070441	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B00009A9999993B2D1541666666C659525D419A99999999B96840	CONSPONC0000001402567658	Antenne	\N	\N	\N	5	En service	2016/06/20 13:42:23.701	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:1523598	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A09F0B00009A9999997B3016419A999979163F5D410000000000408FC0	CONSPONC0000002204090031	Croix	Oratoire	\N	\N	6	En service	2019/09/11 13:27:09.844	2021/03/20 00:46:12.876	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999C78E14416666664638565D410000000000408FC0	CONSPONC0000002333162161	Antenne	\N	\N	\N	5	En service	2023/06/02 17:16:13.116	\N	\N	2023/03/02	ANFR 2023	ANFR:667610	Fichier numérique non métrique	5.0	Pas de Z	9999.0	12.0
01010000A09F0B0000CDCCCCCC168B1441333333F3EB555D410000000000408FC0	CONSPONC0000002333162192	Antenne	\N	\N	\N	5	En service	2023/06/02 17:20:05.837	\N	\N	2023/03/02	ANFR 2023	ANFR:511227	Fichier numérique non métrique	5.0	Pas de Z	9999.0	16.0
01010000A09F0B00006666666620421441CDCCCCECD5545D410000000000408FC0	CONSPONC0000002333162218	Antenne	\N	\N	\N	5	En service	2023/06/02 17:21:09.288	\N	\N	2023/03/02	ANFR 2023	ANFR:53114	Fichier numérique non métrique	5.0	Pas de Z	9999.0	12.0
01010000A09F0B0000333333332B161541CDCCCCACA2545D410000000000408FC0	CONSPONC0000002333162442	Antenne	\N	\N	\N	5	En service	2023/06/02 17:27:55.472	\N	\N	2023/03/02	ANFR 2023	ANFR:1809113	Fichier numérique non métrique	5.0	Pas de Z	9999.0	20.0
01010000A09F0B000033333333E3FF1441CDCCCCCC9C545D413333333333B34C40	CONSPONC0000002000138790	Antenne	\N	\N	\N	5	En service	2016/10/03 19:11:22.124	2023/06/02 17:29:41.940	\N	2023/06/02	ANFR 2023	ANFR:510243	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A09F0B000033333333CF0E1541CDCCCC4CD8525D410000000000408FC0	CONSPONC0000002333162487	Antenne	\N	\N	\N	5	En service	2023/06/02 17:37:38.985	\N	\N	2023/03/02	ANFR 2023	ANFR:800972	Fichier numérique non métrique	5.0	Pas de Z	9999.0	16.0
01010000A09F0B00000000000070DD1541CDCCCC8CF4505D410000000000408FC0	CONSPONC0000002333162559	Antenne	\N	\N	\N	5	En service	2023/06/02 17:54:27.542	\N	\N	2023/03/02	ANFR 2023	ANFR:2747705	Fichier numérique non métrique	5.0	Pas de Z	9999.0	20.0
01010000A09F0B000066666666A22F154166666646B9505D410000000000408FC0	CONSPONC0000002333162619	Antenne	\N	\N	\N	5	En service	2023/06/02 18:06:21.142	\N	\N	2023/03/02	ANFR 2023	ANFR:1961200	Fichier numérique non métrique	5.0	Pas de Z	9999.0	21.0
01010000A09F0B000033333333F101144100000060F92E5D4133333333331B7740	CONSPONC0000001400052544	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2022/03/25 05:37:37.814	\N	2022/01/06	ANFR 2022	ANFR:826181	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00009A999999E5001441CDCCCCECFF2E5D419A99999999F17740	CONSPONC0000001400052545	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2022/03/25 05:37:37.814	\N	2022/01/06	ANFR 2022	ANFR:827456	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000333333330B1314419A9999996A2F5D41CDCCCCCCCC547E40	CONSPONC0000001400052540	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2022/03/25 05:37:37.814	\N	2022/01/06	ANFR 2022	ANFR:832882	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000333333331F901441000000007D545D4100000000007C8140	CONSPONC0000001400052235	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2022/03/25 05:37:37.814	\N	2022/01/06	ANFR 2022	ANFR:819986	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCCE2A713419A999959BD465D41CDCCCCCCCCD47440	CONSPONC0000001402348177	Antenne	\N	\N	\N	5	En service	2013/06/03 15:16:30.504	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:928776	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000666666661ABC1541CDCCCC0C1D225D419A99999999997440	CONSPONC0000001400052662	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:851693	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00000000000042D41541666666A6B9225D410000000000007940	CONSPONC0000001400052652	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:53190	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A999999D1EF144166666646C4235D410000000000605040	CONSPONC0000001400052650	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:510054	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000033333333D5921441666666068C275D419A99999999994F40	CONSPONC0000001400052608	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:930711	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000333333332D4716413333331360215D413333333333436F40	CONSPONC0000001400052667	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2022/03/25 05:37:37.814	\N	2022/01/06	ANFR 2022	ANFR:1414445	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00003333333301DA1441333333B3163A5D41CDCCCCCCCC6A9340	CONSPONC0000001400385249	Antenne	\N	\N	\N	5	En service	2006/12/18 13:23:40.767	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:596937	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000033333333FB48154133333333C8275D41CDCCCCCCCCF88440	CONSPONC0000001400052606	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:723743	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCCBC86154100000020F6495D413333333333378A40	CONSPONC0000001401161559	Antenne	\N	\N	\N	5	En service	2010/01/22 12:58:12.924	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:457887	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCC2CED144166666666A0295D419A99999999A97240	CONSPONC0000001402350699	Antenne	\N	\N	\N	5	En service	2013/06/12 10:12:07.667	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:782487	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000000000000701E1441CDCCCC4C30325D41CDCCCCCCCCC88C40	CONSPONC0000001400569784	Antenne	\N	\N	\N	5	En service	2008/06/27 11:05:17.869	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:276411	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCC70AF1341CDCCCC2C05405D410000000000F88640	CONSPONC0000001400052438	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2022/03/25 05:37:37.814	\N	2022/01/06	ANFR 2022	ANFR:905985	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00003333333399BA1541666666E62D235D410000000000887B40	CONSPONC0000001401168102	Antenne	\N	\N	\N	5	En service	2010/02/08 11:31:50.455	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:276283	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCC12BC1341CDCCCCAC98305D416666666666065140	CONSPONC0000001400052529	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:53112	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCC78BB144166666646EA265D410000000000605040	CONSPONC0000001400052615	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:498073	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000333333334191164166666666EE3F5D416666666666664C40	CONSPONC0000001400052437	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:53306	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000000000000C0DC1541CDCCCC2C104B5D410000000000C06C40	CONSPONC0000001401160562	Antenne	\N	\N	\N	5	En service	2010/01/20 14:35:15.347	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:719772	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCC66D715419A9999D9E9495D413333333333037640	CONSPONC0000001401160559	Antenne	\N	\N	\N	5	En service	2010/01/20 14:35:15.347	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:740131	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A9999999D8B1341000000E01E415D419A99999999097E40	CONSPONC0000001400052428	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:289944	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A9999995BC51541666666C6953A5D410000000000E09040	CONSPONC0000001402079242	Antenne	\N	\N	\N	5	En service	2011/12/15 05:25:47.998	2022/03/25 05:37:37.814	\N	2022/01/06	ANFR 2022	ANFR:2426803/ANFR:1575074/ANFR:2366319	Photogrammétrie	2.5	Photogrammétrie	1.5	23.0
01010000A09F0B0000000000005C4B16413333335343225D41CDCCCCCCCCE47540	CONSPONC0000001400052656	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:784068	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00003333333303E91541333333F3814B5D413333333333E36140	CONSPONC0000001402082085	Antenne	\N	\N	\N	5	En service	2012/03/21 11:15:26.524	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:827488	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000066666666C6DD1541CDCCCCACA3275D410000000000E48C40	CONSPONC0000001400052605	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:971835/ANFR:67588	BDTopo	2.5	BDTopo	1.5	16.0
01010000A09F0B00000000000032CA13419A9999F9E44F5D410000000000C04940	CONSPONC0000001400052329	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:53058	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A999999A9401541000000006D505D410000000000408FC0	CONSPONC0000002333221302	Antenne	\N	\N	\N	5	En service	2023/06/05 09:04:07.781	\N	\N	2023/03/02	ANFR 2023	ANFR:2214077	Fichier numérique non métrique	5.0	Pas de Z	9999.0	32.5
01010000A09F0B00009A999999B9B81541CDCCCC0C13505D410000000000408FC0	CONSPONC0000002333221312	Antenne	\N	\N	\N	\N	En service	2023/06/05 09:26:49.602	\N	\N	2023/03/02	\N	\N	Fichier numérique non métrique	5.0	Pas de Z	9999.0	16.0
01010000A09F0B000066666666ACC51541000000E03E505D410000000000408FC0	CONSPONC0000002333221365	Antenne	\N	\N	\N	5	En service	2023/06/05 09:38:14.442	\N	\N	2023/03/02	ANFR 2023	ANFR:763305	Fichier numérique non métrique	5.0	Pas de Z	9999.0	16.0
01010000A09F0B0000CDCCCCCCB4D21341CDCCCCCC00505D410000000000408FC0	CONSPONC0000002333221371	Antenne	\N	\N	\N	\N	En service	2023/06/05 09:48:42.438	\N	\N	2023/03/02	ANFR 2023	ANFR:2047426	Fichier numérique non métrique	5.0	Pas de Z	9999.0	20.0
01010000A09F0B000066666666BEDD1541CDCCCC8CEE4F5D410000000000408FC0	CONSPONC0000002333221469	Antenne	\N	\N	\N	5	En service	2023/06/05 10:37:05.580	\N	\N	2023/03/02	ANFR 2023	ANFR:2755924	Fichier numérique non métrique	5.0	Pas de Z	9999.0	21.9
01010000A09F0B000033333333EF071641666666869B4F5D410000000000408FC0	CONSPONC0000002333221478	Antenne	\N	\N	\N	5	En service	2023/06/05 10:42:16.350	\N	\N	2023/03/02	ANFR 2023	ANFR:2261496	Fichier numérique non métrique	5.0	Pas de Z	9999.0	16.0
01010000A09F0B0000CDCCCCCC8AF81341666666665C4F5D410000000000408FC0	CONSPONC0000002333221499	Antenne	\N	\N	\N	5	En service	2023/06/05 10:44:56.170	\N	\N	2023/03/02	ANFR 2023	ANFR:2265168	Fichier numérique non métrique	5.0	Pas de Z	9999.0	21.0
01010000A09F0B00009A9999996F0B16419A9999596C4E5D410000000000408FC0	CONSPONC0000002333221516	Antenne	\N	\N	\N	5	En service	2023/06/05 10:57:49.919	\N	\N	2023/03/02	ANFR 2023	ANFR:2611156	Fichier numérique non métrique	5.0	Pas de Z	9999.0	20.0
01010000A09F0B0000666666667A3116419A9999D9F44D5D410000000000408FC0	CONSPONC0000002333221521	Antenne	\N	\N	\N	5	En service	2023/06/05 11:04:41.110	2023/12/06 14:29:10.353	\N	2023/03/02	ANFR 2023	ANFR:2742035/ANFR:2745613	Fichier numérique non métrique	5.0	Pas de Z	9999.0	25.0
01010000A09F0B0000333333338B831541333333D3F94C5D410000000000408FC0	CONSPONC0000002333221936	Eolienne	\N	\N	\N	5	En service	2023/06/05 13:36:05.510	\N	\N	2023/06/05	SIA 2023	SIA:E9742	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000030841541000000A0364D5D410000000000408FC0	CONSPONC0000002333221937	Eolienne	\N	\N	\N	5	En service	2023/06/05 13:36:05.510	\N	\N	2023/06/05	SIA 2023	SIA:E9742	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCC4831541333333D37E4D5D410000000000408FC0	CONSPONC0000002333221938	Eolienne	\N	\N	\N	5	En service	2023/06/05 13:36:05.510	\N	\N	2023/06/05	SIA 2023	SIA:E9742	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666C686154166666666D44D5D410000000000408FC0	CONSPONC0000002333221939	Eolienne	\N	\N	\N	5	En service	2023/06/05 13:36:05.510	\N	\N	2023/06/05	SIA 2023	SIA:E9742	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000488A154133333353034E5D410000000000408FC0	CONSPONC0000002333221940	Eolienne	\N	\N	\N	5	En service	2023/06/05 13:36:05.510	\N	\N	2023/06/05	SIA 2023	SIA:E9742	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000AE8F154100000080444E5D410000000000408FC0	CONSPONC0000002333221941	Eolienne	\N	\N	\N	5	En service	2023/06/05 13:36:05.510	\N	\N	2023/06/05	SIA 2023	SIA:E9742	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000005C9215419A999959694E5D410000000000408FC0	CONSPONC0000002333221942	Eolienne	\N	\N	\N	5	En service	2023/06/05 13:36:05.510	\N	\N	2023/06/05	SIA 2023	SIA:E9742	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC4A951541333333139A4E5D410000000000408FC0	CONSPONC0000002333221943	Eolienne	\N	\N	\N	5	En service	2023/06/05 13:36:05.510	\N	\N	2023/06/05	SIA 2023	SIA:E9742	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666DC98154166666606C94E5D410000000000408FC0	CONSPONC0000002333221944	Eolienne	\N	\N	\N	5	En service	2023/06/05 13:36:05.510	\N	\N	2023/06/05	SIA 2023	SIA:E9742	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666684321641CDCCCC0CC24D5D410000000000408FC0	CONSPONC0000002333221971	Antenne	\N	\N	\N	5	En service	2023/06/05 13:45:15.315	\N	\N	2023/03/02	ANFR 2023	ANFR:784605	Fichier numérique non métrique	5.0	Pas de Z	9999.0	15.0
01010000A09F0B00009A9999992DB91341CDCCCCEC284D5D410000000000408FC0	CONSPONC0000002333221987	Antenne	\N	\N	\N	5	En service	2023/06/05 13:53:41.410	\N	\N	2023/03/02	ANFR 2023	ANFR:2752687	Fichier numérique non métrique	5.0	Pas de Z	9999.0	26.5
01010000A09F0B00003333333399BD134133333373814B5D410000000000408FC0	CONSPONC0000002333222128	Antenne	\N	\N	\N	5	En service	2023/06/05 14:04:42.202	\N	\N	2023/03/02	ANFR 2023	ANFR:2381596	Fichier numérique non métrique	5.0	Pas de Z	9999.0	14.0
01010000A09F0B000033333333F9EA154166666606214B5D410000000000408FC0	CONSPONC0000002333222154	Antenne	\N	\N	\N	5	En service	2023/06/05 14:07:31.510	\N	\N	2023/03/02	ANFR 2023	ANFR:2748099	Fichier numérique non métrique	5.0	Pas de Z	9999.0	16.0
01010000A09F0B0000CDCCCCCCA8AB13419A9999F9CB4A5D410000000000408FC0	CONSPONC0000002333222217	Antenne	\N	\N	\N	5	En service	2023/06/05 14:14:00.740	\N	\N	2023/03/02	ANFR 2023	ANFR:2635551	Fichier numérique non métrique	5.0	Pas de Z	9999.0	26.0
01010000A09F0B000066666666D8AA134166666626F34A5D410000000000408FC0	CONSPONC0000002333222218	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/05 14:14:00.740	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666661CAA13419A999999D54A5D410000000000408FC0	CONSPONC0000002333222219	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/05 14:14:00.740	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00003333333365AC13419A999959E94A5D410000000000408FC0	CONSPONC0000002333222220	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/05 14:14:00.740	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666742B16419A9999F929485D410000000000408FC0	CONSPONC0000002333222448	Antenne	\N	\N	\N	5	En service	2023/06/05 14:30:32.576	\N	\N	2023/03/02	ANFR 2023	ANFR:276457	Fichier numérique non métrique	5.0	Pas de Z	9999.0	16.0
01010000A09F0B0000CDCCCCCC30BD134133333313AF465D410000000000408FC0	CONSPONC0000002333222458	Antenne	\N	\N	\N	5	En service	2023/06/05 14:35:37.785	\N	\N	2023/03/02	ANFR 2023	ANFR:760555	Fichier numérique non métrique	5.0	Pas de Z	9999.0	17.0
01010000A09F0B0000000000009A9013419A99991944465D410000000000408FC0	CONSPONC0000002333222469	Antenne	\N	\N	\N	5	En service	2023/06/05 14:38:34.917	\N	\N	2023/03/02	ANFR 2023	ANFR:415871	Fichier numérique non métrique	5.0	Pas de Z	9999.0	15.0
01010000A09F0B0000CDCCCCCC964D134133333393EB455D410000000000408FC0	CONSPONC0000002333222510	Antenne	\N	\N	\N	5	En service	2023/06/05 14:47:05.459	\N	\N	2023/06/05	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333874D1341CDCCCC6CEE455D410000000000408FC0	CONSPONC0000002333222511	Antenne	\N	\N	\N	5	En service	2023/06/05 14:47:05.459	\N	\N	2023/06/05	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000E2D2144166666686E9455D410000000000408FC0	CONSPONC0000002333222787	Antenne	\N	\N	\N	5	En service	2023/06/05 14:53:51.394	\N	\N	2023/03/02	ANFR 2023	ANFR:2723894	Fichier numérique non métrique	5.0	Pas de Z	9999.0	21.9
01010000A09F0B0000000000002E3D16419A9999F9DF455D410000000000408FC0	CONSPONC0000002333222860	Antenne	\N	\N	\N	5	En service	2023/06/05 15:04:49.533	\N	\N	2023/03/02	ANFR 2023	ANFR:2725650	Fichier numérique non métrique	5.0	Pas de Z	9999.0	25.0
01010000A09F0B0000666666668E0D15419A999919AF455D410000000000408FC0	CONSPONC0000002333222888	Antenne	\N	\N	\N	5	En service	2023/06/05 15:13:50.852	\N	\N	2023/03/02	ANFR 2023	ANFR:2637244	Fichier numérique non métrique	5.0	Pas de Z	9999.0	21.9
01010000A09F0B00003333333367B313419A99991933455D410000000000408FC0	CONSPONC0000002333222890	Antenne	\N	\N	\N	5	En service	2023/06/05 15:15:31.600	\N	\N	2023/03/02	ANFR 2023	ANFR:429093	Fichier numérique non métrique	5.0	Pas de Z	9999.0	15.0
01010000A09F0B000033333333638E164133333373D53F5D410000000000408FC0	CONSPONC0000002333223488	Antenne	\N	\N	\N	5	En service	2023/06/05 15:47:44.355	\N	\N	2023/03/02	ANFR 2023	ANFR:276515	Fichier numérique non métrique	5.0	Pas de Z	9999.0	16.0
01010000A09F0B00009A999999555F134133333393D03E5D410000000000408FC0	CONSPONC0000002333223489	Antenne	\N	\N	\N	5	En service	2023/06/05 15:49:38.655	\N	\N	2023/03/02	ANFR 2023	ANFR:510375	Fichier numérique non métrique	5.0	Pas de Z	9999.0	12.0
01010000A09F0B0000CDCCCCCC86891341666666C603485D416666666666E63640	CONSPONC0000001402463423	Antenne	\N	\N	\N	5	En service	2016/03/14 10:31:34.176	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:52906	Photogrammétrie	2.5	Photogrammétrie	1.5	19.7
01010000A09F0B000000000000864D16419A9999790E425D419A99999999996440	CONSPONC0000001402601959	Antenne	\N	\N	\N	5	En service	2016/08/11 14:09:29.375	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:709597	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A09F0B00006666666604D81341000000A0344B5D41CDCCCCCCCC0C5F40	CONSPONC0000001402602607	Antenne	\N	\N	\N	5	En service	2016/08/11 18:02:50.517	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:730585	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B00009A999999037A144133333373AB2B5D419A99999999D95C40	CONSPONC0000001402617780	Antenne	\N	\N	\N	5	En service	2016/09/13 23:15:24.244	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:469023	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B00003333333357751441333333D3532E5D4166666666667E7840	CONSPONC0000002000050017	Antenne	\N	\N	\N	5	En service	2016/09/21 10:27:38.157	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:845293	Photogrammétrie	2.5	Photogrammétrie	1.5	21.0
01010000A09F0B00003333333309B713419A999979C8375D416666666666066C40	CONSPONC0000001402619024	Antenne	\N	\N	\N	5	En service	2016/09/14 02:12:02.280	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:774568	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A09F0B0000000000007AAF1541CDCCCC0CCE255D419A99999999B58440	CONSPONC0000002000436384	Antenne	\N	\N	\N	5	En service	2016/11/30 07:23:06.934	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:541925	Photogrammétrie	2.5	Photogrammétrie	1.5	23.0
01010000A09F0B000033333333BBB51541333333F305215D419A99999999B95840	CONSPONC0000002000436379	Antenne	\N	\N	\N	5	En service	2016/11/30 07:19:32.115	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:673400	Photogrammétrie	2.5	Photogrammétrie	1.5	21.0
01010000A09F0B000066666666CE3A1541CDCCCC0CC0455D410000000000408FC0	CONSPONC0000002000380627	Antenne	\N	\N	\N	5	En service	2016/11/23 19:23:01.213	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:53220	Scan25	10.0	Pas de Z	9999.0	20.0
01010000A09F0B000033333333FDA6154100000060732D5D41CDCCCCCCCCA09B40	CONSPONC0000001402631007	Antenne	\N	\N	\N	5	En service	2016/09/15 16:04:54.105	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:52938	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B0000333333338D7C1541000000609D305D4100000000001A9840	CONSPONC0000002000448037	Antenne	\N	\N	\N	5	En service	2016/12/01 13:38:15.605	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:615705	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B0000000000000A891341000000808B405D413333333333937E40	CONSPONC0000002000447983	Antenne	\N	\N	\N	5	En service	2016/12/01 13:34:00.659	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:481737	Photogrammétrie	2.5	Photogrammétrie	1.5	18.0
01010000A09F0B0000CDCCCCCC28731441333333D30A2A5D416666666666264740	CONSPONC0000002000447971	Antenne	\N	\N	\N	5	En service	2016/12/01 13:33:09.857	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:748626	Photogrammétrie	2.5	Photogrammétrie	1.5	15.0
01010000A09F0B0000666666667EC41541CDCCCC4C704C5D416666666666566E40	CONSPONC0000002000447993	Antenne	\N	\N	\N	5	En service	2016/12/01 13:34:28.451	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:483577	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B0000666666668879154100000000C2305D4100000000000A9840	CONSPONC0000002000447994	Antenne	\N	\N	\N	5	En service	2016/12/01 13:35:03.121	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:433466	Photogrammétrie	2.5	Photogrammétrie	1.5	14.0
01010000A09F0B00009A999999E58C13419A999959163B5D410000000000804940	CONSPONC0000002000447972	Antenne	\N	\N	\N	5	En service	2016/12/01 13:33:31.028	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:775227	Photogrammétrie	2.5	Photogrammétrie	1.5	11.0
01010000A09F0B00009A999999415B15419A99997968215D41CDCCCCCCCCEC5840	CONSPONC0000002000448001	Antenne	\N	\N	\N	5	En service	2016/12/01 13:36:03.157	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:756150	Photogrammétrie	2.5	Photogrammétrie	1.5	15.0
01010000A09F0B0000CDCCCCCC56951541666666C64E4D5D41CDCCCCCCCCB47D40	CONSPONC0000002000448070	Antenne	\N	\N	\N	5	En service	2016/12/01 13:42:30.782	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:1034545	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A09F0B00009A999999256915419A999939B6235D413333333333BB7940	CONSPONC0000002000447998	Antenne	\N	\N	\N	5	En service	2016/12/01 13:35:44.292	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:844569	Photogrammétrie	2.5	Photogrammétrie	1.5	17.0
01010000A09F0B000000000000A0E814410000004068525D410000000000506740	CONSPONC0000002000448125	Antenne	\N	\N	\N	5	En service	2016/12/01 13:49:00.474	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:310024	Photogrammétrie	2.5	Photogrammétrie	1.5	12.0
01010000A09F0B0000CDCCCCCC188815413333331338495D419A99999999697140	CONSPONC0000002000448101	Antenne	\N	\N	\N	5	En service	2016/12/01 13:47:09.189	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:783900	Photogrammétrie	2.5	Photogrammétrie	1.5	15.0
01010000A09F0B00009A99999963FD1441CDCCCC6C8C255D413333333333736440	CONSPONC0000002000448103	Antenne	\N	\N	\N	5	En service	2016/12/01 13:47:47.508	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:673856	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A09F0B0000CDCCCCCC8CF01441CDCCCC4C2B245D416666666666C65340	CONSPONC0000002000448124	Antenne	\N	\N	\N	5	En service	2016/12/01 13:48:41.133	2022/03/25 05:37:37.814	\N	2022/01/06	ANFR 2022	ANFR:608382	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B0000CDCCCCCC96C11441000000E051255D410000000000404040	CONSPONC0000002000448183	Antenne	\N	\N	\N	5	En service	2016/12/01 14:02:00.343	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:499983	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B0000CDCCCCCCCA081541666666868D235D41CDCCCCCCCC0C5440	CONSPONC0000002000448086	Antenne	\N	\N	\N	5	En service	2016/12/01 13:44:27.364	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:348157	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B0000CDCCCCCC907413419A9999F9A2465D413333333333F35E40	CONSPONC0000002000448169	Antenne	\N	\N	\N	5	En service	2016/12/01 13:53:26.135	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:1276645	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A09F0B0000CDCCCCCC36961441666666E699515D41CDCCCCCCCC7C8A40	CONSPONC0000002000448176	Antenne	\N	\N	\N	5	En service	2016/12/01 13:56:20.468	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:799155	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A09F0B00009A99999925F01441000000202D245D416666666666265440	CONSPONC0000002000448123	Antenne	\N	\N	\N	5	En service	2016/12/01 13:48:41.133	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:608382	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B000033333333AF601441000000207D325D4166666666667A8C40	CONSPONC0000002000448197	Antenne	\N	\N	\N	5	En service	2016/12/01 14:05:53.116	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:53200	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B000066666666A4C6134166666606BE3A5D413333333333CB8940	CONSPONC0000002000448264	Antenne	\N	\N	\N	5	En service	2016/12/01 14:10:06.684	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:712943	Photogrammétrie	2.5	Photogrammétrie	1.5	14.0
01010000A09F0B000033333333E59C14419A999919B82D5D419A99999999697540	CONSPONC0000002000448185	Antenne	\N	\N	\N	5	En service	2016/12/01 14:02:41.768	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:824636	Photogrammétrie	2.5	Photogrammétrie	1.5	18.0
01010000A09F0B00009A999999FD7D1441000000A03C2A5D410000000000404F40	CONSPONC0000002000448194	Antenne	\N	\N	\N	5	En service	2016/12/01 14:04:56.366	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:639110	Photogrammétrie	2.5	Photogrammétrie	1.5	18.0
01010000A09F0B000066666666CCCA134133333373484E5D416666666666C65340	CONSPONC0000002000448259	Antenne	\N	\N	\N	5	En service	2016/12/01 14:08:52.782	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:752674	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B00009A99999929B815413333331380205D419A99999999194B40	CONSPONC0000002000448192	Antenne	\N	\N	\N	5	En service	2016/12/01 14:04:26.870	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:53186	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A09F0B000066666666DC1B144100000020744C5D416666666666FA8440	CONSPONC0000002000448198	Antenne	\N	\N	\N	5	En service	2016/12/01 14:06:20.728	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:289942	Photogrammétrie	2.5	Photogrammétrie	1.5	12.0
01010000A09F0B0000CDCCCCCC94C7134133333393254C5D41CDCCCCCCCC2C5940	CONSPONC0000002000448265	Antenne	\N	\N	\N	5	En service	2016/12/01 14:10:21.505	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:786875	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A09F0B0000CDCCCCCC1CB01641CDCCCCEC3D385D419A99999999F18940	CONSPONC0000002000448271	Antenne	\N	\N	\N	5	En service	2016/12/01 14:12:40.695	2022/03/25 05:37:37.814	\N	2022/01/06	ANFR 2022	ANFR:1520003	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B0000CDCCCCCCEA34154133333373D6295D416666666666F68240	CONSPONC0000002000448045	Antenne	\N	\N	\N	5	En service	2016/12/01 13:39:26.788	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:753249	Photogrammétrie	2.5	Photogrammétrie	1.5	12.0
01010000A09F0B0000CDCCCCCC10C213419A9999B9F1465D410000000000A07B40	CONSPONC0000002000448267	Antenne	\N	\N	\N	5	En service	2016/12/01 14:11:02.451	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:47165	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B0000666666668AC51341666666C6DB4D5D419A99999999B95640	CONSPONC0000002000448266	Antenne	\N	\N	\N	5	En service	2016/12/01 14:10:36.192	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:2517857	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A09F0B0000CDCCCCCCAE7D1641CDCCCC0CE4415D419A99999999D94340	CONSPONC0000002000448270	Antenne	\N	\N	\N	5	En service	2016/12/01 14:12:25.533	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:47188	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B0000CDCCCCCC3E8514410000004044335D4133333333333B9240	CONSPONC0000002000448191	Antenne	\N	\N	\N	5	En service	2016/12/01 14:04:11.692	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:304373	Photogrammétrie	2.5	Photogrammétrie	1.5	15.0
01010000A09F0B00003333333351C315419A9999F9874E5D413333333333836740	CONSPONC0000001402567559	Antenne	\N	\N	\N	5	En service	2016/06/20 12:13:25.825	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:276341	Photogrammétrie	2.5	Photogrammétrie	1.5	18.0
01010000A09F0B00009A999999379B13413333333385475D416666666666A64B40	CONSPONC0000001402463424	Antenne	\N	\N	\N	5	En service	2016/03/14 10:31:34.176	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:53104	Photogrammétrie	2.5	Photogrammétrie	1.5	12.0
01010000A09F0B0000CDCCCCCC5AEA14419A9999D942475D41CDCCCCCCCC449140	CONSPONC0000002000689218	Antenne	\N	\N	\N	5	En service	2017/01/13 18:10:49.972	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:1628609	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCCDA3416419A999939684C5D419A99999999194340	CONSPONC0000002101991638	Antenne	\N	\N	\N	5	En service	2018/11/19 21:30:32.474	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:581396	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000033333333BFDF1341CDCCCCACDA495D41CDCCCCCCCCE47340	CONSPONC0000002001904052	Antenne	\N	\N	\N	5	En service	2017/02/06 18:25:28.398	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:782628	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00000000000056F9144100000040494F5D410000000000388140	CONSPONC0000001400052341	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:783892/ANFR:65532	BDTopo	2.5	BDTopo	1.5	20.0
01010000A09F0B000033333333555F1641CDCCCCEC9C445D413333333333734340	CONSPONC0000002001970468	Antenne	\N	\N	\N	5	En service	2017/02/15 16:42:05.004	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:639072	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000333333339BC7164133333393513B5D410000000000408FC0	CONSPONC0000002333223677	Antenne	\N	\N	\N	5	En service	2023/06/05 16:03:19.951	\N	\N	2023/03/02	ANFR 2023	ANFR:2733054	Fichier numérique non métrique	5.0	Pas de Z	9999.0	33.0
01010000A09F0B00009A999999BBCF14419A999959C63A5D410000000000408FC0	CONSPONC0000002333223728	Antenne	\N	\N	\N	5	En service	2023/06/05 16:08:16.236	\N	\N	2023/03/02	ANFR 2023	ANFR:2785753	Fichier numérique non métrique	5.0	Pas de Z	9999.0	25.0
01010000A09F0B00006666666600D71341000000C0A7395D410000000000408FC0	CONSPONC0000002333223777	Antenne	\N	\N	\N	5	En service	2023/06/05 16:26:21.776	\N	\N	2023/03/02	ANFR 2023	ANFR:276275	Fichier numérique non métrique	5.0	Pas de Z	9999.0	18.0
01010000A09F0B0000333333331F9A1541333333B395325D410000000000408FC0	CONSPONC0000002333224138	Antenne	\N	\N	\N	5	En service	2023/06/05 16:46:23.390	\N	\N	2023/03/02	ANFR 2023	ANFR:2066649	Fichier numérique non métrique	5.0	Pas de Z	9999.0	19.0
01010000A09F0B000000000000429A1541CDCCCCCC92325D410000000000408FC0	CONSPONC0000002333224139	Antenne	\N	\N	\N	5	En service	2023/06/05 16:46:23.390	\N	\N	2023/06/05	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC64001741333333B37F325D410000000000408FC0	CONSPONC0000002333224243	Antenne	\N	\N	\N	5	En service	2023/06/05 16:56:06.208	\N	\N	2023/03/02	ANFR 2023	ANFR:2017500	Fichier numérique non métrique	5.0	Pas de Z	9999.0	21.9
01010000A09F0B00009A99999937FF1641CDCCCC6C8B325D410000000000408FC0	CONSPONC0000002333224244	Antenne	\N	\N	\N	5	En service	2023/06/05 16:56:06.208	\N	\N	2023/03/02	ANFR 2023	ANFR:1743322	Fichier numérique non métrique	5.0	Pas de Z	9999.0	14.0
01010000A09F0B00006666666672C113413333337349315D410000000000408FC0	CONSPONC0000002333224263	Antenne	\N	\N	\N	5	En service	2023/06/05 16:57:52.246	\N	\N	2023/03/02	ANFR 2023	ANFR:2067524	Fichier numérique non métrique	5.0	Pas de Z	9999.0	20.5
01010000A09F0B00000000000038D61341000000401B315D410000000000408FC0	CONSPONC0000002333224293	Antenne	\N	\N	\N	\N	En service	2023/06/05 17:00:19.048	\N	\N	2023/03/02	ANFR 2023	ANFR:2733052	Fichier numérique non métrique	5.0	Pas de Z	9999.0	12.1
01010000A09F0B0000000000009A1E1541333333D36B2F5D410000000000408FC0	CONSPONC0000002333224307	Antenne	\N	\N	\N	5	En service	2023/06/05 17:01:28.542	\N	\N	2023/03/02	ANFR 2023	ANFR:2688374	Fichier numérique non métrique	5.0	Pas de Z	9999.0	22.5
01010000A09F0B0000CDCCCCCC861515419A9999D90A2F5D410000000000408FC0	CONSPONC0000002333224322	Antenne	\N	\N	\N	5	En service	2023/06/05 17:09:49.678	\N	\N	2023/03/02	ANFR 2023	ANFR:782502	Fichier numérique non métrique	5.0	Pas de Z	9999.0	16.0
01010000A09F0B000000000000B484144166666646BA2E5D4133333333334B7A40	CONSPONC0000002000448190	Antenne	\N	\N	\N	5	En service	2016/12/01 14:03:56.633	2023/06/05 17:11:11.229	\N	2023/06/05	ANFR 2023	ANFR:2685990	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B000033333333D30E154133333393AD2E5D410000000000408FC0	CONSPONC0000002333224412	Antenne	\N	\N	\N	5	En service	2023/06/05 17:15:13.977	\N	\N	2023/03/02	ANFR 2023	ANFR:2269270	Fichier numérique non métrique	5.0	Pas de Z	9999.0	12.0
01010000A09F0B0000CDCCCCCC50CC14419A9999F99D2D5D410000000000408FC0	CONSPONC0000002333224431	Antenne	\N	\N	\N	5	En service	2023/06/05 17:21:57.375	\N	\N	2023/03/02	ANFR 2023	ANFR:585629	Fichier numérique non métrique	5.0	Pas de Z	9999.0	15.0
01010000A09F0B0000CDCCCCCCFE001541000000E0222D5D410000000000408FC0	CONSPONC0000002333224448	Antenne	\N	\N	\N	\N	En service	2023/06/05 17:33:28.157	\N	\N	2023/03/02	ANFR 2023	ANFR:734204	Fichier numérique non métrique	5.0	Pas de Z	9999.0	16.0
01010000A09F0B000066666666A2291541333333D36D2D5D410000000000408FC0	CONSPONC0000002333224440	Antenne	\N	\N	\N	5	En service	2023/06/05 17:34:06.259	\N	\N	2023/03/02	ANFR 2023	ANFR:2754784	Fichier numérique non métrique	5.0	Pas de Z	9999.0	20.0
01010000A09F0B0000333333338FF61441CDCCCC4C432D5D410000000000408FC0	CONSPONC0000002333224457	Antenne	\N	\N	\N	\N	En service	2023/06/05 17:34:42.320	\N	\N	2023/03/02	ANFR 2023	ANFR:2301867	Fichier numérique non métrique	5.0	Pas de Z	9999.0	14.0
01010000A09F0B00009A9999998F1C154166666606192D5D410000000000408FC0	CONSPONC0000002333224478	Antenne	\N	\N	\N	5	En service	2023/06/05 17:39:59.717	\N	\N	2023/03/02	ANFR 2023	ANFR:1973966	Fichier numérique non métrique	5.0	Pas de Z	9999.0	18.0
01010000A09F0B0000CDCCCCCC5C0B154166666626A72F5D410000000000408FC0	CONSPONC0000002277352148	Antenne	\N	\N	\N	5	En service	2022/03/31 14:43:20.426	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999F53515419A9999D91A2F5D410000000000408FC0	CONSPONC0000002277352153	Antenne	\N	\N	\N	\N	En service	2022/03/31 14:44:34.911	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCDE0D154133333313E02C5D410000000000408FC0	CONSPONC0000002333224535	Antenne	\N	\N	\N	5	En service	2023/06/05 17:43:38.315	\N	\N	2023/03/02	ANFR 2023	ANFR:467659	Fichier numérique non métrique	5.0	Pas de Z	9999.0	18.0
01010000A09F0B0000CDCCCCCC0E8914419A999959CF2C5D410000000000408FC0	CONSPONC0000002333224579	Antenne	\N	\N	\N	5	En service	2023/06/05 17:44:52.455	\N	\N	2023/03/02	ANFR 2023	ANFR:2323109	Fichier numérique non métrique	5.0	Pas de Z	9999.0	26.9
01010000A09F0B00006666666606231441CDCCCC2CB62C5D410000000000408FC0	CONSPONC0000002333224678	Antenne	\N	\N	\N	5	En service	2023/06/05 17:58:46.135	\N	\N	2023/03/02	ANFR 2023	ANFR:2104627	Fichier numérique non métrique	5.0	Pas de Z	9999.0	15.0
01010000A09F0B000000000000A01615419A999999092C5D410000000000408FC0	CONSPONC0000002333224679	Antenne	\N	\N	\N	\N	En service	2023/06/05 18:01:41.152	\N	\N	2023/03/02	ANFR 2023	ANFR:512060	Fichier numérique non métrique	5.0	Pas de Z	9999.0	15.0
01010000A09F0B00009A99999997791441000000C0052C5D410000000000408FC0	CONSPONC0000002333224688	Antenne	\N	\N	\N	5	En service	2023/06/05 18:06:56.676	\N	\N	2023/03/02	ANFR 2023	ANFR:2196594	Fichier numérique non métrique	5.0	Pas de Z	9999.0	21.9
01010000A09F0B00009A999999991C1541333333B3DB2B5D410000000000408FC0	CONSPONC0000002333224767	Antenne	\N	\N	\N	5	En service	2023/06/05 18:11:59.345	\N	\N	2023/03/02	ANFR 2023	ANFR:442991	Fichier numérique non métrique	5.0	Pas de Z	9999.0	15.0
01010000A09F0B000066666666CC01154100000040C92B5D410000000000408FC0	CONSPONC0000002333224775	Antenne	\N	\N	\N	5	En service	2023/06/05 18:18:39.159	\N	\N	2023/03/02	ANFR 2023	ANFR:749885	Fichier numérique non métrique	5.0	Pas de Z	9999.0	16.0
01010000A09F0B0000CDCCCCCC00F71441CDCCCC8C462B5D410000000000408FC0	CONSPONC0000002333224788	Antenne	\N	\N	\N	5	En service	2023/06/05 18:22:26.091	\N	\N	2023/03/02	ANFR 2023	ANFR:2748101/ANFR:2670552	Fichier numérique non métrique	5.0	Pas de Z	9999.0	24.9
01010000A09F0B0000CDCCCCCC0E38144166666686242B5D410000000000408FC0	CONSPONC0000002333224789	Antenne	\N	\N	\N	5	En service	2023/06/05 18:24:12.185	\N	\N	2023/03/02	ANFR 2023	ANFR:2537053/ANFR:2559318	Fichier numérique non métrique	5.0	Pas de Z	9999.0	27.0
01010000A09F0B00009A999999476814419A9999F9EE295D410000000000408FC0	CONSPONC0000002333224790	Antenne	\N	\N	\N	5	En service	2023/06/05 18:33:50.140	\N	\N	2023/03/02	ANFR 2023	ANFR:276363	Fichier numérique non métrique	5.0	Pas de Z	9999.0	23.0
01010000A09F0B000066666666D2BE1441CDCCCCECB8295D410000000000408FC0	CONSPONC0000002333224810	Antenne	\N	\N	\N	5	En service	2023/06/05 18:36:49.701	\N	\N	2023/03/02	ANFR 2023	ANFR:2296961	Fichier numérique non métrique	5.0	Pas de Z	9999.0	20.1
01010000A09F0B000000000000AC1714419A9999B9C0325D410000000000408FC0	CONSPONC0000002277411677	Antenne	\N	\N	\N	5	En service	2022/04/06 17:39:48.265	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:872462	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999D9DD144166666666CA385D410000000000408FC0	CONSPONC0000002288062504	Croix	\N	\N	\N	5	En service	2022/06/27 15:42:00.476	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC42E91441666666A6F3365D410000000000408FC0	CONSPONC0000002288062505	Croix	Oratoire	\N	\N	5	En service	2022/06/27 15:42:00.476	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000002EEE154166666686B83C5D410000000000408FC0	CONSPONC0000002292048863	Antenne	\N	\N	\N	5	En service	2022/07/20 11:33:53.721	\N	\N	\N	\N	\N	Image satellite	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC3E591641CDCCCC4CB4455D410000000000408FC0	CONSPONC0000002292083698	Clocher	\N	\N	\N	\N	En service	2022/07/25 13:30:21.896	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000665B1641333333B3AC455D410000000000408FC0	CONSPONC0000002292083699	Minaret	\N	\N	\N	5	En service	2022/07/25 13:30:21.896	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333C5321641CDCCCCECF9455D410000000000408FC0	CONSPONC0000002292083700	Croix	\N	\N	\N	5	En service	2022/07/25 13:30:21.896	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000923E1641CDCCCCEC71485D410000000000408FC0	CONSPONC0000002292083701	Croix	\N	\N	\N	5	En service	2022/07/25 13:30:21.896	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999A1F513419A999979814D5D410000000000408FC0	CONSPONC0000002333228183	Antenne	\N	\N	\N	5	En service	2023/06/06 09:15:37.723	\N	\N	2023/03/02	ANFR 2023	ANFR:1851294	Fichier numérique non métrique	5.0	Pas de Z	9999.0	20.0
01010000A09F0B000033333333596414419A9999998D295D410000000000408FC0	CONSPONC0000002333228185	Antenne	\N	\N	\N	5	En service	2023/06/06 09:17:41.528	2023/06/06 09:27:40.764	\N	2023/03/02	ANFR 2023	ANFR:2383790/ANFR:2420767	Fichier numérique non métrique	5.0	Pas de Z	9999.0	23.0
01010000A09F0B00000000000028D51441000000A079295D410000000000408FC0	CONSPONC0000002333228189	Antenne	\N	\N	\N	5	En service	2023/06/06 09:26:22.602	\N	\N	2023/03/02	ANFR 2023	ANFR:485793	Fichier numérique non métrique	5.0	Pas de Z	9999.0	16.0
01010000A09F0B00000000000072C41441CDCCCC2C44295D410000000000408FC0	CONSPONC0000002333228193	Antenne	\N	\N	\N	5	En service	2023/06/06 09:31:48.528	\N	\N	2023/03/02	ANFR 2023	ANFR:2176289	Fichier numérique non métrique	5.0	Pas de Z	9999.0	12.0
01010000A09F0B0000CDCCCCCCB6951441CDCCCCAC89285D410000000000408FC0	CONSPONC0000002333230271	Antenne	\N	\N	\N	5	En service	2023/06/06 10:33:01.744	\N	\N	2023/03/02	ANFR 2023	ANFR:2720147	Fichier numérique non métrique	5.0	Pas de Z	9999.0	20.0
01010000A09F0B000000000000D6CD1441CDCCCCCC71285D410000000000408FC0	CONSPONC0000002333230280	Antenne	\N	\N	\N	5	En service	2023/06/06 10:39:12.928	\N	\N	2023/03/02	ANFR 2023	ANFR:2123930	Fichier numérique non métrique	5.0	Pas de Z	9999.0	12.0
01010000A09F0B00000000000012951441000000A077275D410000000000408FC0	CONSPONC0000002333230282	Antenne	\N	\N	\N	5	En service	2023/06/06 10:41:41.506	\N	\N	2023/03/02	ANFR 2023	ANFR:2608749	Fichier numérique non métrique	5.0	Pas de Z	9999.0	20.0
01010000A09F0B000066666666A0DD1441CDCCCCAC30275D410000000000408FC0	CONSPONC0000002333230379	Antenne	\N	\N	\N	5	En service	2023/06/06 10:56:30.348	\N	\N	2023/03/02	ANFR 2023	ANFR:2635652	Fichier numérique non métrique	5.0	Pas de Z	9999.0	26.9
01010000A09F0B000033333333D7171541000000601D275D419A99999999E17A40	CONSPONC0000001400052610	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/06/06 11:02:43.173	2018/01/01	2023/06/06	ANFR 2023	ANFR:1916195/ANFR:534512/ANFR:2725031	Photogrammétrie	2.5	Photogrammétrie	1.5	31.0
01010000A09F0B00009A9999994DE9144133333393BD265D410000000000408FC0	CONSPONC0000002333230584	Antenne	\N	\N	\N	5	En service	2023/06/06 11:04:54.781	\N	\N	2023/03/02	ANFR 2023	ANFR:2723892	Fichier numérique non métrique	5.0	Pas de Z	9999.0	21.9
01010000A09F0B00009A99999985BB154133333333B5245D410000000000408FC0	CONSPONC0000002333230589	Antenne	\N	\N	\N	5	En service	2023/06/06 11:12:19.672	\N	\N	2023/03/02	ANFR 2023	ANFR:783747	Fichier numérique non métrique	5.0	Pas de Z	9999.0	23.0
01010000A09F0B00000000000048681541333333F368245D410000000000408FC0	CONSPONC0000002333230606	Antenne	\N	\N	\N	5	En service	2023/06/06 11:24:47.426	\N	\N	2023/03/02	ANFR 2023	ANFR:2690778	Fichier numérique non métrique	5.0	Pas de Z	9999.0	20.0
01010000A09F0B00003333333389DB1541CDCCCC4C32245D410000000000408FC0	CONSPONC0000002333230608	Antenne	\N	\N	\N	5	En service	2023/06/06 11:28:58.810	\N	\N	2023/03/02	ANFR 2023	ANFR:2642915/ANFR:2752316	Fichier numérique non métrique	5.0	Pas de Z	9999.0	26.9
01010000A09F0B00009A999999036A15419A99999996215D410000000000408FC0	CONSPONC0000002333230636	Antenne	\N	\N	\N	5	En service	2023/06/06 11:43:06.355	\N	\N	2023/03/02	ANFR 2023	ANFR:50377	Fichier numérique non métrique	5.0	Pas de Z	9999.0	16.0
01010000A09F0B00006666666632D915413333333349215D410000000000408FC0	CONSPONC0000002333230660	Antenne	\N	\N	\N	5	En service	2023/06/06 11:45:30.056	\N	\N	2023/03/02	ANFR 2023	ANFR:2580030	Fichier numérique non métrique	5.0	Pas de Z	9999.0	32.5
01010000A09F0B0000CDCCCCCCF6A71541666666A620215D410000000000408FC0	CONSPONC0000002333230735	Antenne	\N	\N	\N	5	En service	2023/06/06 11:51:08.333	\N	\N	2023/03/02	ANFR 2023	ANFR:2619792	Fichier numérique non métrique	5.0	Pas de Z	9999.0	30.0
01010000A09F0B0000CDCCCCCC58EC154133333373A1505D410000000000408FC0	CONSPONC0000002292204401	Croix	Oratoire	\N	\N	5	En service	2022/08/05 16:00:51.640	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666604131641666666E62F215D410000000000408FC0	CONSPONC0000002333231774	Antenne	\N	\N	\N	5	En service	2023/06/06 14:33:34.927	\N	\N	2023/03/02	ANFR 2023	ANFR:2647085	Fichier numérique non métrique	5.0	Pas de Z	9999.0	23.0
01010000A09F0B00009A999999636D14416666666669325D410000000000408FC0	CONSPONC0000002285619637	Croix	Oratoire	\N	\N	5	En service	2022/05/02 13:56:36.101	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999992D6E14419A99997966325D410000000000408FC0	CONSPONC0000002285619638	Croix	Oratoire	\N	\N	5	En service	2022/05/02 13:56:36.101	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000C4611441CDCCCC2C1C325D410000000000408FC0	CONSPONC0000002285619639	Croix	Oratoire	\N	\N	5	En service	2022/05/02 13:56:36.101	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333976A14419A99997981315D410000000000408FC0	CONSPONC0000002285619640	Croix	\N	\N	\N	5	En service	2022/05/02 13:56:36.101	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC08B81441CDCCCC2C6E315D410000000000408FC0	CONSPONC0000002285619641	Croix	Oratoire	\N	\N	5	En service	2022/05/02 13:56:36.101	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC6ABB1441666666A6222F5D410000000000408FC0	CONSPONC0000002285619642	Croix	Oratoire	\N	\N	5	En service	2022/05/02 13:56:36.101	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC749B14419A9999198F2E5D410000000000408FC0	CONSPONC0000002285619643	Croix	Oratoire	\N	\N	5	En service	2022/05/02 13:56:36.101	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000D081144166666606CA2D5D410000000000408FC0	CONSPONC0000002285619644	Croix	Oratoire	\N	\N	5	En service	2022/05/02 13:56:36.101	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333330D99144166666646AF2D5D410000000000408FC0	CONSPONC0000002285619645	Croix	Oratoire	\N	\N	5	En service	2022/05/02 13:56:36.101	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999EFA2144100000040F02C5D410000000000408FC0	CONSPONC0000002285619646	Antenne	\N	\N	\N	5	En service	2022/05/02 13:56:36.101	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999911A41441CDCCCCECC52C5D410000000000408FC0	CONSPONC0000002285619647	Croix	Oratoire	\N	\N	5	En service	2022/05/02 13:56:36.101	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC589F1441CDCCCC4CB32C5D410000000000408FC0	CONSPONC0000002285619648	Croix	\N	\N	\N	5	En service	2022/05/02 13:56:36.101	\N	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999991BB91441CDCCCC0C292C5D410000000000408FC0	CONSPONC0000002285619649	Croix	Oratoire	\N	\N	5	En service	2022/05/02 13:56:36.101	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000348A14419A9999391D2A5D410000000000408FC0	CONSPONC0000002285618560	Autre construction élevée	\N	Ancienne Balance à Canne à Sucre de Cocos	Collecté	5	En service	2022/05/02 11:48:50.294	2023/03/20 10:50:36.630	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000082621441000000E0A72A5D410000000000408FC0	CONSPONC0000002285619650	Antenne	\N	\N	\N	5	En service	2022/05/02 13:56:36.101	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:2538100	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666622751441666666A66D2A5D410000000000408FC0	CONSPONC0000002285619651	Croix	Oratoire	\N	\N	5	En service	2022/05/02 13:56:36.101	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999639A144133333333F32A5D410000000000408FC0	CONSPONC0000002285619652	Croix	Oratoire	\N	\N	\N	En service	2022/05/02 13:56:36.101	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000049C144100000000412A5D410000000000408FC0	CONSPONC0000002285619653	Antenne	\N	\N	\N	5	En service	2022/05/02 13:56:36.101	2023/04/17 17:20:33.862	\N	2023/03/02	ANFR 2023	ANFR:2529373	Fichier numérique non métrique	5.0	Pas de Z	9999.0	21.9
01010000A09F0B00003333333339B71441000000E0DC2A5D410000000000408FC0	CONSPONC0000002285619654	Croix	Oratoire	\N	\N	6	En service	2022/05/02 13:56:36.101	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333A9BA144133333333EC2A5D410000000000408FC0	CONSPONC0000002285619655	Croix	Oratoire	\N	\N	5	En service	2022/05/02 13:56:36.101	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00003333333343BA1441666666E6152B5D410000000000408FC0	CONSPONC0000002285619656	Croix	\N	\N	\N	5	En service	2022/05/02 13:56:36.101	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000004C661441666666069C295D410000000000408FC0	CONSPONC0000002285619657	Antenne	\N	\N	\N	5	En service	2022/05/02 13:56:36.101	2023/04/17 17:20:33.862	\N	2023/03/02	ANFR 2023	ANFR:2353726	Fichier numérique non métrique	5.0	Pas de Z	9999.0	20.0
01010000A09F0B00003333333395B3154133333313E3385D410000000000408FC0	CONSPONC0000002292048856	Antenne	\N	\N	\N	5	En service	2022/07/20 11:33:53.721	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000054A515419A99995954395D410000000000408FC0	CONSPONC0000002292048857	Croix	Oratoire	\N	\N	5	En service	2022/07/20 11:33:53.721	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999985C11441333333D33F2A5D410000000000408FC0	CONSPONC0000002222533341	Croix	\N	\N	\N	6	En service	2021/01/21 14:23:58.391	2021/03/20 00:46:12.876	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000054B714419A999919E0265D410000000000408FC0	CONSPONC0000002222533343	Cheminée	\N	\N	\N	6	En service	2021/01/21 14:23:58.391	2021/03/20 00:46:12.876	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999996B9014419A9999D981285D410000000000408FC0	CONSPONC0000002287902147	Autre construction élevée	\N	\N	\N	6	En service	2022/06/09 15:17:03.070	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333F1DB1441CDCCCC0C4B275D410000000000408FC0	CONSPONC0000002287902149	Croix	\N	\N	\N	5	En service	2022/06/09 15:17:03.070	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000D0DB1441000000C04C275D410000000000408FC0	CONSPONC0000002287902150	Croix	Oratoire	\N	\N	5	En service	2022/06/09 15:17:03.070	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC36CD15419A9999B9A43A5D410000000000408FC0	CONSPONC0000002292048858	Croix	Oratoire	\N	\N	\N	En service	2022/07/20 11:33:53.721	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666DA2D14419A9999998E305D410000000000408FC0	CONSPONC0000002285354620	Croix	Vierge	\N	\N	5	En service	2022/04/08 17:16:56.788	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666042D1441333333F3862F5D410000000000408FC0	CONSPONC0000002285354621	Croix	Oratoire	\N	\N	5	En service	2022/04/08 17:16:56.788	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCE2511441CDCCCC6CD22D5D410000000000408FC0	CONSPONC0000002285354622	Croix	Oratoire	\N	\N	5	En service	2022/04/08 17:16:56.788	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000004521441000000A0D22D5D410000000000408FC0	CONSPONC0000002285354623	Croix	\N	\N	\N	5	En service	2022/04/08 17:16:56.788	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666A82D14419A999939662E5D410000000000408FC0	CONSPONC0000002285354624	Croix	Oratoire	\N	\N	5	En service	2022/04/08 17:16:56.788	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999996F31144100000000792E5D410000000000408FC0	CONSPONC0000002285354625	Croix	Oratoire	\N	\N	5	En service	2022/04/08 17:16:56.788	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCC4351441333333139B2C5D410000000000408FC0	CONSPONC0000002285354626	Antenne	\N	\N	\N	5	En service	2022/04/08 17:16:56.788	\N	\N	\N	\N	\N	Image satellite	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333CB3614419A999999B92C5D410000000000408FC0	CONSPONC0000002285354627	Antenne	\N	\N	\N	5	En service	2022/04/08 17:16:56.788	\N	\N	\N	\N	\N	Image satellite	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999991191441666666E6932D5D410000000000408FC0	CONSPONC0000002285354628	Antenne	\N	\N	\N	5	En service	2022/04/08 17:16:56.788	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333AF1A14419A9999F9912D5D410000000000408FC0	CONSPONC0000002285354629	Antenne	\N	\N	\N	5	En service	2022/04/08 17:16:56.788	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666102D1441CDCCCC0C6B2C5D410000000000408FC0	CONSPONC0000002285354630	Croix	Oratoire	\N	\N	5	En service	2022/04/08 17:16:56.788	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999915371441CDCCCCEC502B5D410000000000408FC0	CONSPONC0000002285354631	Antenne	\N	\N	\N	5	En service	2022/04/08 17:16:56.788	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999733F14419A999999D72A5D410000000000408FC0	CONSPONC0000002285354632	Autre construction élevée	\N	\N	\N	5	En service	2022/04/08 17:16:56.788	\N	\N	\N	\N	\N	Image satellite	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC96251441666666660A2B5D410000000000408FC0	CONSPONC0000002285354633	Antenne	\N	\N	\N	5	En service	2022/04/08 17:16:56.788	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000001CC5154166666626953A5D410000000000408FC0	CONSPONC0000002292048859	Antenne	\N	\N	\N	5	En service	2022/07/20 11:33:53.721	\N	\N	\N	\N	\N	Image satellite	10.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666616901441666666668A285D410000000000408FC0	CONSPONC0000002287902146	Autre construction élevée	\N	\N	\N	6	En service	2022/06/09 15:17:03.070	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000034FF144133333313C32B5D410000000000408FC0	CONSPONC0000002287902140	Antenne	\N	\N	\N	5	En service	2022/06/09 15:17:03.070	\N	\N	\N	\N	\N	Image satellite	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCB20A15419A9999B9B02A5D410000000000408FC0	CONSPONC0000002287902141	Antenne	\N	\N	\N	5	En service	2022/06/09 15:17:03.070	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000C6D3144100000000362A5D410000000000408FC0	CONSPONC0000002287902142	Croix	\N	\N	\N	5	En service	2022/06/09 15:17:03.070	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC12BC1441CDCCCC2CD7295D410000000000408FC0	CONSPONC0000002287902143	Antenne	\N	\N	\N	5	En service	2022/06/09 15:17:03.070	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666622011541CDCCCC0CD4285D410000000000408FC0	CONSPONC0000002287902144	Antenne	\N	\N	\N	5	En service	2022/06/09 15:17:03.070	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC9A8F14413333331379285D410000000000408FC0	CONSPONC0000002287902145	Autre construction élevée	\N	\N	\N	5	En service	2022/06/09 15:17:03.070	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000CE941441666666865C275D410000000000408FC0	CONSPONC0000002287902148	Antenne	\N	\N	\N	5	En service	2022/06/09 15:17:03.070	2023/04/17 17:20:33.862	\N	2023/03/02	ANFR 2023	ANFR:2520021	Levé non GPS	5.0	Pas de Z	9999.0	22.0
01010000A09F0B00000000000046D7144100000020BC275D410000000000408FC0	CONSPONC0000002287902151	Croix	Oratoire	\N	\N	5	En service	2022/06/09 15:17:03.070	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000008C4B1541CDCCCC2C4A275D410000000000408FC0	CONSPONC0000002287902152	Antenne	\N	\N	\N	5	En service	2022/06/09 15:17:03.070	\N	\N	\N	\N	\N	Image satellite	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000004A4D1541000000600C275D410000000000408FC0	CONSPONC0000002287902153	Croix	\N	\N	\N	5	En service	2022/06/09 15:17:03.070	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666ACE8144166666686A3265D410000000000408FC0	CONSPONC0000002287902154	Croix	\N	\N	\N	5	En service	2022/06/09 15:17:03.070	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999993FCF144133333373FE245D410000000000408FC0	CONSPONC0000002287902155	Antenne	\N	\N	\N	5	En service	2022/06/09 15:17:03.070	\N	\N	\N	\N	\N	Image satellite	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999D1E914419A9999593E2A5D410000000000408FC0	CONSPONC0000002287912597	Antenne	\N	\N	\N	5	En service	2022/06/10 16:43:27.575	2023/04/17 17:20:33.862	\N	2023/03/02	ANFR 2023	ANFR:2420760	Fichier numérique non métrique	5.0	Pas de Z	9999.0	21.9
01010000A09F0B00003333333341D11441CDCCCCCC402A5D410000000000408FC0	CONSPONC0000002287912990	Antenne	\N	\N	\N	5	En service	2022/06/10 17:12:57.917	2023/04/17 17:20:33.862	\N	2023/03/02	ANFR 2023	ANFR:637918	Fichier numérique non métrique	5.0	Pas de Z	9999.0	24.0
01010000A09F0B0000CDCCCCCCBE61144133333313A2545D410000000000408FC0	CONSPONC0000002287912991	Antenne	\N	\N	\N	5	En service	2022/06/10 17:13:00.471	2023/04/17 17:20:33.862	\N	2023/03/02	ANFR 2023	ANFR:839931	Fichier numérique non métrique	5.0	Pas de Z	9999.0	12.0
01010000A09F0B0000000000008E1D1441CDCCCCECB5505D410000000000408FC0	CONSPONC0000002287912993	Antenne	\N	\N	\N	5	En service	2022/06/10 17:13:02.717	2023/06/12 08:01:33.276	\N	2023/03/02	ANFR 2023	ANFR:2314174	Fichier numérique non métrique	5.0	Pas de Z	9999.0	14.0
01010000A09F0B000000000000064E1441666666669F515D410000000000408FC0	CONSPONC0000002287912995	Antenne	\N	\N	\N	5	En service	2022/06/10 17:13:05.136	2023/04/17 17:20:33.862	\N	2023/03/02	ANFR 2023	ANFR:52952	Fichier numérique non métrique	5.0	Pas de Z	9999.0	16.0
01010000A09F0B0000CDCCCCCC80D5154133333333923A5D410000000000408FC0	CONSPONC0000002287912997	Antenne	\N	\N	\N	5	En service	2022/06/10 17:13:07.174	2023/04/17 17:20:33.862	\N	2023/03/02	ANFR 2023	ANFR:2137858	Fichier numérique non métrique	5.0	Pas de Z	9999.0	20.0
01010000A09F0B000000000000E80314419A9999F9894D5D410000000000408FC0	CONSPONC0000002287913001	Antenne	\N	\N	\N	5	En service	2022/06/10 17:13:09.078	2023/04/17 17:20:33.862	\N	2023/03/02	ANFR 2023	ANFR:477744	Fichier numérique non métrique	5.0	Pas de Z	9999.0	17.0
01010000A09F0B0000CDCCCCCC78611541666666A61C4D5D410000000000408FC0	CONSPONC0000002287913002	Autre construction élevée	Mât de mesure	\N	\N	5	En service	2022/06/10 17:13:10.851	2022/08/12 11:52:06.806	\N	2022/01/02	SIA 2022	SIA:309563	Fichier numérique non métrique	5.0	Pas de Z	9999.0	81.0
01010000A09F0B000033333333455F15419A9999D991235D410000000000408FC0	CONSPONC0000002287913003	Antenne	\N	\N	\N	5	En service	2022/06/10 17:13:12.580	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:2425790/ANFR:2357591	Fichier numérique non métrique	5.0	Pas de Z	9999.0	26.0
01010000A09F0B000000000000849F1441CDCCCCCC74535D410000000000408FC0	CONSPONC0000002287913006	Antenne	\N	\N	\N	5	En service	2022/06/10 17:13:14.170	2023/04/17 17:20:33.862	\N	2023/03/02	ANFR 2023	ANFR:654317	Fichier numérique non métrique	5.0	Pas de Z	9999.0	12.0
01010000A09F0B0000CDCCCCCCA2B91341000000E078355D410000000000408FC0	CONSPONC0000002287913007	Antenne	\N	\N	\N	5	En service	2022/06/10 17:13:15.655	2023/04/17 17:20:33.862	\N	2023/03/02	ANFR 2023	ANFR:777024	Fichier numérique non métrique	5.0	Pas de Z	9999.0	18.0
01010000A09F0B00009A99999941F81441333333F35C2E5D410000000000408FC0	CONSPONC0000002287913008	Antenne	\N	\N	\N	5	En service	2022/06/10 17:13:16.993	2023/04/17 17:20:33.862	\N	2023/03/02	ANFR 2023	ANFR:2478706	Fichier numérique non métrique	5.0	Pas de Z	9999.0	17.8
01010000A09F0B0000666666666AF71441CDCCCC6CE0535D410000000000408FC0	CONSPONC0000002287913009	Antenne	\N	\N	\N	5	En service	2022/06/10 17:13:18.382	2023/04/17 17:20:33.862	\N	2023/03/02	ANFR 2023	ANFR:736715	Fichier numérique non métrique	5.0	Pas de Z	9999.0	16.0
01010000A09F0B0000666666667EF614413333337301535D410000000000408FC0	CONSPONC0000002287913010	Antenne	\N	\N	\N	5	En service	2022/06/10 17:13:20.740	2023/04/17 17:20:33.862	\N	2023/03/02	ANFR 2023	ANFR:1522562	Fichier numérique non métrique	5.0	Pas de Z	9999.0	20.0
01010000A09F0B0000000000009A061541666666E666295D410000000000408FC0	CONSPONC0000002287913012	Antenne	\N	\N	\N	5	En service	2022/06/10 17:13:21.982	2023/06/12 07:52:10.069	\N	2023/03/02	ANFR 2023	ANFR:1852090	Fichier numérique non métrique	5.0	Pas de Z	9999.0	20.0
01010000A09F0B0000333333333D28154133333353432D5D410000000000408FC0	CONSPONC0000002287913014	Antenne	\N	\N	\N	5	En service	2022/06/10 17:13:24.020	2023/04/17 17:20:33.862	\N	2023/03/02	ANFR 2023	ANFR:502272	Fichier numérique non métrique	5.0	Pas de Z	9999.0	16.0
01010000A09F0B0000000000007E32154100000040B22B5D410000000000408FC0	CONSPONC0000002287913015	Antenne	\N	\N	\N	5	En service	2022/06/10 17:13:25.409	2023/04/17 17:20:33.862	\N	2023/03/02	ANFR 2023	ANFR:2116556	Fichier numérique non métrique	5.0	Pas de Z	9999.0	20.8
01010000A09F0B000000000000DC9514419A9999D99B285D410000000000408FC0	CONSPONC0000002287913016	Antenne	\N	\N	\N	5	En service	2022/06/10 17:13:26.900	2023/06/06 10:33:01.744	\N	2023/03/02	ANFR 2023	ANFR:2385774	Fichier numérique non métrique	5.0	Pas de Z	9999.0	21.7
01010000A09F0B000033333333231C15410000004073525D410000000000408FC0	CONSPONC0000002287913017	Antenne	\N	\N	\N	5	En service	2022/06/10 17:13:28.220	2023/04/17 17:20:33.862	\N	2023/03/02	ANFR 2023	ANFR:2101598	Fichier numérique non métrique	5.0	Pas de Z	9999.0	20.0
01010000A09F0B000033333333770D15419A99995989545D410000000000408FC0	CONSPONC0000002287913019	Antenne	\N	\N	\N	5	En service	2022/06/10 17:13:29.538	\N	\N	2022/01/06	ANFR 2022	ANFR:2105544	Fichier numérique non métrique	5.0	Pas de Z	9999.0	23.5
01010000A09F0B0000333333335B27154133333313EE245D410000000000408FC0	CONSPONC0000002287913020	Antenne	\N	\N	\N	5	En service	2022/06/10 17:13:30.777	2023/04/17 17:20:33.862	\N	2023/03/02	ANFR 2023	ANFR:710249	Fichier numérique non métrique	5.0	Pas de Z	9999.0	16.5
01010000A09F0B00009A999999C7671641CDCCCC6C75445D410000000000408FC0	CONSPONC0000002287913021	Antenne	\N	\N	\N	5	En service	2022/06/10 17:13:32.013	2023/04/17 17:20:33.862	\N	2023/03/02	ANFR 2023	ANFR:2196085	Fichier numérique non métrique	5.0	Pas de Z	9999.0	21.2
01010000A09F0B0000333333335DAE14419A9999D9D42A5D410000000000408FC0	CONSPONC0000002287913023	Antenne	\N	\N	\N	5	En service	2022/06/10 17:13:33.326	2023/04/17 17:20:33.862	\N	2023/03/02	ANFR 2023	ANFR:2328750	Fichier numérique non métrique	5.0	Pas de Z	9999.0	21.8
01010000A09F0B00009A999999970C164166666686B5505D410000000000408FC0	CONSPONC0000002287913024	Antenne	\N	\N	\N	5	En service	2022/06/10 17:13:36.507	2023/04/20 11:59:37.019	\N	2023/03/02	SIA 2023	SIA:2666	Fichier numérique non métrique	5.0	Pas de Z	9999.0	55.0
01010000A09F0B0000000000005C9D1341666666069C395D410000000000408FC0	CONSPONC0000002287913026	Antenne	\N	\N	\N	5	En service	2022/06/10 17:13:39.136	2023/04/17 17:20:33.862	\N	2023/03/02	ANFR 2023	ANFR:1318920	Fichier numérique non métrique	5.0	Pas de Z	9999.0	16.0
01010000A09F0B0000CDCCCCCC6CEE144133333353EB255D410000000000408FC0	CONSPONC0000002288013219	Antenne	\N	\N	\N	5	En service	2022/06/20 10:31:49.227	2023/06/06 11:07:44.432	\N	2023/06/06	ANFR 2023	ANFR:513574/SIA:97403	Image satellite	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333C3191541CDCCCCCCC9245D410000000000408FC0	CONSPONC0000002288013220	Croix	Oratoire	\N	\N	5	En service	2022/06/20 10:31:49.227	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666636D01441CDCCCC4C15245D410000000000408FC0	CONSPONC0000002288013222	Croix	\N	\N	\N	5	En service	2022/06/20 10:31:49.227	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000009E1C1541333333B348235D410000000000408FC0	CONSPONC0000002288013223	Croix	Oratoire	\N	\N	\N	En service	2022/06/20 10:31:49.227	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666002115416666664603235D410000000000408FC0	CONSPONC0000002288013224	Croix	\N	\N	\N	\N	En service	2022/06/20 10:31:49.227	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666660C1415419A9999593D235D410000000000408FC0	CONSPONC0000002288013225	Croix	Oratoire	\N	\N	5	En service	2022/06/20 10:31:49.227	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999975F91341000000E0CD4C5D410000000000408FC0	CONSPONC0000002287913027	Antenne	\N	\N	\N	5	En service	2022/06/10 17:13:40.110	2023/04/17 17:20:33.862	\N	2023/03/02	ANFR 2023	ANFR:2197216	Fichier numérique non métrique	5.0	Pas de Z	9999.0	21.5
01010000A09F0B0000333333332BF9144100000080EA235D410000000000408FC0	CONSPONC0000002288013221	Antenne	\N	\N	\N	5	En service	2022/06/20 10:31:49.227	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:2265009	Image satellite	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC10121541333333F30F235D413333333333F34040	CONSPONC0000002288013226	Croix	Oratoire	\N	\N	5	En service	2022/06/20 10:31:49.227	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999233515419A99995999225D410000000000408FC0	CONSPONC0000002288013227	Antenne	\N	\N	\N	5	En service	2022/06/20 10:31:49.227	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333732E15416666666653225D410000000000408FC0	CONSPONC0000002288013228	Croix	Oratoire	\N	\N	5	En service	2022/06/20 10:31:49.227	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999131F16419A9999F9584D5D410000000000408FC0	CONSPONC0000002287913031	Antenne	\N	\N	\N	5	En service	2022/06/10 17:13:45.042	2023/04/17 17:20:33.862	\N	2023/03/02	ANFR 2023	ANFR:2132722	Fichier numérique non métrique	5.0	Pas de Z	9999.0	21.9
01010000A09F0B0000CDCCCCCCFC45164133333313AC465D410000000000408FC0	CONSPONC0000002287913032	Antenne	\N	\N	\N	5	En service	2022/06/10 17:13:46.144	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:1563209	Fichier numérique non métrique	5.0	Pas de Z	9999.0	25.0
01010000A09F0B0000666666668AB813419A999999C5335D410000000000408FC0	CONSPONC0000002287913033	Antenne	\N	\N	\N	5	En service	2022/06/10 17:13:48.017	\N	\N	2022/01/06	ANFR 2022	ANFR:2197218	Fichier numérique non métrique	5.0	Pas de Z	9999.0	22.0
01010000A09F0B000066666666C01D1441666666A6CF505D410000000000408FC0	CONSPONC0000002287913035	Antenne	\N	\N	\N	5	En service	2022/06/10 17:13:49.552	2023/06/12 08:00:59.271	\N	2023/03/02	ANFR 2023	ANFR:2196596	Fichier numérique non métrique	5.0	Pas de Z	9999.0	21.5
01010000A09F0B00009A999999657A1541000000A026335D410000000000408FC0	CONSPONC0000002287913037	Antenne	\N	\N	\N	5	En service	2022/06/10 17:13:51.480	2023/04/17 17:20:33.862	\N	2023/03/02	ANFR 2023	ANFR:2183244	Fichier numérique non métrique	5.0	Pas de Z	9999.0	16.0
01010000A09F0B000033333333ADF81341333333735E4F5D410000000000408FC0	CONSPONC0000002287913040	Antenne	\N	\N	\N	5	En service	2022/06/10 17:13:54.450	2023/06/05 10:44:56.170	\N	2023/03/02	ANFR 2023	ANFR:2422085	Fichier numérique non métrique	5.0	Pas de Z	9999.0	21.5
01010000A09F0B000066666666B69B13419A999999FD3B5D410000000000408FC0	CONSPONC0000002287913041	Antenne	\N	\N	\N	5	En service	2022/06/10 17:13:56.501	\N	\N	2022/01/06	ANFR 2022	ANFR:608696	Fichier numérique non métrique	5.0	Pas de Z	9999.0	22.0
01010000A09F0B000000000000BED81541666666C684205D410000000000408FC0	CONSPONC0000002287913071	Antenne	\N	\N	\N	5	En service	2022/06/10 17:17:46.274	2023/04/17 17:20:33.862	\N	2023/03/02	ANFR 2023	ANFR:1930206	Fichier numérique non métrique	5.0	Pas de Z	9999.0	20.0
01010000A09F0B0000666666669A511341000000E0D4465D41CDCCCCCCCCCC3D40	CONSPONC0000001401154682	Autre construction élevée	\N	\N	\N	5	En service	2010/01/05 20:53:39.932	2022/06/13 14:33:51.270	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A999999B7511341333333D3D5465D41CDCCCCCCCCCC3D40	CONSPONC0000001401154683	Antenne	\N	\N	\N	5	En service	2010/01/05 20:53:39.932	2022/06/13 14:33:51.270	\N	2022/06/10	\N	ANFR:1055528	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A9999990D571341CDCCCC2CA7415D419A99999999296440	CONSPONC0000001401154038	Autre construction élevée	\N	\N	\N	5	En service	2010/01/05 20:32:43.251	2022/06/13 14:33:51.938	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCC12911341666666064A425D413333333333037C40	CONSPONC0000001401154024	Autre construction élevée	\N	\N	\N	5	En service	2010/01/05 20:31:45.283	2022/06/13 14:34:01.108	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00006666666682BD13419A9999B9A14B5D410000000000004440	CONSPONC0000001401154952	Autre construction élevée	\N	\N	\N	5	En service	2010/01/05 21:01:25.897	2022/06/13 14:34:19.653	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00006666666658BE1341333333F3AA4B5D413333333333F34540	CONSPONC0000001401154953	Autre construction élevée	\N	\N	\N	5	En service	2010/01/05 21:01:25.897	2022/06/13 14:34:19.653	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000000000008EBE13419A9999F99B4B5D410000000000804540	CONSPONC0000001401154954	Autre construction élevée	\N	\N	\N	5	En service	2010/01/05 21:01:25.897	2022/06/13 14:34:19.653	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A99999943BE1341CDCCCC2CDF425D413333333333278740	CONSPONC0000001401151853	Autre construction élevée	\N	\N	\N	5	En service	2010/01/05 19:44:36.304	2022/06/13 14:34:20.994	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00000000000092C21341333333D345425D41CDCCCCCCCC008940	CONSPONC0000001401151855	Autre construction élevée	\N	\N	\N	5	En service	2010/01/05 19:44:36.304	2022/06/13 14:34:22.625	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A99999925CC134100000080DB405D4133333333337B8B40	CONSPONC0000001401153251	Autre construction élevée	\N	\N	\N	5	En service	2010/01/05 20:14:24.578	2022/06/13 14:34:28.377	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000066666666ACD013419A9999B9984D5D419A99999999595540	CONSPONC0000001401151492	Autre construction élevée	\N	\N	\N	5	En service	2009/12/27 16:54:02.271	2022/06/13 14:34:31.084	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCC06D61341CDCCCC4C194C5D410000000000405B40	CONSPONC0000001401155078	Autre construction élevée	\N	\N	\N	5	En service	2010/01/05 21:03:50.978	2022/06/13 14:34:34.076	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A99999937D6134133333393C74E5D410000000000805540	CONSPONC0000001401151494	Autre construction élevée	\N	\N	\N	5	En service	2009/12/27 16:54:02.271	2022/06/13 14:34:35.290	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000033333333C7D91341000000E0B8405D419A99999999098F40	CONSPONC0000001401153250	Autre construction élevée	\N	\N	\N	5	En service	2010/01/05 20:14:24.578	2022/06/13 14:34:37.644	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000000000009CE41341CDCCCCACF3435D419A99999999518E40	CONSPONC0000001401154233	Autre construction élevée	\N	\N	\N	5	En service	2010/01/05 20:37:28.788	2022/06/13 14:34:45.250	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCCA4E41341000000E0BD405D41CDCCCCCCCC1E9140	CONSPONC0000001401154278	Autre construction élevée	\N	\N	\N	5	En service	2010/01/05 20:38:50.114	2022/06/13 14:34:47.466	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000033333333EBE813419A999999C3385D419A99999999D98E40	CONSPONC0000001401159475	Autre construction élevée	\N	\N	\N	5	En service	2010/01/18 16:25:08.580	2022/06/13 14:34:49.511	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCC6887134100000040863F5D41CDCCCCCCCCF88040	CONSPONC0000001400052443	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/04/20 11:59:37.019	2016/12/01	2023/03/02	SIA 2023/ANFR 2023	ANFR:688846/SIA:2665	BDTopo	2.5	BDTopo	1.5	75.0
01010000A09F0B0000333333336FEC13419A999979BF405D410000000000469240	CONSPONC0000001401154279	Autre construction élevée	\N	\N	\N	5	En service	2010/01/05 20:38:50.114	2022/06/13 14:34:52.637	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCCA4EE1341CDCCCC6C33505D410000000000408FC0	CONSPONC0000001402419292	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2014/07/17 08:55:38.162	2022/06/13 14:34:53.783	\N	2022/06/10	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	30.0
01010000A09F0B0000CDCCCCCC38F0134133333313874D5D41CDCCCCCCCC7C6140	CONSPONC0000001401149721	Autre construction élevée	\N	\N	\N	5	En service	2009/12/27 15:40:44.184	2022/06/13 14:34:55.698	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000066666666EEC21441CDCCCCAC683B5D410000000000408FC0	CONSPONC0000002288062501	Croix	Oratoire	\N	\N	5	En service	2022/06/27 15:42:00.476	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000022BC144133333333C33C5D410000000000408FC0	CONSPONC0000002288062502	Croix	Oratoire	\N	\N	5	En service	2022/06/27 15:42:00.476	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666661CD41441CDCCCC4C6B3A5D413333333333ED9240	CONSPONC0000002288062503	Croix	\N	\N	\N	5	En service	2022/06/27 15:42:00.476	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000048D91441333333F303375D410000000000408FC0	CONSPONC0000002288062506	Croix	Oratoire	\N	\N	5	En service	2022/06/27 15:42:00.476	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666664F1134100000020CC465D419A99999999B98940	CONSPONC0000001401155559	Autre construction élevée	\N	\N	\N	5	En service	2010/01/05 21:21:31.381	2022/06/13 14:34:57.216	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCC70F41341CDCCCC8CE04C5D410000000000C06B40	CONSPONC0000001401150148	Autre construction élevée	\N	\N	\N	5	En service	2009/12/27 15:50:12.151	2022/06/13 14:34:59.669	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000033333333DFF41341000000E0714D5D419A99999999196740	CONSPONC0000001401150147	Autre construction élevée	\N	\N	\N	5	En service	2009/12/27 15:50:12.151	2022/06/13 14:35:00.559	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCCD60A1441666666A6BB4D5D410000000000407740	CONSPONC0000001401148596	Autre construction élevée	\N	\N	\N	5	En service	2009/12/27 14:58:12.636	2022/06/13 14:35:05.134	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00006666666630201441CDCCCC0CC72E5D41CDCCCCCCCC6C7540	CONSPONC0000001402349537	Antenne	\N	\N	\N	5	En service	2013/06/10 08:52:34.902	2022/06/13 14:35:07.889	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A9999999F5314419A9999D9672D5D410000000000606C40	CONSPONC0000001402349539	Antenne	\N	\N	\N	5	En service	2013/06/10 08:52:34.902	2022/06/13 14:35:19.653	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCC7454144166666686D6555D413333333333333440	CONSPONC0000002000138779	Antenne	\N	\N	\N	5	En service	2016/10/03 19:11:22.124	2022/06/13 14:35:20.972	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	12.0
01010000A09F0B000033333333595C1441CDCCCCCC484D5D41CDCCCCCCCC809440	CONSPONC0000001401144139	Autre construction élevée	\N	\N	\N	5	En service	2009/12/15 17:42:25.097	2022/06/13 14:35:22.143	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCC186414419A99995971505D41CDCCCCCCCC048B40	CONSPONC0000001401155352	Autre construction élevée	\N	\N	\N	5	En service	2010/01/05 21:13:41.635	2022/06/13 14:35:26.350	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000066666666167E1441CDCCCCACA0565D410000000000803640	CONSPONC0000002000138781	Antenne	\N	\N	\N	5	En service	2016/10/03 19:11:22.124	2023/06/02 17:03:58.918	\N	2023/06/02	ANFR 2023	ANFR:130272	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B000000000000FE7E144100000000A7565D41CDCCCCCCCCCC3D40	CONSPONC0000002000138782	Antenne	\N	\N	\N	5	En service	2016/10/03 19:11:22.124	2022/06/13 14:35:27.695	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B00009A999999FF8F1441333333F3A3555D419A99999999A17A40	CONSPONC0000001401095787	Antenne	\N	\N	\N	5	En service	2009/12/05 13:30:31.134	2022/06/13 14:35:34.637	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000066666666769F1441666666068C555D410000000000408FC0	CONSPONC0000001402419305	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2014/07/17 08:58:41.401	2022/06/13 14:35:37.285	\N	2022/06/10	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	39.0
01010000A09F0B00009A9999990DAF14410000002047545D41CDCCCCCCCC1C6340	CONSPONC0000002000138785	Antenne	\N	\N	\N	5	En service	2016/10/03 19:11:22.124	2023/06/02 17:34:32.165	\N	2022/06/10	ANFR 2023	ANFR:53034	Photogrammétrie	2.5	Photogrammétrie	1.5	22.0
01010000A09F0B0000CDCCCCCC98A11441666666C68F555D410000000000408FC0	CONSPONC0000001402419307	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2014/07/17 08:59:10.656	2022/06/13 14:35:39.500	\N	2022/06/10	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	39.0
01010000A09F0B00009A99999949B91441333333D39C265D410000000000205040	CONSPONC0000002000448182	Antenne	\N	\N	\N	5	En service	2016/12/01 14:01:45.227	2022/06/13 14:35:47.997	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	14.0
01010000A09F0B00003333333317BF1441666666C68C515D41CDCCCCCCCCE88040	CONSPONC0000002101991318	Antenne	\N	\N	\N	5	En service	2018/11/19 21:19:20.445	2022/06/13 14:35:51.321	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000000000004ED11441CDCCCC4C8D255D416666666666465040	CONSPONC0000002000448180	Antenne	\N	\N	\N	5	En service	2016/12/01 14:01:03.005	2022/06/13 14:35:55.582	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	18.0
01010000A09F0B0000CDCCCCCCA8D1144166666686CF3A5D419A999999994B9340	CONSPONC0000002000448179	Antenne	\N	\N	\N	5	En service	2016/12/01 14:00:44.834	2022/06/13 14:35:57.297	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B00000000000088D514419A99993906555D410000000000408FC0	CONSPONC0000001402419313	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2014/07/17 09:00:26.904	2022/06/13 14:36:02.221	\N	2022/06/10	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	25.0
01010000A09F0B000066666666D0D614416666666605555D410000000000408FC0	CONSPONC0000001402419314	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2014/07/17 09:00:42.180	2022/06/13 14:36:02.221	\N	2022/06/10	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	25.0
01010000A09F0B0000CDCCCCCCC8D61441666666C6F3545D410000000000408FC0	CONSPONC0000001402419315	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2014/07/17 09:00:42.180	2022/06/13 14:36:02.221	\N	2022/06/10	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	25.0
01010000A09F0B00009A99999991D91441000000001A525D419A99999999A97540	CONSPONC0000002000138787	Antenne	\N	\N	\N	5	En service	2016/10/03 19:11:22.124	2022/06/13 14:36:03.681	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B00009A99999935E214419A9999F9D43E5D419A99999999E3A740	CONSPONC0000002101991062	Antenne	\N	\N	\N	5	En service	2018/11/19 21:11:11.257	2022/06/13 14:36:10.596	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000333333334FE214419A9999D9D23E5D416666666666E7A740	CONSPONC0000002101991063	Antenne	\N	\N	\N	5	En service	2018/11/19 21:11:11.257	2022/06/13 14:36:10.596	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00003333333395081541000000E05B2E5D410000000000008640	CONSPONC0000002000447969	Antenne	\N	\N	\N	5	En service	2016/12/01 13:32:34.020	2022/06/13 14:36:25.372	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B000066666666F22C1541666666E62E4F5D413333333333278140	CONSPONC0000002000138793	Antenne	\N	\N	\N	5	En service	2016/10/03 19:11:22.124	2022/06/13 14:36:40.273	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	12.0
01010000A09F0B000033333333593815419A9999B9F32C5D4166666666668A8840	CONSPONC0000002000448054	Antenne	\N	\N	\N	5	En service	2016/12/01 13:39:57.037	2022/06/13 14:36:46.603	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B000066666666FC5C15419A9999D936265D416666666666668540	CONSPONC0000002000448003	Antenne	\N	\N	\N	5	En service	2016/12/01 13:36:24.276	2022/06/13 14:36:51.390	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B000066666666607615419A9999D918275D410000000000D48B40	CONSPONC0000002000447996	Antenne	\N	\N	\N	5	En service	2016/12/01 13:35:22.898	2022/06/13 14:36:53.761	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	10.0
01010000A09F0B0000333333333D791541CDCCCCACF0225D4133333333335B7540	CONSPONC0000002101989892	Antenne	\N	\N	\N	5	En service	2018/11/19 20:29:42.002	2023/06/06 11:39:37.933	\N	2023/03/02	ANFR 2023	ANFR:1187080	Photogrammétrie	2.5	Photogrammétrie	1.5	25.4
01010000A09F0B0000CDCCCCCC18881541000000E0812B5D4166666666665C9440	CONSPONC0000002000448181	Antenne	\N	\N	\N	5	En service	2016/12/01 14:01:17.919	2022/06/13 14:36:57.541	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	17.0
01010000A09F0B00009A999999D98915413333335311515D410000000000B07040	CONSPONC0000002000448186	Antenne	\N	\N	\N	5	En service	2016/12/01 14:02:56.639	2022/06/13 14:36:58.591	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B000033333333DDBE15419A9999594C525D410000000000803740	CONSPONC0000002000447964	Antenne	\N	\N	\N	5	En service	2016/12/01 13:32:01.619	2022/06/13 14:37:10.120	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B00009A99999911D5154100000060A64A5D419A99999999717040	CONSPONC0000002000447881	Antenne	\N	\N	\N	5	En service	2016/12/01 13:28:21.236	2022/06/13 14:37:15.749	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B0000CDCCCCCC60D71541000000405A4F5D413333333333336040	CONSPONC0000002000447880	Antenne	\N	\N	\N	5	En service	2016/12/01 13:28:02.197	2022/06/13 14:37:18.188	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B000066666666B0DE1541000000A053215D410000000000006840	CONSPONC0000002000448280	Antenne	\N	\N	\N	5	En service	2016/12/01 14:15:24.391	2022/06/13 14:37:21.598	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B000000000000FEDE1541666666E69F245D4166666666667A8340	CONSPONC0000002000448285	Antenne	\N	\N	\N	5	En service	2016/12/01 14:15:44.101	2023/06/06 11:14:02.733	\N	2023/06/06	ANFR 2023	ANFR:1760861	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B000000000000B8F11541CDCCCCECA1205D41CDCCCCCCCCCC5F40	CONSPONC0000002000487460	Antenne	\N	\N	\N	5	En service	2016/12/07 18:30:24.346	2023/06/06 14:37:41.208	\N	2023/06/06	ANFR 2023	ANFR:53202	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCCEAF115419A999979F34E5D410000000000804D40	CONSPONC0000002000452951	Antenne	\N	\N	\N	5	En service	2016/12/01 18:20:31.983	2022/06/13 14:37:27.672	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B00003333333375EE16419A9999197B385D410000000000408FC0	CONSPONC0000002291987489	Antenne	\N	\N	\N	5	En service	2022/07/12 16:56:27.518	2022/09/16 11:49:30.215	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00003333333397DB1641333333F3AD3B5D410000000000408FC0	CONSPONC0000002291987491	Croix	\N	\N	\N	5	En service	2022/07/12 16:56:27.518	2022/09/16 11:49:30.215	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666616071741666666868C395D410000000000408FC0	CONSPONC0000002291987490	Croix	Oratoire	\N	\N	\N	En service	2022/07/12 16:56:27.518	2022/09/16 11:49:30.215	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000062A81641CDCCCCCC573C5D410000000000806040	CONSPONC0000002291987492	Croix	\N	\N	\N	5	En service	2022/07/12 16:56:27.518	2022/09/16 11:49:30.215	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCD4F71541000000C04B495D416666666666E65E40	CONSPONC0000002101991177	Antenne	\N	\N	\N	5	En service	2018/11/19 21:14:33.667	2023/06/05 14:21:41.554	\N	2023/06/05	ANFR 2023	ANFR:1762379	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00003333333371FE1541333333B337325D41000000000027A340	CONSPONC0000001402352542	Antenne	\N	\N	\N	5	En service	2013/06/14 15:47:41.885	2022/06/13 14:37:31.991	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000000000000780516419A9999199E4D5D413333333333135740	CONSPONC0000002000447876	Antenne	\N	\N	\N	5	En service	2016/12/01 13:27:38.930	2022/06/13 14:37:34.444	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	16.2
01010000A09F0B00009A999999CDB5154133333393E0385D410000000000408FC0	CONSPONC0000002002036536	Croix	\N	\N	\N	5	En service	2017/02/22 12:42:45.331	2022/07/20 11:33:53.721	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC7A101641333333D3B9245D41CDCCCCCCCC088440	CONSPONC0000001402617638	Antenne	\N	\N	\N	5	En service	2016/09/13 16:09:17.299	2022/06/13 14:37:39.419	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	14.0
01010000A09F0B0000000000002E131641000000E05D215D41CDCCCCCCCC0C6740	CONSPONC0000002000487458	Antenne	\N	\N	\N	5	En service	2016/12/07 18:30:24.346	2022/06/13 14:37:40.739	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A9999995DB515419A9999F9E0385D410000000000408FC0	CONSPONC0000002002036537	Croix	\N	\N	\N	5	En service	2017/02/22 12:42:45.331	2022/07/20 11:33:53.721	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000A8B51541CDCCCCCCD8385D410000000000408FC0	CONSPONC0000002002036535	Croix	\N	\N	\N	5	En service	2017/02/22 12:42:45.331	2022/07/20 11:33:53.721	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666BCB6154133333313E2385D410000000000408FC0	CONSPONC0000002002036533	Croix	\N	\N	\N	5	En service	2017/02/22 12:42:45.331	2022/07/20 11:33:53.721	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCC8B61541000000A0E9385D410000000000408FC0	CONSPONC0000002002036532	Croix	\N	\N	\N	5	En service	2017/02/22 12:42:45.331	2022/07/20 11:33:53.721	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC98B7154100000040E4385D410000000000408FC0	CONSPONC0000002002036531	Croix	\N	\N	\N	5	En service	2017/02/22 12:42:45.331	2022/07/20 11:33:53.721	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC42B71541CDCCCC4CE7385D410000000000408FC0	CONSPONC0000002292048850	Croix	\N	\N	\N	5	En service	2022/07/20 11:33:53.721	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999A9B515419A9999F9E1385D410000000000408FC0	CONSPONC0000002292048851	Croix	\N	\N	\N	5	En service	2022/07/20 11:33:53.721	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999949B5154133333313DD385D410000000000408FC0	CONSPONC0000002292048852	Croix	\N	\N	\N	5	En service	2022/07/20 11:33:53.721	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000016B5154100000040E0385D410000000000408FC0	CONSPONC0000002292048853	Croix	\N	\N	\N	5	En service	2022/07/20 11:33:53.721	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999BDB41541CDCCCCACDF385D410000000000408FC0	CONSPONC0000002292048854	Croix	\N	\N	\N	5	En service	2022/07/20 11:33:53.721	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666665E3A16419A99997977485D413333333333333F40	CONSPONC0000002000448275	Antenne	\N	\N	\N	5	En service	2016/12/01 14:14:08.771	2022/06/13 14:37:44.107	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B00009A99999955B31541000000A0E3385D410000000000408FC0	CONSPONC0000002292048855	Antenne	\N	\N	\N	5	En service	2022/07/20 11:33:53.721	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000DC8416419A9999D9E43C5D410000000000408FC0	CONSPONC0000002292048860	Antenne	\N	\N	\N	5	En service	2022/07/20 11:33:53.721	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCD489164166666686C53C5D410000000000408FC0	CONSPONC0000002292048861	Croix	Oratoire	\N	\N	5	En service	2022/07/20 11:33:53.721	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC4E731641333333733A3D5D410000000000408FC0	CONSPONC0000002292048862	Croix	\N	\N	\N	5	En service	2022/07/20 11:33:53.721	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333331D5B1641000000A014465D419A99999999993840	CONSPONC0000002001970467	Antenne	\N	\N	\N	5	En service	2017/02/15 16:42:05.004	2023/06/05 14:42:52.513	\N	2023/06/05	ANFR 2023	ANFR:1474292	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000033333333A7731641000000401E435D410000000000003340	CONSPONC0000001402602990	Antenne	\N	\N	\N	5	En service	2016/08/12 18:37:34.151	2023/06/05 15:34:20.638	\N	2023/06/05	ANFR 2023	ANFR:276481	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B0000333333337F751641CDCCCCAC1F225D416666666666865240	CONSPONC0000002101964866	Antenne	\N	\N	\N	5	En service	2018/11/20 06:31:12.146	2023/06/06 11:41:15.687	\N	2023/06/06	ANFR 2023	ANFR:300783	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCC62B01641000000203A385D41CDCCCCCCCC548940	CONSPONC0000001400052476	Autre construction élevée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2022/06/13 14:37:52.399	\N	2022/06/10	\N	\N	BDTopo	2.5	BDTopo	1.5	14.0
01010000A09F0B000033333333CFC71541666666A6873F5D410000000000408FC0	CONSPONC0000002001970539	Croix	Oratoire	\N	\N	5	En service	2017/02/15 16:42:05.004	2022/07/25 13:30:21.896	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333D1351641CDCCCCCC89405D410000000000408FC0	CONSPONC0000002292083687	Antenne	\N	\N	\N	5	En service	2022/07/25 13:30:21.896	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000348F1641000000E074405D410000000000408FC0	CONSPONC0000002292083688	Antenne	\N	\N	\N	5	En service	2022/07/25 13:30:21.896	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666FC771641CDCCCC2CF3415D410000000000408FC0	CONSPONC0000002292083689	Antenne	\N	\N	\N	5	En service	2022/07/25 13:30:21.896	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999999B4D1641CDCCCC0CBE415D410000000000408FC0	CONSPONC0000002287913038	Antenne	\N	\N	\N	5	En service	2022/06/10 17:13:52.799	2023/04/17 17:20:33.862	\N	2023/03/02	ANFR 2023	ANFR:326462	Fichier numérique non métrique	5.0	Pas de Z	9999.0	16.0
01010000A09F0B0000666666661E78164166666606F5415D410000000000408FC0	CONSPONC0000002292083690	Antenne	\N	\N	\N	5	En service	2022/07/25 13:30:21.896	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999E1461641666666A6D7415D410000000000408FC0	CONSPONC0000002292083691	Antenne	\N	\N	\N	5	En service	2022/07/25 13:30:21.896	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000D0451641333333D343415D410000000000408FC0	CONSPONC0000002292083692	Antenne	\N	\N	\N	5	En service	2022/07/25 13:30:21.896	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333335D3D1641666666A654445D410000000000408FC0	CONSPONC0000002292083694	Croix	Oratoire	\N	\N	5	En service	2022/07/25 13:30:21.896	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC006A1641000000E028445D410000000000408FC0	CONSPONC0000002292083693	Antenne	\N	\N	\N	5	En service	2022/07/25 13:30:21.896	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:2366322	Image satellite	10.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666682111641333333D37C455D410000000000408FC0	CONSPONC0000002292083695	Antenne	\N	\N	\N	5	En service	2022/07/25 13:30:21.896	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC7E4A16419A9999F931455D410000000000408FC0	CONSPONC0000002292083696	Antenne	\N	\N	\N	5	En service	2022/07/25 13:30:21.896	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666656431641666666A6EC465D410000000000408FC0	CONSPONC0000002292083697	Croix	Oratoire	\N	\N	5	En service	2022/07/25 13:30:21.896	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999997D3816419A999939984C5D410000000000408FC0	CONSPONC0000002292204385	Croix	\N	\N	\N	5	En service	2022/08/05 16:00:51.640	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999995FF11541CDCCCC0C214C5D410000000000408FC0	CONSPONC0000002292204382	Antenne	\N	\N	\N	5	En service	2022/08/05 16:00:51.640	2023/06/05 13:55:59.033	\N	2023/06/05	ANFR 2023	ANFR:784585	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333558E1541666666E625495D410000000000408FC0	CONSPONC0000002292204381	Croix	Oratoire	\N	\N	5	En service	2022/08/05 16:00:51.640	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC060B1641666666C6964C5D410000000000408FC0	CONSPONC0000002292204383	Antenne	\N	\N	\N	5	En service	2022/08/05 16:00:51.640	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999990BF9154133333373264C5D410000000000408FC0	CONSPONC0000002292204384	Antenne	\N	\N	\N	5	En service	2022/08/05 16:00:51.640	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000009E381641CDCCCC6C974C5D410000000000408FC0	CONSPONC0000002292204386	Croix	Oratoire	\N	\N	5	En service	2022/08/05 16:00:51.640	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999998F0C164133333313E14C5D410000000000408FC0	CONSPONC0000002292204387	Croix	Oratoire	\N	\N	5	En service	2022/08/05 16:00:51.640	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666C40E164133333353C04C5D410000000000408FC0	CONSPONC0000002292204388	Croix	Oratoire	\N	\N	5	En service	2022/08/05 16:00:51.640	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999905F6154166666686994D5D410000000000408FC0	CONSPONC0000002292204389	Croix	\N	\N	\N	5	En service	2022/08/05 16:00:51.640	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCC4F1154133333333894D5D410000000000408FC0	CONSPONC0000002292204390	Croix	Vierge	\N	\N	5	En service	2022/08/05 16:00:51.640	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000020F2154166666646864D5D410000000000408FC0	CONSPONC0000002292204391	Croix	\N	\N	\N	5	En service	2022/08/05 16:00:51.640	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999E3F1154166666606994D5D410000000000408FC0	CONSPONC0000002292204392	Croix	Oratoire	\N	\N	5	En service	2022/08/05 16:00:51.640	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC0ECE15419A9999B9554D5D410000000000408FC0	CONSPONC0000002292204393	Croix	Oratoire	\N	\N	5	En service	2022/08/05 16:00:51.640	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999999EE15419A9999D9704E5D410000000000408FC0	CONSPONC0000002292204395	Croix	Oratoire	\N	\N	5	En service	2022/08/05 16:00:51.640	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666160B16419A9999393B4E5D410000000000408FC0	CONSPONC0000002292204396	Croix	Oratoire	\N	\N	5	En service	2022/08/05 16:00:51.640	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333335DC6154100000040D44D5D410000000000408FC0	CONSPONC0000002292204394	Antenne	\N	\N	\N	5	En service	2022/08/05 16:00:51.640	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:2123926	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC9A171641666666E6424F5D410000000000408FC0	CONSPONC0000002292204398	Antenne	\N	\N	\N	5	En service	2022/08/05 16:00:51.640	2023/06/05 10:46:37.930	\N	2023/06/05	ANFR 2023	ANFR:276433	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999993113164100000080904F5D410000000000408FC0	CONSPONC0000002292204397	Croix	Oratoire	\N	\N	5	En service	2022/08/05 16:00:51.640	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666622051641333333D36E4F5D410000000000408FC0	CONSPONC0000002292204399	Antenne	\N	\N	\N	\N	En service	2022/08/05 16:00:51.640	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999967F015419A999939CD505D410000000000408FC0	CONSPONC0000002292204400	Antenne	\N	\N	\N	5	En service	2022/08/05 16:00:51.640	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:762804	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000C4D81541000000007F525D410000000000408FC0	CONSPONC0000002292204402	Autre construction élevée	\N	\N	\N	5	En service	2022/08/05 16:00:51.640	\N	\N	\N	\N	\N	Image satellite	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333337936154166666686484E5D410000000000408FC0	CONSPONC0000002000138948	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2022/08/12 11:52:06.806	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC9436154100000020484E5D410000000000408FC0	CONSPONC0000002001932275	Croix	\N	\N	\N	5	En service	2017/02/10 17:54:27.814	2022/08/12 11:52:06.806	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666663A3A15419A9999F9ED4D5D410000000000408FC0	CONSPONC0000002292253439	Croix	Oratoire	\N	\N	5	En service	2022/08/12 11:52:06.806	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333338F4615410000002051505D410000000000408FC0	CONSPONC0000002292253440	Croix	Oratoire	\N	\N	5	En service	2022/08/12 11:52:06.806	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC1A0115416666668631505D410000000000408FC0	CONSPONC0000002292253441	Croix	Oratoire	\N	\N	5	En service	2022/08/12 11:52:06.806	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333813015419A9999B959525D410000000000408FC0	CONSPONC0000002292253442	Croix	Oratoire	\N	\N	5	En service	2022/08/12 11:52:06.806	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000500A15413333335353535D410000000000408FC0	CONSPONC0000002292253443	Croix	Oratoire	\N	\N	5	En service	2022/08/12 11:52:06.806	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333854D15416666666622545D410000000000408FC0	CONSPONC0000002292253445	Croix	\N	\N	\N	5	En service	2022/08/12 11:52:06.806	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000004A1541CDCCCC2C25545D410000000000408FC0	CONSPONC0000002292253446	Antenne	\N	\N	\N	5	En service	2022/08/12 11:52:06.806	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC66561541666666A6A5545D410000000000408FC0	CONSPONC0000002292253447	Croix	Oratoire	\N	\N	5	En service	2022/08/12 11:52:06.806	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333332F351541666666A69D545D410000000000408FC0	CONSPONC0000002292253444	Autre construction élevée	\N	Balance à Canne à Sucre	Collecté	5	En service	2022/08/12 11:52:06.806	2023/03/20 11:37:03.757	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333391E15419A99991925425D410000000000408FC0	CONSPONC0000002292257870	Croix	\N	\N	\N	5	En service	2022/08/16 18:53:46.784	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCF6121541333333D31C455D410000000000408FC0	CONSPONC0000002292257871	Croix	Oratoire	\N	\N	5	En service	2022/08/16 18:53:46.784	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00003333333399121541000000604D465D410000000000408FC0	CONSPONC0000002292257872	Croix	Oratoire	\N	\N	5	En service	2022/08/16 18:53:46.784	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC9E401541666666E62E465D410000000000408FC0	CONSPONC0000002292257873	Croix	\N	\N	\N	5	En service	2022/08/16 18:53:46.784	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999983DC1541333333D3AC525D413333333333734E40	CONSPONC0000001400052272	Cheminée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/04/20 11:59:37.019	\N	2023/03/02	SIA 2023/ANFR 2023	ANFR:1742870/SIA:2667	BDTopo	2.5	BDTopo	1.5	56.1
01010000A09F0B0000666666662600164133333313544C5D41CDCCCCCCCCAC5C40	CONSPONC0000001401161555	Antenne	\N	\N	\N	5	En service	2010/01/22 12:58:12.924	2023/03/28 15:38:48.741	2016/12/01	2023/03/02	ANFR 2023	ANFR:584520	Photogrammétrie	2.5	Photogrammétrie	1.5	21.1
01010000A09F0B0000CDCCCCCC348A1541CDCCCC6C24515D4166666666660E7340	CONSPONC0000001402419358	Antenne	\N	\N	\N	5	En service	2014/07/17 09:18:17.522	2023/04/20 11:59:37.019	2010/03/01	2023/03/02	SIA 2023/ANFR 2023	ANFR:693834/SIA:2664	Photogrammétrie	2.5	Photogrammétrie	1.5	60.0
01010000A09F0B00003333333379111741000000601A385D410000000000005240	CONSPONC0000001400052474	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2022/09/16 11:49:30.215	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00009A99999905121741CDCCCCAC1B385D410000000000408FC0	CONSPONC0000002291987486	Croix	\N	\N	\N	5	En service	2022/07/12 16:56:27.518	2022/09/16 11:49:30.215	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCDADE15419A999979F4345D41000000000009A140	CONSPONC0000001400052488	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/04/20 11:59:37.019	2018/04/01	2023/03/02	SIA 2023/ANFR 2023	ANFR:733576/SIA:2662/ANFR:1591901	Photogrammétrie	2.5	Photogrammétrie	1.5	43.0
01010000A09F0B0000CDCCCCCCE03C16410000006026405D413333333333037440	CONSPONC0000001402351339	Antenne	\N	\N	\N	5	En service	2013/06/13 12:46:18.500	2023/03/28 15:38:48.741	2002/11/01	2023/03/02	ANFR 2023	ANFR:55001	Photogrammétrie	2.5	Photogrammétrie	1.5	26.0
01010000A09F0B0000CDCCCCCC464716413333331372215D413333333333937140	CONSPONC0000001402419350	Antenne	\N	\N	\N	5	En service	2014/07/17 09:08:01.593	2023/03/28 15:38:48.741	2011/12/01	2023/03/02	ANFR 2023	ANFR:936993	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A09F0B000000000000D2741341CDCCCC0CE5425D4133333333333B7740	CONSPONC0000001400052417	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/03/28 15:38:48.741	2012/11/01	2023/03/02	ANFR 2023	ANFR:52850	BDTopo	2.5	BDTopo	1.5	30.0
01010000A09F0B000033333333B79014419A999919594F5D410000000000408FC0	CONSPONC0000002000138910	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2022/12/05 16:14:00.979	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666630FA1441333333F38C525D410000000000408FC0	CONSPONC0000002324027935	Antenne	\N	\N	\N	5	En service	2022/12/05 16:14:00.979	\N	\N	\N	\N	\N	Image satellite	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333CD2015419A99997996265D410000000000408FC0	CONSPONC0000002206696614	Antenne	\N	\N	\N	\N	En service	2020/05/07 17:37:12.926	2023/04/20 11:59:37.019	\N	2023/03/02	SIA 2023	SIA:306633	Fichier numérique non métrique	5.0	Pas de Z	9999.0	81.0
01010000A09F0B0000666666661EE91441000000400A555D410000000000408FC0	CONSPONC0000002327261179	Clocher	\N	\N	\N	5	En service	2023/01/24 18:16:32.717	\N	\N	\N	\N	\N	Image satellite	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333331DF11441CDCCCCAC50555D410000000000408FC0	CONSPONC0000002327261181	Antenne	\N	\N	\N	5	En service	2023/01/24 18:16:32.717	\N	\N	\N	\N	\N	Image satellite	10.0	Pas de Z	9999.0	\N
01010000A09F0B00003333333341BB1441000000E0BF555D410000000000408FC0	CONSPONC0000002327261182	Croix	\N	\N	\N	5	En service	2023/01/24 18:16:32.717	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC72D5144166666646F4545D410000000000408FC0	CONSPONC0000002327261180	Antenne	\N	\N	\N	5	En service	2023/01/24 18:16:32.717	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:52978	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC90A814410000006059565D410000000000408FC0	CONSPONC0000002327261184	Croix	Oratoire	\N	\N	5	En service	2023/01/24 18:16:32.717	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000D4B314416666660681565D410000000000408FC0	CONSPONC0000002327261185	Antenne	\N	\N	\N	5	En service	2023/01/24 18:16:32.717	\N	\N	\N	\N	\N	Image satellite	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCA4D714419A9999D945555D410000000000408FC0	CONSPONC0000002327261183	Antenne	\N	\N	\N	5	En service	2023/01/24 18:16:32.717	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:425465	Image satellite	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC3C001441000000A00C2F5D410000000000408FC0	CONSPONC0000002330170760	Antenne	\N	\N	\N	5	En service	2023/02/20 10:28:23.131	\N	\N	\N	\N	\N	Image satellite	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC16BA134133333313CF3D5D410000000000408FC0	CONSPONC0000002330211169	Antenne	\N	\N	\N	5	En service	2023/02/22 11:55:43.696	2023/06/05 15:51:35.252	\N	2023/06/05	ANFR 2023	ANFR:2747450	Image satellite	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000A4E5134100000060763C5D410000000000408FC0	CONSPONC0000002330317008	Antenne	\N	\N	\N	5	En service	2023/02/24 10:42:51.666	\N	\N	\N	\N	\N	Image satellite	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000001CD61341000000A0C74E5D419A99999999B95340	CONSPONC0000001401151491	Autre construction élevée	\N	\N	\N	5	En service	2009/12/27 16:54:02.271	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:520025	Photogrammétrie	2.5	Photogrammétrie	1.5	45.0
01010000A09F0B00009A9999991FD01341000000C0043B5D410000000000808D40	CONSPONC0000001400052457	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:2425414/ANFR:2357589	Photogrammétrie	2.5	Photogrammétrie	1.5	26.0
01010000A09F0B000066666666F82F1541333333F326525D410000000000408FC0	CONSPONC0000002206696648	Antenne	\N	\N	\N	\N	En service	2020/05/07 17:38:29.719	2022/02/11 15:26:31.482	2010/08/01	2022/01/06	ANFR 2022	ANFR:52996	Image satellite	10.0	Pas de Z	9999.0	25.0
01010000A09F0B000000000000C2BA13419A999919BC3D5D4166666666667A8940	CONSPONC0000001402419284	Antenne	\N	\N	\N	5	En service	2014/07/17 08:54:05.280	2023/03/28 15:38:48.741	2011/11/01	2023/03/02	ANFR 2023	ANFR:826229	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A09F0B0000333333331F9C1341CDCCCC0C68435D41CDCCCCCCCCDC7F40	CONSPONC0000001400052412	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/03/28 15:38:48.741	2010/12/01	2023/03/02	ANFR 2023	ANFR:53124	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A09F0B0000CDCCCCCC26AC13419A9999B9F4355D410000000000004540	CONSPONC0000001400052485	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:1335961	Photogrammétrie	2.5	Photogrammétrie	1.5	35.0
01010000A09F0B0000000000008E611441333333D380525D41CDCCCCCCCC188340	CONSPONC0000001400052307	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/03/28 15:38:48.741	2011/02/01	2023/03/02	ANFR 2023	ANFR:501790	BDTopo	2.5	BDTopo	1.5	25.0
01010000A09F0B0000CDCCCCCCA2471641000000605F215D41CDCCCCCCCC2C7040	CONSPONC0000001400052668	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/03/28 15:38:48.741	2018/04/01	2023/03/02	ANFR 2023	ANFR:456398	BDTopo	2.5	BDTopo	1.5	35.0
01010000A09F0B0000000000003A841441333333F3B0295D413333333333535740	CONSPONC0000001400052592	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/03/28 15:38:48.741	2016/07/01	2023/03/02	ANFR 2023	ANFR:515327	Photogrammétrie	2.5	Photogrammétrie	1.5	50.0
01010000A09F0B0000CDCCCCCC84061441CDCCCC0C872C5D413333333333535B40	CONSPONC0000001400052562	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/03/28 15:38:48.741	2017/07/01	2023/03/02	ANFR 2023	ANFR:1916189/ANFR:502142	Photogrammétrie	2.5	Photogrammétrie	1.5	26.0
01010000A09F0B00000000000054A51341CDCCCC0CF94C5D419A99999999594840	CONSPONC0000001402419278	Antenne	\N	\N	\N	5	En service	2014/07/17 08:52:33.896	2023/03/28 15:38:48.741	2011/08/01	2023/03/02	ANFR 2023	ANFR:929725	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A09F0B00009A99999915121641000000000E3E5D41CDCCCCCCCC988540	CONSPONC0000001402419347	Antenne	\N	\N	\N	5	En service	2014/07/17 09:07:17.231	2023/03/28 15:38:48.741	2016/07/01	2023/03/02	ANFR 2023	ANFR:1743314	Photogrammétrie	2.5	Photogrammétrie	1.5	26.0
01010000A09F0B0000CDCCCCCC380F15419A9999F9202B5D41CDCCCCCCCCFC7F40	CONSPONC0000001400052569	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/03/28 15:38:48.741	2018/11/01	2023/03/02	ANFR 2023	ANFR:53162	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A09F0B00000000000026451341333333D394445D410000000000408FC0	CONSPONC0000002206696655	Antenne	\N	\N	\N	\N	En service	2020/05/07 17:38:57.093	2023/03/28 15:38:48.741	2019/02/01	2023/03/02	ANFR 2023	ANFR:2074336	Fichier numérique non métrique	5.0	Pas de Z	9999.0	26.5
01010000A09F0B0000CDCCCCCC7E631641666666466A445D410000000000408FC0	CONSPONC0000002206696672	Antenne	\N	\N	\N	\N	En service	2020/05/07 17:40:09.433	2023/03/28 15:38:48.741	2016/03/01	2023/03/02	ANFR 2023	ANFR:1805396	Fichier numérique non métrique	5.0	Pas de Z	9999.0	25.0
01010000A09F0B000033333333D124154166666626B6245D410000000000408FC0	CONSPONC0000002222533344	Antenne	\N	\N	\N	5	En service	2021/01/21 14:23:58.391	2023/03/28 15:38:48.741	2019/09/01	2023/03/02	ANFR 2023	ANFR:2134601	Orthophotographie	3.0	Pas de Z	9999.0	26.5
01010000A09F0B0000000000006E0214419A9999797C315D410000000000408FC0	CONSPONC0000002206696616	Antenne	\N	\N	\N	\N	En service	2020/05/07 17:37:20.764	2023/03/28 15:38:48.741	2014/06/01	2023/03/02	ANFR 2023	ANFR:1413026	Fichier numérique non métrique	5.0	Pas de Z	9999.0	30.0
01010000A09F0B000066666666863F16419A99993973485D410000000000408FC0	CONSPONC0000002244322772	Antenne	\N	\N	\N	\N	En service	2021/06/08 13:49:02.324	2023/03/28 15:38:48.741	2019/07/01	2023/03/02	ANFR 2023	ANFR:2114007	Fichier numérique métrique	2.5	Pas de Z	9999.0	29.0
01010000A09F0B000000000000989413419A9999F98D3F5D410000000000408FC0	CONSPONC0000002244322774	Antenne	\N	\N	\N	\N	En service	2021/06/08 13:49:11.985	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:2138639	Fichier numérique métrique	2.5	Pas de Z	9999.0	30.0
01010000A09F0B00003333333319181541000000C0AA525D410000000000408FC0	CONSPONC0000002244322792	Antenne	\N	\N	\N	\N	En service	2021/06/08 13:50:42.589	2022/08/12 11:52:06.806	2010/04/01	2022/01/06	ANFR 2022	ANFR:415788	Fichier numérique métrique	2.5	Pas de Z	9999.0	34.0
01010000A09F0B0000666666664E161541CDCCCCEC13295D413333333333637A40	CONSPONC0000001402421052	Antenne	\N	\N	\N	5	En service	2014/08/28 14:32:02.182	2023/06/06 09:48:11.546	\N	2023/06/06	ANFR 2023	ANFR:749876	Levé GPS	2.5	Levé GPS	1.5	16.0
01010000A09F0B0000CDCCCCCC22161541CDCCCCCC14295D416666666666667A40	CONSPONC0000001402421053	Antenne	\N	\N	\N	5	En service	2014/08/28 14:32:02.182	2023/06/06 09:48:11.546	\N	2023/06/06	ANFR 2023	ANFR:714764	Levé GPS	2.5	Levé GPS	1.5	18.0
01010000A09F0B000033333333194E1641666666C6832F5D410000000000408FC0	CONSPONC0000002000088943	Croix	\N	Stèle Fred Hudson	Collecté	5	En service	2016/09/22 14:53:29.896	2023/03/20 11:31:06.410	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333CDD1154133333333123B5D410000000000BC8F40	CONSPONC0000001400052451	Transformateur	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/07/22 17:12:04.633	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000000000000BAD215419A999959353B5D416666666666728F40	CONSPONC0000001401160846	Transformateur	\N	\N	\N	5	En service	2010/01/21 09:46:56.317	2021/07/22 17:12:04.633	\N	2008/07/01	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCCB2DD154166666646603A5D413333333333638F40	CONSPONC0000001401160847	Transformateur	\N	\N	\N	5	En service	2010/01/21 09:46:56.317	2021/07/22 17:12:04.633	\N	2008/07/01	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A999999CFD61541CDCCCCCC673B5D410000000000AC8E40	CONSPONC0000001401160850	Transformateur	\N	\N	\N	5	En service	2010/01/21 09:46:56.317	2021/07/22 17:12:04.633	\N	2008/07/01	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A999999A92416413333331363445D410000000000408FC0	CONSPONC0000002001970534	Croix	Oratoire	\N	\N	5	En service	2017/02/15 16:42:05.004	2022/07/25 13:30:21.896	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999D759164100000060BB455D419A99999999994140	CONSPONC0000001400052402	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000666666662A0A16419A9999D9F0445D410000000000408FC0	CONSPONC0000002001970530	Croix	\N	\N	\N	5	En service	2017/02/15 16:42:05.004	2021/08/05 10:47:10.565	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000080C51541000000407E3F5D410000000000788A40	CONSPONC0000002244891197	Cheminée	\N	\N	\N	5	En service	2021/08/05 10:47:10.565	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00003333333321351641CDCCCCEC63495D419A99999999193740	CONSPONC0000001401160566	Transformateur	\N	\N	\N	5	En service	2010/01/20 14:35:15.347	2021/08/11 11:47:00.567	\N	2008/07/01	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000666666664A2816419A9999D9CB495D416666666666E64540	CONSPONC0000001401160567	Transformateur	\N	\N	\N	5	En service	2010/01/20 14:35:15.347	2021/08/11 11:47:00.567	\N	2008/07/01	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000000000000A2EB1641000000A0D4265D410000000000408FC0	CONSPONC0000002002154864	Croix	Oratoire	\N	\N	5	En service	2017/03/02 16:09:46.491	2021/08/09 19:17:14.224	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999AB0B15419A9999B936495D410000000000408FC0	CONSPONC0000002000689253	Croix	Oratoire	\N	\N	5	En service	2017/01/12 16:41:02.127	2021/08/19 15:06:17.315	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000007A4015410000000097455D410000000000408FC0	CONSPONC0000002000380749	Croix	Oratoire	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/08/19 15:06:17.315	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999A71515419A99991947445D41CDCCCCCCCC508440	CONSPONC0000002245020913	Croix	Oratoire	\N	\N	5	En service	2021/08/19 15:06:17.315	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC9EA213419A9999B92E3D5D410000000000408FC0	CONSPONC0000001402595705	Croix	\N	\N	\N	5	En service	2016/08/08 11:33:01.200	2021/08/23 18:53:39.913	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333336FC51341CDCCCCCC243E5D410000000000408FC0	CONSPONC0000002245043146	Croix	\N	\N	\N	5	En service	2021/08/23 18:53:39.913	\N	\N	\N	\N	\N	Image satellite	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC141A1541333333F38D505D410000000000408FC0	CONSPONC0000002000138936	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/09/02 14:04:02.674	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333332F231541CDCCCCCC14525D410000000000408FC0	CONSPONC0000002000138942	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/09/02 14:04:02.674	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000102215419A9999B967535D416666666666A65340	CONSPONC0000001401095430	Minaret	\N	\N	\N	5	En service	2009/12/05 13:25:19.762	2021/09/02 14:04:02.674	\N	2008/07/01	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCC9E211541CDCCCCCC65535D416666666666A65340	CONSPONC0000001401095431	Minaret	\N	\N	\N	5	En service	2009/12/05 13:25:19.762	2021/09/02 14:04:02.674	\N	2008/07/01	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000000000000FA6D1541CDCCCC4CCB535D41CDCCCCCCCC6C5340	CONSPONC0000002245132606	Croix	Oratoire	\N	\N	5	En service	2021/09/02 14:04:02.674	\N	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999917BB144166666666AA555D419A99999999594240	CONSPONC0000001400052204	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/09/10 15:33:11.813	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000CDCCCCCCB4FB1441666666061A545D410000000000404B40	CONSPONC0000001401095330	Transformateur	\N	\N	\N	5	En service	2009/12/05 13:18:56.250	2021/09/10 15:33:11.813	\N	2008/07/01	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000333333331D7E1541000000C0B0305D410000000000408FC0	CONSPONC0000001402631034	Croix	Oratoire	\N	\N	5	En service	2016/09/15 16:04:54.105	2021/10/19 08:56:08.614	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCE28913419A9999D9A53B5D410000000000408FC0	CONSPONC0000002274762375	Antenne	\N	\N	\N	6	En service	2021/10/20 11:11:14.031	\N	\N	\N	\N	\N	Image satellite HR	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333331B2F1541CDCCCC2CFE2E5D410000000000408FC0	CONSPONC0000002274759890	Antenne	\N	\N	\N	\N	En service	2021/10/19 17:07:55.941	\N	\N	\N	\N	\N	Image satellite HR	3.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000056C0144100000000FA555D410000000000408FC0	CONSPONC0000002274762468	Autre construction élevée	\N	\N	\N	5	En service	2021/10/20 12:41:02.459	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999638413419A999979AD435D410000000000408FC0	CONSPONC0000002274759898	Antenne	\N	\N	\N	\N	En service	2021/10/19 17:08:42.706	\N	\N	\N	\N	\N	Image satellite HR	3.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333E1E41441666666867A525D410000000000408FC0	CONSPONC0000002274762477	Antenne	\N	\N	\N	6	En service	2021/10/20 12:41:44.028	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333334DAE13419A999959FD4C5D410000000000408FC0	CONSPONC0000002274759910	Antenne	\N	\N	\N	6	En service	2021/10/19 17:10:34.294	\N	\N	\N	\N	\N	Image satellite HR	3.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666D8D51441CDCCCC2C2A525D410000000000408FC0	CONSPONC0000002274762485	Croix	\N	\N	\N	6	En service	2021/10/20 12:42:03.233	\N	\N	\N	\N	\N	Image satellite HR	3.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999927DC15419A999919FC235D410000000000408FC0	CONSPONC0000002274759911	Antenne	\N	\N	\N	6	En service	2021/10/19 17:10:38.470	\N	\N	\N	\N	\N	Image satellite HR	3.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333FF5916419A9999F9DD205D410000000000408FC0	CONSPONC0000002274762496	Antenne	\N	\N	\N	6	En service	2021/10/20 12:42:43.435	\N	\N	\N	\N	\N	Image satellite	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333E3951641333333D3F33B5D410000000000408FC0	CONSPONC0000002335111937	Autre construction élevée	Pylône de pont	\N	\N	5	En service	2023/10/12 22:18:45.146	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666661E941641000000A00C3C5D410000000000408FC0	CONSPONC0000002335111938	Autre construction élevée	Pylône de pont	\N	\N	5	En service	2023/10/12 22:18:51.686	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666662A5115413333333301305D410000000000408FC0	CONSPONC0000002000482286	Croix	\N	\N	\N	5	En service	2016/12/07 16:24:28.899	2023/10/25 17:16:15.267	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999258215410000006024305D410000000000408FC0	CONSPONC0000001402631039	Croix	Oratoire	\N	\N	5	En service	2016/09/15 16:04:54.105	2023/10/26 16:47:35.929	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000004A7C1541333333B39B305D410000000000408FC0	CONSPONC0000002336061494	Antenne	\N	\N	\N	5	En service	2023/10/26 16:47:35.929	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666EC751341666666E654445D410000000000408FC0	CONSPONC0000002336112616	Clocher	\N	\N	\N	6	En service	2023/11/01 16:08:51.417	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC76DE1341666666C6EF4F5D410000000000408FC0	CONSPONC0000002336084582	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/11/01 18:01:23.840	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333D3E313419A9999D968505D410000000000408FC0	CONSPONC0000002336084572	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/11/01 18:01:26.298	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666DCE31341333333F341505D410000000000408FC0	CONSPONC0000002336084574	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/11/01 18:01:49.281	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000C6D613419A9999B932505D410000000000408FC0	CONSPONC0000002336084581	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/11/01 18:03:33.957	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000B6CD13419A9999B995505D410000000000408FC0	CONSPONC0000002336084603	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/11/01 18:03:41.067	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999993DCB13410000006043505D410000000000408FC0	CONSPONC0000002336084591	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/11/01 18:03:49.149	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666D0E31341000000E07C505D410000000000408FC0	CONSPONC0000002336084571	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/11/01 18:04:30.918	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC5ACF13410000002041505D410000000000408FC0	CONSPONC0000002336084595	Autre construction élevée	\N	\N	\N	5	En service	2023/11/01 18:04:33.246	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00003333333393E1134133333313F24F5D410000000000408FC0	CONSPONC0000002336084578	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/11/01 18:04:46.808	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666665ACC1341000000204B505D410000000000408FC0	CONSPONC0000002336084594	Autre construction élevée	\N	\N	\N	5	En service	2023/11/01 18:04:49.187	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666E4E31341CDCCCCAC19505D410000000000408FC0	CONSPONC0000002336084576	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/11/01 18:04:59.111	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000CEE31341000000C091505D410000000000408FC0	CONSPONC0000002336084570	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/11/01 18:05:11.384	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC02E0134166666626F14F5D410000000000408FC0	CONSPONC0000002336084579	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/11/01 18:05:18.772	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC24E31341000000A0F34F5D410000000000408FC0	CONSPONC0000002336084577	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/11/01 18:05:21.037	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333330DCD13419A9999793D505D410000000000408FC0	CONSPONC0000002336084590	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/11/01 18:05:24.266	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333D7CC1341333333D361505D410000000000408FC0	CONSPONC0000002336084597	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/11/01 18:05:40.941	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666663CD51341CDCCCC6C30505D410000000000408FC0	CONSPONC0000002336084583	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/11/01 18:05:59.052	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666ACD31341000000202E505D410000000000408FC0	CONSPONC0000002336084584	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/11/01 18:06:15.312	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCDCB015419A99991977535D413333333333B33040	CONSPONC0000002101987349	Antenne	\N	\N	\N	5	En service	2018/11/19 19:07:55.184	2022/06/13 14:37:04.106	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000066666666E0D71341000000C080505D410000000000408FC0	CONSPONC0000002336084600	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/11/01 18:07:09.533	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333332FD013416666666694505D410000000000408FC0	CONSPONC0000002336084602	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/11/01 18:07:16.891	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCECD11341CDCCCC0C97505D410000000000408FC0	CONSPONC0000002336084601	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/11/01 18:07:19.983	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC80D013410000004029505D410000000000408FC0	CONSPONC0000002336084586	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/11/01 18:07:29.211	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999949CD13419A99993924505D410000000000408FC0	CONSPONC0000002336084588	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/11/01 18:07:35.645	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666694D513419A9999597D505D410000000000408FC0	CONSPONC0000002336084599	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/11/01 18:07:41.056	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999E1E31341666666062E505D410000000000408FC0	CONSPONC0000002336084575	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/11/01 18:08:31.421	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333E7CC1341CDCCCC0C58505D410000000000408FC0	CONSPONC0000002336084596	Autre construction élevée	\N	\N	\N	5	En service	2023/11/01 18:08:51.555	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666DCE31341CDCCCCEC54505D410000000000408FC0	CONSPONC0000002336084573	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/11/01 18:08:53.780	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000004CD813413333331335505D410000000000408FC0	CONSPONC0000002336084580	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/11/01 18:10:40.076	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666660ED313413333337379505D410000000000408FC0	CONSPONC0000002336084598	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/11/01 18:11:45.142	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC7ACB13413333339329505D410000000000408FC0	CONSPONC0000002336084589	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/11/01 18:11:52.614	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999990DD21341666666A62B505D410000000000408FC0	CONSPONC0000002336084585	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/11/01 18:11:57.745	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999911E61641CDCCCCCC0A385D410000000000408FC0	CONSPONC0000002336115468	Eolienne	\N	\N	\N	3	En projet	2023/11/02 13:38:16.108	\N	\N	\N	\N	\N	Fichier numérique non métrique	5.0	Pas de Z	9999.0	130.0
01010000A09F0B00006666666696E81641000000602A385D410000000000408FC0	CONSPONC0000002336115469	Eolienne	\N	\N	\N	3	En projet	2023/11/02 13:38:16.108	\N	\N	\N	\N	\N	Fichier numérique non métrique	5.0	Pas de Z	9999.0	130.0
01010000A09F0B0000000000009EFB16419A9999F90F395D410000000000408FC0	CONSPONC0000002336115470	Eolienne	\N	\N	\N	3	En projet	2023/11/02 13:38:16.108	\N	\N	\N	\N	\N	Fichier numérique non métrique	5.0	Pas de Z	9999.0	130.0
01010000A09F0B0000CDCCCCCC44CF1341000000E051505D410000000000408FC0	CONSPONC0000002336084593	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/11/01 18:12:06.289	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666678F816419A999959E9385D410000000000408FC0	CONSPONC0000002336115471	Eolienne	\N	\N	\N	3	En projet	2023/11/02 13:38:16.108	\N	\N	\N	\N	\N	Fichier numérique non métrique	5.0	Pas de Z	9999.0	130.0
01010000A09F0B0000333333331F321441CDCCCCAC2A545D410000000000408FC0	CONSPONC0000002336118300	Antenne	\N	\N	\N	5	En service	2023/11/03 13:32:07.723	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC64B2134166666626EB3D5D410000000000408FC0	CONSPONC0000002275131731	Croix	\N	\N	\N	6	En service	2021/11/25 18:51:21.233	\N	\N	\N	\N	\N	Image satellite HR	3.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999955A913419A999959FF4E5D410000000000408FC0	CONSPONC0000002287913028	Antenne	\N	\N	\N	5	En service	2022/06/10 17:13:41.476	2023/06/12 08:08:34.605	\N	2023/03/02	ANFR 2023	ANFR:1930202	Fichier numérique non métrique	5.0	Pas de Z	9999.0	28.7
01010000A09F0B000066666666C40A1741CDCCCC6CD7335D410000000000408FC0	CONSPONC0000002336400235	Clocher	\N	\N	\N	5	En service	2023/11/15 17:33:14.464	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC70F6144133333393722D5D4133333333338B8040	CONSPONC0000001402482938	Antenne	\N	\N	\N	5	En service	2016/04/28 12:37:14.528	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:508234	Photogrammétrie	2.5	Photogrammétrie	1.5	18.0
01010000A09F0B0000000000006003154133333313CF2B5D419A99999999117F40	CONSPONC0000002000448089	Antenne	\N	\N	\N	5	En service	2016/12/01 13:45:51.382	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:481878	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B0000666666660E1B1541666666862D545D41CDCCCCCCCCCC5140	CONSPONC0000002000448088	Antenne	\N	\N	\N	5	En service	2016/12/01 13:45:19.477	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:500612	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A09F0B00009A999999CDF6134166666666B82E5D41CDCCCCCCCC6C7040	CONSPONC0000002000448256	Antenne	\N	\N	\N	5	En service	2016/12/01 14:07:44.986	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:440941	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A09F0B000000000000D0EF1341CDCCCC2CEB355D410000000000008C40	CONSPONC0000002000447946	Antenne	\N	\N	\N	5	En service	2016/12/01 13:29:46.903	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:53082	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A09F0B00003333333353C213419A9999B96D325D419A99999999696D40	CONSPONC0000002000447872	Antenne	\N	\N	\N	5	En service	2016/12/01 13:26:11.183	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:53086	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B0000CDCCCCCC06D4134166666626B8395D419A99999999B98A40	CONSPONC0000002000448261	Antenne	\N	\N	\N	5	En service	2016/12/01 14:09:22.222	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:47184	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B00000000000096BC13416666666659305D41CDCCCCCCCC4C5040	CONSPONC0000002000447875	Antenne	\N	\N	\N	5	En service	2016/12/01 13:27:23.768	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:625316	Photogrammétrie	2.5	Photogrammétrie	1.5	18.0
01010000A09F0B0000000000007C391541333333533D295D416666666666B68240	CONSPONC0000002000482199	Antenne	\N	\N	\N	5	En service	2016/12/07 16:24:28.899	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:726858	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000000000000B8B51441000000603E305D4166666666662A8840	CONSPONC0000001400052532	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:1916197/ANFR:501782	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A09F0B0000000000008848164133333393193F5D413333333333637440	CONSPONC0000002002036499	Antenne	\N	\N	\N	5	En service	2017/02/22 12:42:45.331	2022/03/25 05:37:37.814	\N	2022/01/06	ANFR 2022	ANFR:827999	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000000000000F8DE1541CDCCCCCCF1345D41000000000062A140	CONSPONC0000001400052489	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/04/20 11:59:37.019	2018/09/01	2023/03/02	SIA 2023/ANFR 2023	ANFR:525259/SIA:2662	BDTopo	2.5	BDTopo	1.5	75.0
01010000A09F0B0000000000003CB31641CDCCCC4CB6225D416666666666065740	CONSPONC0000001400052651	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/03/28 15:38:48.741	2017/09/01	2023/03/02	ANFR 2023	ANFR:845102	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A09F0B00006666666608D114419A99993988245D410000000000408FC0	CONSPONC0000002244322769	Antenne	\N	\N	\N	5	En service	2021/06/08 13:48:44.382	2023/06/06 11:22:49.694	\N	2023/03/02	ANFR 2023	ANFR:2057779	Fichier numérique métrique	2.5	Pas de Z	9999.0	36.0
01010000A09F0B00009A99999993221541666666265F2C5D410000000000408FC0	CONSPONC0000002222344900	Antenne	\N	\N	\N	6	En service	2021/01/06 10:56:52.114	2023/03/28 15:38:48.741	2018/04/01	2023/03/02	ANFR 2023	ANFR:1645714	Orthophotographie	3.0	Pas de Z	9999.0	25.0
01010000A09F0B000066666666DEBD13419A9999792F4E5D410000000000408FC0	CONSPONC0000002222388913	Antenne	\N	\N	\N	6	En service	2021/01/08 15:33:44.641	2023/03/28 15:38:48.741	2018/12/01	2023/03/02	ANFR 2023	ANFR:2122230	Orthophotographie	3.0	Pas de Z	9999.0	31.0
01010000A09F0B00009A9999991DBA14416666668607275D410000000000408FC0	CONSPONC0000002222533342	Antenne	\N	\N	\N	6	En service	2021/01/21 14:23:58.391	2023/03/28 15:38:48.741	2018/12/01	2023/03/02	ANFR 2023	ANFR:2054787	Orthophotographie	3.0	Pas de Z	9999.0	30.0
01010000A09F0B0000CDCCCCCCC6EE1541333333133E505D41CDCCCCCCCCCC4E40	CONSPONC0000001400052326	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/03/28 15:38:48.741	2019/03/01	2023/03/02	ANFR 2023	ANFR:53214	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A09F0B0000CDCCCCCC7AF4154166666686C04D5D410000000000E05F40	CONSPONC0000001400052354	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/03/28 15:38:48.741	2008/11/01	2023/03/02	ANFR 2023	ANFR:514393	BDTopo	2.5	BDTopo	1.5	40.0
01010000A09F0B0000333333335FD51441000000401B2E5D4166666666668E7940	CONSPONC0000001400052550	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/03/28 15:38:48.741	2001/05/01	2023/03/02	ANFR 2023	ANFR:513636	BDTopo	2.5	BDTopo	1.5	28.0
01010000A09F0B0000333333333BA315416666668681245D413333333333238440	CONSPONC0000001402419338	Antenne	\N	\N	\N	5	En service	2014/07/17 09:05:33.122	2023/03/28 15:38:48.741	2010/03/01	2023/03/02	ANFR 2023	ANFR:782582	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A09F0B000000000000E89D144166666626D52C5D419A99999999B17240	CONSPONC0000001402419303	Antenne	\N	\N	\N	5	En service	2014/07/17 08:58:11.778	2023/03/28 15:38:48.741	2010/04/01	2023/03/02	ANFR 2023	ANFR:53172	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A09F0B0000CDCCCCCCDE3D1641CDCCCCCCDD455D419A99999999195E40	CONSPONC0000001402351340	Antenne	\N	\N	\N	5	En service	2013/06/13 12:46:18.500	2023/03/28 15:38:48.741	2011/02/01	2023/03/02	ANFR 2023	ANFR:493560	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A09F0B000033333333F5831441CDCCCC6C012B5D416666666666A65740	CONSPONC0000001402419302	Antenne	\N	\N	\N	5	En service	2014/07/17 08:57:56.787	2023/03/28 15:38:48.741	2009/04/01	2023/03/02	ANFR 2023	ANFR:563354	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A09F0B000033333333B9C61341333333F3474F5D410000000000C04C40	CONSPONC0000001401151177	Antenne	\N	\N	\N	5	En service	2009/12/27 16:41:19.030	2023/03/28 15:38:48.741	2009/07/01	2023/03/02	ANFR 2023	ANFR:53060	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A09F0B000000000000F84D1341666666063F405D419A99999999594340	CONSPONC0000001402419266	Antenne	\N	\N	\N	5	En service	2014/07/17 08:50:30.833	2023/03/28 15:38:48.741	2008/02/01	2023/03/02	ANFR 2023	ANFR:2297447	Photogrammétrie	2.5	Photogrammétrie	1.5	35.0
01010000A09F0B0000CDCCCCCCBAE4134166666686BE4B5D410000000000E06940	CONSPONC0000001400052368	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/03/28 15:38:48.741	2010/02/01	2023/03/02	ANFR 2023	ANFR:651422	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A09F0B0000333333336728144166666626F82A5D419A99999999594240	CONSPONC0000001402419295	Antenne	\N	\N	\N	5	En service	2014/07/17 08:56:11.209	2023/03/28 15:38:48.741	2012/05/01	2023/03/02	ANFR 2023	ANFR:793464	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A09F0B0000CDCCCCCCE6B6154100000020FD4F5D410000000000A06640	CONSPONC0000001401150574	Antenne	\N	\N	\N	5	En service	2009/12/27 16:14:11.582	2023/03/28 15:38:48.741	2002/08/01	2023/03/02	ANFR 2023	ANFR:624602	Photogrammétrie	2.5	Photogrammétrie	1.5	25.5
01010000A09F0B00009A99999935D515419A9999F943515D410000000000804040	CONSPONC0000001402419342	Antenne	\N	\N	\N	5	En service	2014/07/17 09:06:15.984	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:2140106	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A09F0B0000CDCCCCCC66991341CDCCCCCC88395D413333333333D35E40	CONSPONC0000001400052467	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/03/28 15:38:48.741	2009/07/01	2023/03/02	ANFR 2023	ANFR:518597	Photogrammétrie	2.5	Photogrammétrie	1.5	28.5
01010000A09F0B000066666666BA421541666666A6B1315D410000000000D49540	CONSPONC0000001400052517	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/03/28 15:38:48.741	2017/08/01	2023/03/02	ANFR 2023	ANFR:512721	Photogrammétrie	2.5	Photogrammétrie	1.5	50.0
01010000A09F0B000066666666B2791441000000A05B555D419A99999999F97640	CONSPONC0000001402419301	Antenne	\N	\N	\N	5	En service	2014/07/17 08:57:40.769	2023/03/28 15:38:48.741	2007/02/01	2023/03/02	ANFR 2023	ANFR:719897	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A09F0B0000666666669A8C1441CDCCCC6C77555D419A99999999897C40	CONSPONC0000001400052208	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/03/28 15:38:48.741	2013/03/01	2023/03/02	ANFR 2023	ANFR:783813	BDTopo	2.5	BDTopo	1.5	50.6
01010000A09F0B000033333333EFC41541CDCCCC4C904F5D410000000000408FC0	CONSPONC0000001402419339	Antenne	\N	\N	\N	5	En service	2014/07/17 09:05:59.613	2023/03/28 15:38:48.741	2013/04/01	2023/03/02	ANFR 2023	ANFR:886904	Orthophotographie	3.0	Pas de Z	9999.0	25.5
01010000A09F0B000033333333D9EA1441666666C62D555D416666666666A64040	CONSPONC0000001402419318	Antenne	\N	\N	\N	5	En service	2014/07/17 09:01:29.031	2023/03/28 15:38:48.741	2009/04/01	2023/03/02	ANFR 2023	ANFR:52984	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A09F0B000033333333E71716419A999999304F5D410000000000804B40	CONSPONC0000001402419348	Antenne	\N	\N	\N	5	En service	2014/07/17 09:07:32.032	2023/03/28 15:38:48.741	2011/06/01	2023/03/02	ANFR 2023	ANFR:845787	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A09F0B0000CDCCCCCC80EC13413333335322355D410000000000408FC0	CONSPONC0000002244322781	Antenne	\N	\N	\N	\N	En service	2021/06/08 13:49:59.933	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:2263889	Fichier numérique métrique	2.5	Pas de Z	9999.0	32.5
01010000A09F0B0000CDCCCCCC16E31341CDCCCCCC68495D410000000000207940	CONSPONC0000001400052381	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/03/28 15:38:48.741	2010/02/01	2023/03/02	ANFR 2023	ANFR:644933	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A09F0B000033333333F9E91341000000A0BE4C5D410000000000406740	CONSPONC0000001402419288	Antenne	\N	\N	\N	5	En service	2014/07/17 08:55:05.749	2023/03/28 15:38:48.741	2009/07/01	2023/03/02	ANFR 2023	ANFR:53074	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A09F0B00006666666628D61341CDCCCCACBB4F5D416666666666264A40	CONSPONC0000001402419285	Antenne	\N	\N	\N	5	En service	2014/07/17 08:54:20.498	2023/03/28 15:38:48.741	2010/06/01	2023/03/02	ANFR 2023	ANFR:722518	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A09F0B00003333333345F31341CDCCCC0CA5335D416666666666A68B40	CONSPONC0000001402419293	Antenne	\N	\N	\N	5	En service	2014/07/17 08:55:55.134	2023/03/28 15:38:48.741	2013/06/01	2023/03/02	ANFR 2023	ANFR:1046017	Photogrammétrie	2.5	Photogrammétrie	1.5	35.0
01010000A09F0B00003333333363D31341333333F3AC4D5D419A99999999995A40	CONSPONC0000001401151495	Antenne	\N	\N	\N	5	En service	2009/12/27 16:54:02.271	2023/03/28 15:38:48.741	2008/10/01	2023/03/02	ANFR 2023	ANFR:522433	Photogrammétrie	2.5	Photogrammétrie	1.5	25.3
01010000A09F0B00006666666630EF16416666666654255D41CDCCCCCCCCCC5340	CONSPONC0000001400052627	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/03/28 15:38:48.741	2018/09/01	2023/03/02	ANFR 2023	ANFR:456460	Photogrammétrie	2.5	Photogrammétrie	1.5	34.0
01010000A09F0B0000000000001C6B1441666666A633325D413333333333AF8B40	CONSPONC0000001400052514	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/03/28 15:38:48.741	2017/06/01	2023/03/02	ANFR 2023	ANFR:514256	Photogrammétrie	2.5	Photogrammétrie	1.5	27.0
01010000A09F0B00009A999999AD1A1541CDCCCCCC59235D416666666666065C40	CONSPONC0000001402419327	Antenne	\N	\N	\N	5	En service	2014/07/17 09:03:29.866	2023/03/28 15:38:48.741	2010/11/01	2023/03/02	ANFR 2023	ANFR:717528	Photogrammétrie	2.5	Photogrammétrie	1.5	27.0
01010000A09F0B000033333333AFF1154166666686E83C5D41CDCCCCCCCC188C40	CONSPONC0000001402419343	Antenne	\N	\N	\N	5	En service	2014/07/17 09:06:30.858	2023/03/28 15:38:48.741	2004/07/01	2023/03/02	ANFR 2023	ANFR:640697	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A09F0B00009A9999999BF61441666666C6FD545D416666666666E64740	CONSPONC0000001402419320	Antenne	\N	\N	\N	5	En service	2014/07/17 09:01:58.632	2023/03/28 15:38:48.741	2017/06/01	2023/03/02	ANFR 2023	ANFR:1785646	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A09F0B00006666666652F2134133333393AA325D4133333333339B8840	CONSPONC0000001401158917	Antenne	\N	\N	\N	5	En service	2010/01/18 16:07:35.170	2023/03/28 15:38:48.741	2001/04/01	2023/03/02	ANFR 2023	ANFR:457492	Photogrammétrie	2.5	Photogrammétrie	1.5	38.0
01010000A09F0B00009A999999D5281641666666C639495D41CDCCCCCCCC8C4E40	CONSPONC0000001402083095	Antenne	\N	\N	\N	5	En service	2012/08/29 20:12:17.170	2023/03/28 15:38:48.741	2009/06/01	2023/03/02	ANFR 2023	ANFR:1202643/ANFR:53212	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A09F0B0000CDCCCCCC481917416666660616365D41CDCCCCCCCC4C6A40	CONSPONC0000001401163338	Antenne	\N	\N	\N	5	En service	2010/01/27 12:58:25.404	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:513352	Photogrammétrie	2.5	Photogrammétrie	1.5	36.0
01010000A09F0B0000CDCCCCCC4A1C1541666666E687515D419A99999999496D40	CONSPONC0000002101988372	Antenne	\N	\N	\N	5	En service	2018/11/19 19:35:43.620	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:723518	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A09F0B000033333333EF6B1341333333F343455D413333333333236940	CONSPONC0000001402419267	Antenne	\N	\N	\N	5	En service	2014/07/17 08:50:46.661	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:1514261	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A09F0B000033333333DBC5164100000040693B5D410000000000408FC0	CONSPONC0000002244322776	Antenne	\N	\N	\N	\N	En service	2021/06/08 13:49:22.869	2023/03/28 15:38:48.741	2016/12/01	2023/03/02	ANFR 2023	ANFR:1758171	Fichier numérique métrique	2.5	Pas de Z	9999.0	25.3
01010000A09F0B00009A99999987B7164166666626B83B5D410000000000408FC0	CONSPONC0000002244322779	Antenne	\N	\N	\N	\N	En service	2021/06/08 13:49:43.004	2023/03/28 15:38:48.741	2019/09/01	2023/03/02	ANFR 2023	ANFR:2167457	Fichier numérique métrique	2.5	Pas de Z	9999.0	30.0
01010000A09F0B00009A9999999D301441CDCCCC8CA5515D410000000000408FC0	CONSPONC0000002000138777	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2016/10/03 19:11:22.124	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:774562	Orthophotographie	3.0	Pas de Z	9999.0	18.0
01010000A09F0B00000000000008AB1341CDCCCC6C04445D419A99999999698040	CONSPONC0000002001904053	Antenne	\N	\N	\N	5	En service	2017/02/06 18:25:28.398	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:300370	Photogrammétrie	2.5	Photogrammétrie	1.5	18.0
01010000A09F0B00009A9999998BDF16419A9999F99D3B5D419A99999999594940	CONSPONC0000001402419355	Antenne	\N	\N	\N	5	En service	2014/07/17 09:09:15.926	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:930684	Photogrammétrie	2.5	Photogrammétrie	1.5	24.0
01010000A09F0B0000000000005C3E1541333333F325285D419A99999999D98240	CONSPONC0000002000448039	Antenne	\N	\N	\N	5	En service	2016/12/01 13:38:34.068	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:824031	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B000000000000D2DC1541CDCCCCCCC0395D41CDCCCCCCCC2C9140	CONSPONC0000002000448130	Antenne	\N	\N	\N	5	En service	2016/12/01 13:50:09.243	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:844507	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B00009A999999EBB5144166666606B9555D410000000000404A40	CONSPONC0000001402419309	Antenne	\N	\N	\N	5	En service	2014/07/17 08:59:40.594	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:478641	Photogrammétrie	2.5	Photogrammétrie	1.5	24.5
01010000A09F0B0000000000004C0A1441CDCCCC8CD0435D419A99999999099540	CONSPONC0000002000447913	Antenne	\N	\N	\N	5	En service	2016/12/01 13:29:26.765	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:305092	Photogrammétrie	2.5	Photogrammétrie	1.5	17.0
01010000A09F0B000033333333478313419A999999CF465D410000000000806140	CONSPONC0000002000447959	Antenne	\N	\N	\N	5	En service	2016/12/01 13:31:00.333	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:782634	Photogrammétrie	2.5	Photogrammétrie	1.5	19.0
01010000A09F0B0000CDCCCCCCF8FF1441CDCCCCCCEE515D419A99999999796940	CONSPONC0000002000138792	Antenne	\N	\N	\N	5	En service	2016/10/03 19:11:22.124	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:654305	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A09F0B00009A9999998FD61341CDCCCCAC374E5D413333333333735640	CONSPONC0000002000448262	Antenne	\N	\N	\N	5	En service	2016/12/01 14:09:37.052	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:541593	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A09F0B00003333333397B714419A9999396F2C5D413333333333A37340	CONSPONC0000001402419310	Antenne	\N	\N	\N	5	En service	2014/07/17 08:59:57.206	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:430989	Photogrammétrie	2.5	Photogrammétrie	1.5	24.0
01010000A09F0B000000000000AECE144166666646CD545D410000000000804540	CONSPONC0000001402567908	Antenne	\N	\N	\N	5	En service	2016/06/20 14:41:56.170	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:512058	Photogrammétrie	2.5	Photogrammétrie	1.5	15.0
01010000A09F0B00009A999999ADDC1641CDCCCC4C91235D41CDCCCCCCCC6C5140	CONSPONC0000001402594483	Antenne	\N	\N	\N	5	En service	2016/07/11 15:37:27.233	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:570655	Photogrammétrie	2.5	Photogrammétrie	1.5	23.0
01010000A09F0B00003333333311D315419A9999796A295D419A99999999DD9140	CONSPONC0000002000447858	Antenne	\N	\N	\N	5	En service	2016/12/01 13:22:34.957	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:300610	Photogrammétrie	2.5	Photogrammétrie	1.5	19.0
01010000A09F0B0000CDCCCCCC72AB144100000020F02A5D41CDCCCCCCCC6C6640	CONSPONC0000002000448184	Antenne	\N	\N	\N	5	En service	2016/12/01 14:02:27.006	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:777160	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B0000CDCCCCCC3494144166666626FE2A5D419A99999999D95C40	CONSPONC0000002000448188	Antenne	\N	\N	\N	5	En service	2016/12/01 14:03:26.358	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:298959	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B00009A999999D10F16419A999919BD245D419A99999999098440	CONSPONC0000001402617639	Antenne	\N	\N	\N	5	En service	2016/09/13 16:09:17.299	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:1972810	Photogrammétrie	2.5	Photogrammétrie	1.5	13.0
01010000A09F0B000066666666CA1E15413333335376515D41CDCCCCCCCCBC6D40	CONSPONC0000002101988373	Antenne	\N	\N	\N	5	En service	2018/11/19 19:35:43.620	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:276441	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000033333333578D1441666666065E555D419A99999999697F40	CONSPONC0000001400052213	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/04/20 11:59:37.019	2017/06/01	2023/03/02	SIA 2023/ANFR 2023	ANFR:2221627/ANFR:562548/ANFR:586585/SIA:2663	BDTopo	2.5	BDTopo	1.5	60.0
01010000A09F0B0000CDCCCCCC78F81441666666E626505D4166666666666E7940	CONSPONC0000002000138789	Antenne	\N	\N	\N	5	En service	2016/10/03 19:11:22.124	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:1867464	Photogrammétrie	2.5	Photogrammétrie	1.5	15.0
01010000A09F0B00009A999999BD3E16413333337396455D413333333333935740	CONSPONC0000002000448273	Antenne	\N	\N	\N	5	En service	2016/12/01 14:13:39.167	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:583258	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B0000CDCCCCCCF0AD1441CDCCCCAC83515D419A99999999C98440	CONSPONC0000002000138786	Antenne	\N	\N	\N	5	En service	2016/10/03 19:11:22.124	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:547798	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B00003333333307AC1441CDCCCCAC062F5D419A99999999E58240	CONSPONC0000002000447910	Antenne	\N	\N	\N	5	En service	2016/12/01 13:28:41.128	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:433192	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B0000CDCCCCCCC4FA1641333333D3453A5D419A99999999B95040	CONSPONC0000002000448173	Antenne	\N	\N	\N	5	En service	2016/12/01 13:55:09.478	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:483573	Photogrammétrie	2.5	Photogrammétrie	1.5	15.0
01010000A09F0B00009A999999B7E515419A99991991205D410000000000306040	CONSPONC0000002000448279	Antenne	\N	\N	\N	5	En service	2016/12/01 14:15:09.641	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:775220	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A09F0B00009A999999AF2B154166666626D7305D419A99999999639140	CONSPONC0000002000448069	Antenne	\N	\N	\N	5	En service	2016/12/01 13:42:10.319	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:493721	Photogrammétrie	2.5	Photogrammétrie	1.5	15.0
01010000A09F0B00009A999999075515416666662626525D413333333333836640	CONSPONC0000002000138795	Antenne	\N	\N	\N	5	En service	2016/10/03 19:11:22.124	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:762840	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B000033333333AD0E164133333393C84C5D413333333333535640	CONSPONC0000002000447961	Antenne	\N	\N	\N	5	En service	2016/12/01 13:31:42.053	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:290381	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B000033333333C14D1541000000E00E545D419A99999999994E40	CONSPONC0000001400052240	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:584565	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A09F0B000066666666F8911341000000C096445D410000000000D87840	CONSPONC0000002001904047	Antenne	\N	\N	\N	5	En service	2017/02/06 18:25:28.398	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:625283	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A09F0B0000CDCCCCCC706E1441666666063D2A5D410000000000404B40	CONSPONC0000001400052586	Minaret	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000066666666022316419A99995924495D413333333333334040	CONSPONC0000001400052378	Transformateur	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00003333333315111541666666A6A1525D410000000000106040	CONSPONC0000001400052303	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:2304594	BDTopo	2.5	BDTopo	1.5	23.0
01010000A09F0B00003333333377D91541CDCCCC4CA6525D416666666666664D40	CONSPONC0000001401161558	Cheminée	\N	\N	\N	5	En service	2010/01/22 12:58:12.924	2022/06/13 14:37:18.893	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	55.3
01010000A09F0B000066666666809F1341000000806F455D410000000000F07840	CONSPONC0000001402390038	Antenne	\N	\N	\N	5	En service	2014/04/25 15:26:19.073	2022/06/13 14:34:05.576	\N	2022/06/10	\N	\N	Fichier numérique non métrique	5.0	Levé GPS	1.5	20.0
01010000A09F0B000000000000825F144100000020BE2A5D419A99999999395140	CONSPONC0000001402419300	Cheminée	\N	\N	\N	5	En service	2014/07/17 08:57:25.865	2022/06/13 14:35:23.261	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	55.6
01010000A09F0B00003333333381DD1441333333730D275D419A99999999196340	CONSPONC0000002000482196	Antenne	\N	\N	\N	5	En service	2016/12/07 16:24:28.899	2023/03/28 15:38:48.741	2018/11/01	2023/03/02	ANFR 2023	ANFR:1691997	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A09F0B00009A9999991B9516419A999959903C5D416666666666866C40	CONSPONC0000002002036500	Antenne	\N	\N	\N	5	En service	2017/02/22 12:42:45.331	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:63596	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000066666666A2F2134166666646B0325D413333333333B78940	CONSPONC0000001400052506	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/04/20 11:59:37.019	2018/04/01	2023/03/02	SIA 2023/ANFR 2023	ANFR:467809/SIA:2660	Photogrammétrie	2.5	Photogrammétrie	1.5	65.0
01010000A09F0B00009A999999618615419A9999397E4B5D410000000000408FC0	CONSPONC0000002001970501	Croix	\N	\N	\N	5	En service	2017/02/15 16:42:05.004	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00003333333373651441CDCCCC8CFE425D410000000000408FC0	CONSPONC0000002000380698	Croix	Oratoire	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCFAF51641000000A094315D410000000000408FC0	CONSPONC0000002002154865	Croix	Statue	Vierge au Parasol	Validé	3	En service	2017/03/02 16:09:46.491	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666661A4F154133333373DF515D410000000000408FC0	CONSPONC0000002000138950	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC4220164100000060FF445D410000000000408FC0	CONSPONC0000001402603019	Croix	Oratoire	\N	\N	5	En service	2016/08/12 18:37:34.151	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000C8021441CDCCCC4CDF505D410000000000408FC0	CONSPONC0000001402594281	Croix	Vierge	\N	\N	5	En service	2016/07/08 17:05:48.886	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333D7EA1441000000C0E7525D410000000000408FC0	CONSPONC0000002000138927	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00003333333349CC14413333337319545D410000000000408FC0	CONSPONC0000002000138925	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC343F13410000004083435D410000000000408FC0	CONSPONC0000001402595655	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:37:08.450	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00003333333387411341666666E6DD415D410000000000408FC0	CONSPONC0000001402595658	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:37:08.450	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000052EA13416666664657495D410000000000408FC0	CONSPONC0000001402602645	Croix	Oratoire	\N	\N	5	En service	2016/08/11 18:02:50.517	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC5CAC1341CDCCCC8C0B355D410000000000408FC0	CONSPONC0000002000704495	Croix	Oratoire	\N	\N	5	En service	2017/01/17 13:47:07.264	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333337B031441CDCCCC8CF52C5D410000000000408FC0	CONSPONC0000002000704459	Croix	Oratoire	\N	\N	5	En service	2017/01/17 13:58:06.948	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999933371441CDCCCC4C4B545D410000000000408FC0	CONSPONC0000002000138896	Croix	Vierge	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000B62E154133333393FF4E5D410000000000408FC0	CONSPONC0000002000138947	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999943341541666666E6EB4E5D410000000000408FC0	CONSPONC0000002000138946	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333F9A214416666666611515D410000000000408FC0	CONSPONC0000002000138918	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC4EA21441CDCCCC6C80555D410000000000408FC0	CONSPONC0000002000138916	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC143B14416666660669545D410000000000408FC0	CONSPONC0000002000138897	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666FA501441CDCCCC8C68435D410000000000408FC0	CONSPONC0000002000380723	Croix	Oratoire	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00003333333399EA1441666666465E3A5D410000000000408FC0	CONSPONC0000002000380716	Croix	Oratoire	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666A06B1441CDCCCCACB2415D410000000000408FC0	CONSPONC0000002000380693	Croix	Oratoire	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC36AD1441333333538B415D410000000000408FC0	CONSPONC0000002000380688	Croix	Oratoire	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC0C0D144133333353CC495D410000000000408FC0	CONSPONC0000002001904135	Croix	Oratoire	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00003333333323F613419A9999791E4B5D410000000000408FC0	CONSPONC0000002001904132	Croix	Oratoire	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCF69514413333335377515D410000000000408FC0	CONSPONC0000002001932259	Croix	Vierge	\N	\N	5	En service	2017/02/10 17:54:27.814	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC64951441000000607A555D410000000000408FC0	CONSPONC0000002001932249	Croix	Oratoire	\N	\N	5	En service	2017/02/10 17:54:27.814	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999AB37164133333393B64A5D410000000000408FC0	CONSPONC0000002001970521	Croix	Oratoire	\N	\N	5	En service	2017/02/15 16:42:05.004	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC88DB15419A999939A34B5D410000000000408FC0	CONSPONC0000002001970509	Croix	Oratoire	\N	\N	5	En service	2017/02/15 16:42:05.004	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCBCEB15416666668675255D410000000000408FC0	CONSPONC0000002002061238	Croix	Oratoire	\N	\N	5	En service	2017/02/27 19:48:30.308	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCA8BA1441CDCCCCCC12525D410000000000408FC0	CONSPONC0000002000138923	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666664B51441CDCCCC2C38515D410000000000408FC0	CONSPONC0000002000138924	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666663CAB13419A9999999E475D410000000000408FC0	CONSPONC0000001402595708	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:30:41.280	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999F1BF1341666666A616495D410000000000408FC0	CONSPONC0000001402595719	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:29:30.262	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999DF961341CDCCCC8C36475D410000000000408FC0	CONSPONC0000001402595652	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:30:41.280	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999A7101441666666068E4D5D410000000000408FC0	CONSPONC0000001402594286	Croix	Oratoire	\N	\N	5	En service	2016/07/08 17:05:48.886	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000069B13419A9999792F405D410000000000408FC0	CONSPONC0000001402595690	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:33:01.200	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000884B144133333313F9495D410000000000408FC0	CONSPONC0000002000689259	Croix	Oratoire	\N	\N	5	En service	2017/01/13 17:22:28.847	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333A75B15416666664605515D410000000000408FC0	CONSPONC0000002000138957	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333854E15419A999979D7515D410000000000408FC0	CONSPONC0000002000138951	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666AAF914419A9999F9B1425D410000000000408FC0	CONSPONC0000002000380744	Croix	Oratoire	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666694E91441333333F375435D410000000000408FC0	CONSPONC0000002000380742	Croix	Oratoire	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC6CF51441333333F327435D410000000000408FC0	CONSPONC0000002000380741	Croix	Oratoire	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666DC4714419A9999B93D4A5D410000000000408FC0	CONSPONC0000002000380733	Croix	Oratoire	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666143B1541666666C6B5425D410000000000408FC0	CONSPONC0000002000380681	Croix	Oratoire	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999995D331541CDCCCCCC7D425D410000000000408FC0	CONSPONC0000002000380680	Croix	Oratoire	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333335DBF1341CDCCCCCCDA455D410000000000408FC0	CONSPONC0000002001904150	Croix	Oratoire	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999D3EC134166666646864B5D410000000000408FC0	CONSPONC0000002001904129	Croix	Oratoire	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666666E601341666666A60B445D410000000000408FC0	CONSPONC0000002001904109	Croix	Oratoire	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666300E1541CDCCCCAC38525D410000000000408FC0	CONSPONC0000002001932265	Croix	Oratoire	\N	\N	5	En service	2017/02/10 17:54:27.814	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999B91E16416666666625495D410000000000408FC0	CONSPONC0000002001970524	Croix	Oratoire	\N	\N	5	En service	2017/02/15 16:42:05.004	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC5C9F1541CDCCCC0C10495D410000000000408FC0	CONSPONC0000002001970503	Croix	Oratoire	\N	\N	5	En service	2017/02/15 16:42:05.004	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333412E1641CDCCCC2C14325D410000000000408FC0	CONSPONC0000002002061234	Croix	Oratoire	\N	\N	5	En service	2017/02/27 19:48:30.308	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666B49E1541CDCCCC4C8B305D410000000000408FC0	CONSPONC0000002002061230	Croix	Oratoire	\N	\N	5	En service	2017/02/27 19:48:30.308	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000060CF154100000080CA375D410000000000408FC0	CONSPONC0000002002061228	Croix	Oratoire	\N	\N	5	En service	2017/02/27 19:48:30.308	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00003333333315FF1341CDCCCC2CB94F5D410000000000408FC0	CONSPONC0000001402594282	Croix	Oratoire	\N	\N	5	En service	2016/07/08 17:05:48.886	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333E70C14419A999939684D5D410000000000408FC0	CONSPONC0000001402594285	Croix	Oratoire	\N	\N	5	En service	2016/07/08 17:05:48.886	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333332D7F13413333335304455D410000000000408FC0	CONSPONC0000001402595654	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:30:41.280	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999E39C1341CDCCCC4C16455D410000000000408FC0	CONSPONC0000001402595698	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:30:41.280	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000007AB11341CDCCCCEC40475D410000000000408FC0	CONSPONC0000001402595709	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:30:41.280	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999D9761341333333B3F83C5D410000000000408FC0	CONSPONC0000001402595660	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:33:01.200	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCEC3E1641666666261E405D410000000000408FC0	CONSPONC0000002002036543	Croix	Oratoire	\N	\N	5	En service	2017/02/22 12:42:45.331	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666667C251541CDCCCCECA6225D410000000000408FC0	CONSPONC0000002000425215	Croix	Vierge	\N	\N	5	En service	2016/11/28 15:35:23.695	2021/03/20 00:46:12.876	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333CBF314413333337325525D410000000000408FC0	CONSPONC0000002000138931	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666244C1441666666868F505D410000000000408FC0	CONSPONC0000002000138901	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333712C1441000000604F515D410000000000408FC0	CONSPONC0000002000138899	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666664A01441666666C6E0385D410000000000408FC0	CONSPONC0000002000380735	Croix	Oratoire	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333330F5714419A9999B9734B5D410000000000408FC0	CONSPONC0000002000380734	Croix	Oratoire	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCE8831441CDCCCCEC07475D410000000000408FC0	CONSPONC0000002000380709	Croix	Oratoire	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666626714413333331334455D410000000000408FC0	CONSPONC0000002000380701	Croix	Oratoire	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC04AE15416666668606535D410000000000408FC0	CONSPONC0000002000443854	Croix	Oratoire	\N	\N	5	En service	2016/11/30 18:27:49.809	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333339F9A1541666666A6144E5D410000000000408FC0	CONSPONC0000002000453020	Croix	Oratoire	\N	\N	5	En service	2016/12/01 18:20:31.983	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333E3991441666666C6AC2D5D410000000000408FC0	CONSPONC0000002000482243	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666FEE614419A999959C2255D410000000000408FC0	CONSPONC0000002000482274	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC7A681641CDCCCC0CD0225D410000000000408FC0	CONSPONC0000002000487502	Croix	Oratoire	\N	\N	5	En service	2016/12/07 18:30:24.346	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000084F515419A9999190E235D410000000000408FC0	CONSPONC0000002000487493	Croix	Oratoire	\N	\N	5	En service	2016/12/07 18:30:24.346	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC246515410000002062525D410000000000408FC0	CONSPONC0000002000488405	Croix	Oratoire	\N	\N	5	En service	2016/12/08 09:46:06.722	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666665C681541CDCCCCAC03535D410000000000408FC0	CONSPONC0000002000488404	Croix	Oratoire	\N	\N	5	En service	2016/12/08 09:46:06.722	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333C1731441333333B3E3525D410000000000408FC0	CONSPONC0000002001932257	Croix	Oratoire	\N	\N	5	En service	2017/02/10 17:54:27.814	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999237314419A9999D9B0525D410000000000408FC0	CONSPONC0000002001932256	Croix	Oratoire	\N	\N	5	En service	2017/02/10 17:54:27.814	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666D09B1541000000005A255D410000000000408FC0	CONSPONC0000002002061236	Croix	Oratoire	\N	\N	5	En service	2017/02/27 19:48:30.308	2023/10/06 16:14:24.613	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999CD801341333333B3B4425D410000000000408FC0	CONSPONC0000002001904112	Croix	Statue	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333C985134166666686AB455D410000000000408FC0	CONSPONC0000001402595653	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:30:41.280	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999738E13413333333300405D410000000000408FC0	CONSPONC0000001402595684	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:33:01.200	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999D5881341333333D365415D410000000000408FC0	CONSPONC0000001402595678	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:37:08.450	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666FC98134133333313A5405D410000000000408FC0	CONSPONC0000001402595689	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:37:08.450	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999990BCF134166666606FD425D410000000000408FC0	CONSPONC0000001402602630	Croix	Oratoire	\N	\N	5	En service	2016/08/11 18:02:50.517	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCC6C713419A9999592B3F5D410000000000408FC0	CONSPONC0000001402602633	Croix	Oratoire	\N	\N	5	En service	2016/08/11 18:02:50.517	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999983ED16419A9999993F275D410000000000408FC0	CONSPONC0000001402606057	Croix	Vierge	\N	\N	5	En service	2016/08/31 14:51:55.185	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666644BC144166666646C0435D410000000000408FC0	CONSPONC0000002000689257	Croix	Oratoire	\N	\N	5	En service	2017/01/12 16:39:13.342	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000098C41341000000A07B305D410000000000408FC0	CONSPONC0000002000704471	Croix	Oratoire	\N	\N	5	En service	2017/01/17 13:49:26.041	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000016441541CDCCCC6C68545D410000000000408FC0	CONSPONC0000002000138949	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333C52C1541CDCCCCCC83525D410000000000408FC0	CONSPONC0000002000138941	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000009C0E1541000000E0D04D5D410000000000408FC0	CONSPONC0000002000138940	Croix	Vierge	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00003333333353A714416666660657515D410000000000408FC0	CONSPONC0000002000138917	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333337D9B14410000008054545D410000000000408FC0	CONSPONC0000002000138911	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999CD571441333333535F535D410000000000408FC0	CONSPONC0000002000138902	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333337DD71341CDCCCC2C01315D410000000000408FC0	CONSPONC0000002000704475	Croix	Oratoire	\N	\N	5	En service	2017/01/17 13:52:17.790	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333335F011441CDCCCCCC4D325D410000000000408FC0	CONSPONC0000002000704486	Croix	Oratoire	\N	\N	5	En service	2017/01/17 13:57:04.607	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999998B041441333333B321335D410000000000408FC0	CONSPONC0000002000704488	Croix	Vierge	\N	\N	5	En service	2017/01/17 13:57:18.335	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666E6C41441CDCCCC6C4A365D410000000000408FC0	CONSPONC0000002000605065	Croix	Oratoire	\N	\N	5	En service	2016/12/15 13:49:30.943	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC12BE134100000020EE3C5D410000000000408FC0	CONSPONC0000002001904158	Croix	Oratoire	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000001CB913419A999959543D5D410000000000408FC0	CONSPONC0000002001904156	Croix	Vierge	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999937C81341666666267A3F5D410000000000408FC0	CONSPONC0000002001904155	Croix	Oratoire	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00003333333325FF1341000000207F4A5D410000000000408FC0	CONSPONC0000002001904134	Croix	Oratoire	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666A05A15413333333395315D410000000000408FC0	CONSPONC0000002000605072	Croix	Vierge	\N	\N	5	En service	2016/12/15 13:49:30.943	2021/03/20 00:46:12.876	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999937AA1641CDCCCC6C983E5D410000000000408FC0	CONSPONC0000002002133836	Croix	Oratoire	\N	\N	5	En service	2017/03/01 10:37:35.614	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC00D61441000000C059535D410000000000408FC0	CONSPONC0000002000138926	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999939AC1341666666E6E8455D410000000000408FC0	CONSPONC0000001402595711	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:30:41.280	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333336DAC13410000004050455D410000000000408FC0	CONSPONC0000001402595712	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:30:41.280	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333337F941341000000201A3F5D410000000000408FC0	CONSPONC0000001402595693	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:33:01.200	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999998B521341CDCCCC8CD6435D410000000000408FC0	CONSPONC0000001402595656	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:37:08.450	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000E6831341CDCCCC8CEB425D410000000000408FC0	CONSPONC0000001402595674	Croix	Vierge	\N	\N	5	En service	2016/08/08 11:37:08.450	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333C1A21341333333931A435D410000000000408FC0	CONSPONC0000001402595700	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:37:08.450	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCC8EA13419A999979EA4B5D410000000000408FC0	CONSPONC0000001402602644	Croix	Oratoire	\N	\N	5	En service	2016/08/11 18:02:50.517	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC9AD3154100000000053B5D410000000000408FC0	CONSPONC0000002002036540	Croix	Oratoire	\N	\N	5	En service	2017/02/22 12:42:45.331	2022/07/20 11:33:53.721	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999979671441000000206F535D410000000000408FC0	CONSPONC0000002000138906	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999937401541000000007E465D410000000000408FC0	CONSPONC0000002000689245	Croix	Oratoire	\N	\N	5	En service	2017/01/13 17:11:22.233	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666668831341CDCCCCEC54415D410000000000408FC0	CONSPONC0000001402595677	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:37:08.450	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333D7D715419A99997975495D410000000000408FC0	CONSPONC0000002001970512	Croix	Oratoire	\N	\N	5	En service	2017/02/15 16:42:05.004	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00003333333337761441333333337B2A5D410000000000408FC0	CONSPONC0000002000482236	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333338B9914419A9999198D2E5D410000000000408FC0	CONSPONC0000002000482247	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666662299144100000000E82D5D410000000000408FC0	CONSPONC0000002000482244	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000A82D144133333393802D5D410000000000408FC0	CONSPONC0000002000482235	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666640191541CDCCCC4C15295D410000000000408FC0	CONSPONC0000002000482227	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC86EF1541CDCCCCAC7B1F5D410000000000408FC0	CONSPONC0000002000487498	Croix	Vierge	\N	\N	5	En service	2016/12/07 18:30:24.346	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333394115419A9999396A465D410000000000408FC0	CONSPONC0000002000689244	Croix	Oratoire	\N	\N	5	En service	2017/01/13 18:18:02.336	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC6CF31341CDCCCC8CFD325D410000000000408FC0	CONSPONC0000002000704485	Croix	Oratoire	\N	\N	5	En service	2017/01/17 13:55:24.052	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC5AF715419A99999918495D410000000000408FC0	CONSPONC0000002001970516	Croix	Oratoire	\N	\N	5	En service	2017/02/15 16:42:05.004	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000EADE1541666666E6AE4B5D410000000000408FC0	CONSPONC0000002001970510	Croix	Oratoire	\N	\N	5	En service	2017/02/15 16:42:05.004	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999989B81541333333F3D1385D410000000000408FC0	CONSPONC0000002002036528	Croix	Vierge	Notre-Dame de l'Espérance	Validé	4	En service	2017/02/22 12:42:45.331	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCE4251641333333D3334A5D410000000000408FC0	CONSPONC0000002001970520	Croix	Statue	\N	\N	5	En service	2017/02/15 16:42:05.004	2022/07/26 16:30:31.472	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC2E2616416666668625455D410000000000408FC0	CONSPONC0000001402603018	Croix	Oratoire	\N	\N	5	En service	2016/08/12 18:37:34.151	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000CEBF1441000000204B535D410000000000408FC0	CONSPONC0000002000138922	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666328C1341CDCCCC6C3E455D410000000000408FC0	CONSPONC0000001402595681	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:30:41.280	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000B0C313413333337350445D410000000000408FC0	CONSPONC0000001402595721	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:30:41.280	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999D5901341CDCCCC2C433A5D410000000000408FC0	CONSPONC0000001402595664	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:35:23.890	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000006A4A1341000000C0E8425D410000000000408FC0	CONSPONC0000001402595657	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:37:08.450	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000ECD213410000000092445D410000000000408FC0	CONSPONC0000001402602628	Croix	Oratoire	\N	\N	5	En service	2016/08/11 18:02:50.517	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCB6CD134100000000B9405D410000000000408FC0	CONSPONC0000001402602632	Croix	Oratoire	\N	\N	5	En service	2016/08/11 18:02:50.517	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666663CDF1341CDCCCCCC48485D410000000000408FC0	CONSPONC0000001402602637	Croix	Oratoire	\N	\N	5	En service	2016/08/11 18:02:50.517	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000FADC1341CDCCCC8CA5445D410000000000408FC0	CONSPONC0000001402602641	Croix	Oratoire	\N	\N	5	En service	2016/08/11 18:02:50.517	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333330FCC1441666666C69B385D410000000000408FC0	CONSPONC0000002000689240	Croix	Oratoire	\N	\N	5	En service	2017/01/13 18:11:43.819	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000080121541CDCCCC2C08465D410000000000408FC0	CONSPONC0000002000689251	Croix	Oratoire	\N	\N	5	En service	2017/01/13 18:15:36.478	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666698FA1441CDCCCCAC1A3D5D410000000000408FC0	CONSPONC0000002000380712	Croix	Oratoire	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC28411541666666A60C515D410000000000408FC0	CONSPONC0000002000138953	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000304E1541333333D3D1515D410000000000408FC0	CONSPONC0000002000138952	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666664626154166666606114F5D410000000000408FC0	CONSPONC0000002000138943	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333332322154166666646B7505D410000000000408FC0	CONSPONC0000002000138938	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000000BE14413333333334555D410000000000408FC0	CONSPONC0000002000138920	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666E49714410000004068515D410000000000408FC0	CONSPONC0000002000138915	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC668C14419A9999394C555D410000000000408FC0	CONSPONC0000002000138909	Croix	Vierge	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCBC961441666666A6DF3C5D410000000000408FC0	CONSPONC0000002000380736	Croix	Oratoire	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000003C471441666666465D2C5D410000000000408FC0	CONSPONC0000002000482233	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999996D2516413333331387205D410000000000408FC0	CONSPONC0000002000487488	Croix	Vierge	\N	\N	5	En service	2016/12/07 18:30:24.346	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999E7B013416666666657375D410000000000408FC0	CONSPONC0000002000704494	Croix	Oratoire	\N	\N	5	En service	2017/01/17 13:47:39.447	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333DFCF1341000000E01C355D410000000000408FC0	CONSPONC0000002000704482	Croix	Oratoire	\N	\N	5	En service	2017/01/17 13:51:10.844	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000001EBC1341CDCCCCCC073A5D410000000000408FC0	CONSPONC0000002001904162	Croix	Oratoire	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC0EC0134166666626193B5D410000000000408FC0	CONSPONC0000002001904160	Croix	Oratoire	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC50BF1341CDCCCCCC963C5D410000000000408FC0	CONSPONC0000002001904159	Croix	Oratoire	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999981ED1341000000809E4B5D410000000000408FC0	CONSPONC0000002001904130	Croix	Oratoire	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999BDDD134100000060CD475D410000000000408FC0	CONSPONC0000002001904127	Croix	Oratoire	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333ED0A17419A9999F922395D410000000000408FC0	CONSPONC0000002002133842	Croix	Oratoire	\N	\N	5	En service	2017/03/01 10:37:35.614	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666668B3164133333313B33A5D410000000000408FC0	CONSPONC0000002002133839	Croix	Oratoire	\N	\N	5	En service	2017/03/01 10:37:35.614	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333337F6F1441333333F3C02A5D410000000000408FC0	CONSPONC0000002000482237	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2022/05/02 13:56:36.101	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666665C1F1441CDCCCC6CB4505D410000000000408FC0	CONSPONC0000001402594288	Croix	Oratoire	\N	\N	5	En service	2016/07/08 17:05:48.886	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC14F3134133333333274D5D410000000000408FC0	CONSPONC0000001402594278	Croix	Oratoire	\N	\N	5	En service	2016/07/08 17:05:48.886	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666D299134166666666A5475D410000000000408FC0	CONSPONC0000001402595647	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:30:41.280	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333BD9F1341000000602E475D410000000000408FC0	CONSPONC0000001402595695	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:30:41.280	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000001E381541CDCCCC4CCA465D410000000000408FC0	CONSPONC0000002000689246	Croix	Oratoire	\N	\N	5	En service	2017/01/13 18:17:21.598	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333D9F013419A9999D9754C5D410000000000408FC0	CONSPONC0000002000709706	Croix	Oratoire	\N	\N	5	En service	2017/01/18 13:10:49.850	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333331FDD15413333335385275D410000000000408FC0	CONSPONC0000002000088939	Croix	Oratoire	\N	\N	5	En service	2016/09/22 14:53:29.896	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000028451541333333D397465D410000000000408FC0	CONSPONC0000002000380747	Croix	Oratoire	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666CE4915419A9999394F475D410000000000408FC0	CONSPONC0000002000380745	Croix	Oratoire	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999993F3B1441000000E0164B5D410000000000408FC0	CONSPONC0000002000380732	Croix	Oratoire	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC70351441000000C0D14A5D410000000000408FC0	CONSPONC0000002000380730	Croix	Oratoire	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000B80C1541CDCCCCEC4F525D410000000000408FC0	CONSPONC0000002000138935	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2022/12/05 16:14:00.979	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999959CA14419A999979802D5D410000000000408FC0	CONSPONC0000002000482297	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC042A15410000008056225D410000000000408FC0	CONSPONC0000002000425216	Croix	Oratoire	\N	\N	5	En service	2016/11/28 15:35:23.695	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999979C115419A9999F901525D410000000000408FC0	CONSPONC0000002000443851	Croix	Oratoire	\N	\N	5	En service	2016/11/30 18:27:49.809	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000000AB15410000000060515D410000000000408FC0	CONSPONC0000002000453015	Croix	Oratoire	\N	\N	5	En service	2016/12/01 18:20:31.983	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999994FA71541333333D317515D410000000000408FC0	CONSPONC0000002000453014	Croix	Oratoire	\N	\N	5	En service	2016/12/01 18:20:31.983	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666F8D315419A999999CE525D410000000000408FC0	CONSPONC0000002000453006	Croix	Oratoire	\N	\N	5	En service	2016/12/01 18:20:31.983	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCE2EC15419A9999B9534D5D410000000000408FC0	CONSPONC0000002000452990	Croix	Vierge	\N	\N	5	En service	2016/12/01 18:20:31.983	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666682481541CDCCCC2CFE265D410000000000408FC0	CONSPONC0000002000482277	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999933F31441000000A0C9285D410000000000408FC0	CONSPONC0000002000482270	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCC4BA14419A9999D9392B5D410000000000408FC0	CONSPONC0000002000482240	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000005ECB1541666666C6033A5D410000000000408FC0	CONSPONC0000002002036539	Croix	Oratoire	\N	\N	5	En service	2017/02/22 12:42:45.331	2022/07/20 11:33:53.721	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666624281641666666A668315D410000000000408FC0	CONSPONC0000002002061233	Croix	Oratoire	\N	\N	5	En service	2017/02/27 19:48:30.308	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999992BC11541333333B3F9375D410000000000408FC0	CONSPONC0000002002061227	Croix	Oratoire	\N	\N	5	En service	2017/02/27 19:48:30.308	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCBEBE1541666666660F385D410000000000408FC0	CONSPONC0000002002061226	Croix	Oratoire	\N	\N	5	En service	2017/02/27 19:48:30.308	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000EED7164100000020C3395D410000000000408FC0	CONSPONC0000002002133840	Croix	Oratoire	\N	\N	5	En service	2017/03/01 10:37:35.614	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666672F51641333333335F315D410000000000408FC0	CONSPONC0000002002154863	Croix	Oratoire	\N	\N	5	En service	2017/03/02 16:09:46.491	2022/09/16 11:49:30.215	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999995D1C1441333333F3BA315D410000000000408FC0	CONSPONC0000002000704489	Croix	Oratoire	\N	\N	5	En service	2017/01/17 14:00:40.076	2022/04/06 17:39:48.265	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999DBD0134100000060284C5D410000000000408FC0	CONSPONC0000001402594276	Croix	Oratoire	\N	\N	5	En service	2016/07/08 17:05:48.886	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC66FE13419A99993952515D410000000000408FC0	CONSPONC0000001402594280	Croix	Oratoire	\N	\N	5	En service	2016/07/08 17:05:48.886	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999B31B14419A9999B996505D410000000000408FC0	CONSPONC0000001402594289	Croix	Oratoire	\N	\N	5	En service	2016/07/08 17:05:48.886	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666664A2014419A999979BC4C5D410000000000408FC0	CONSPONC0000001402594290	Croix	Oratoire	\N	\N	5	En service	2016/07/08 17:05:48.886	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000808C13419A999919E4435D410000000000408FC0	CONSPONC0000001402595682	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:37:08.450	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCE2571541CDCCCC4C68545D410000000000408FC0	CONSPONC0000002000138956	Croix	Vierge	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC92F11641CDCCCCECF73A5D410000000000408FC0	CONSPONC0000002002133841	Croix	Oratoire	\N	\N	5	En service	2017/03/01 10:37:35.614	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333A5451541CDCCCC0CFE4E5D410000000000408FC0	CONSPONC0000002000138954	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC9634154166666666CD4E5D410000000000408FC0	CONSPONC0000002000138945	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333331F1B154166666646E94E5D410000000000408FC0	CONSPONC0000002000138939	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666688F614419A9999F9B14F5D410000000000408FC0	CONSPONC0000002000138933	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000CEEA1441000000C077505D410000000000408FC0	CONSPONC0000002000138929	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00003333333327AA14413333331378505D410000000000408FC0	CONSPONC0000002000138919	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333330F251441666666A6EB505D410000000000408FC0	CONSPONC0000002000138898	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333B1D3144166666666133B5D410000000000408FC0	CONSPONC0000002000380714	Croix	Oratoire	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333333F891441CDCCCC0C29455D410000000000408FC0	CONSPONC0000002000380708	Croix	Oratoire	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC961E15419A9999592E425D410000000000408FC0	CONSPONC0000002000380683	Croix	Vierge	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000000A741541CDCCCC2C4F515D410000000000408FC0	CONSPONC0000002000488406	Croix	Oratoire	\N	\N	5	En service	2016/12/08 09:46:06.722	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000E4CA13410000004014315D410000000000408FC0	CONSPONC0000002000704473	Croix	Oratoire	\N	\N	5	En service	2017/01/17 13:50:32.155	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333A3E01341CDCCCC8C9B305D410000000000408FC0	CONSPONC0000002000704476	Croix	Oratoire	\N	\N	5	En service	2017/01/17 13:53:22.553	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC70ED1341666666C6BB375D410000000000408FC0	CONSPONC0000002000704491	Croix	Oratoire	\N	\N	5	En service	2017/01/17 13:54:47.154	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000008F71341000000C0C82E5D410000000000408FC0	CONSPONC0000002000704465	Croix	Oratoire	\N	\N	5	En service	2017/01/17 13:56:01.172	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000060FA15416666662633485D410000000000408FC0	CONSPONC0000002001970518	Croix	Oratoire	\N	\N	5	En service	2017/02/15 16:42:05.004	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCFE0E1641333333B3213E5D410000000000408FC0	CONSPONC0000002002036541	Croix	Oratoire	\N	\N	5	En service	2017/02/22 12:42:45.331	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333E1EF15419A999959D6425D410000000000408FC0	CONSPONC0000002001970540	Croix	Oratoire	\N	\N	5	En service	2017/02/15 16:42:05.004	2021/08/05 10:47:10.565	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999996F081741000000E028335D410000000000408FC0	CONSPONC0000002002154861	Croix	Oratoire	\N	\N	5	En service	2017/03/02 16:09:46.491	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999DB9715413333335322355D410000000000408FC0	CONSPONC0000002002061224	Croix	Oratoire	\N	\N	5	En service	2017/02/27 19:48:30.308	2021/03/20 00:46:12.876	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999D1DA1441CDCCCCEC60315D410000000000408FC0	CONSPONC0000001400007341	Croix	Oratoire	Oratoire Saint-Expédit	Validé	4	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDNyme	30.0	Pas de Z	9999.0	\N
01010000A09F0B00003333333307111541333333F390525D410000000000408FC0	CONSPONC0000002000138937	Croix	Vierge	la Vierge Noire	Validé	3	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		BDNyme	30.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000FC7F1441CDCCCC4C662E5D410000000000408FC0	CONSPONC0000001400007376	Croix	Oratoire	Oratoire Saint-Expédit	Validé	4	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDNyme	30.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666DEB613413333335335405D410000000000408FC0	CONSPONC0000001402595729	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:33:01.200	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333D3BC13419A999979E6395D410000000000408FC0	CONSPONC0000001402595731	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:35:23.890	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC0AFB1341000000C096495D410000000000408FC0	CONSPONC0000001402602648	Croix	Oratoire	\N	\N	5	En service	2016/08/11 18:02:50.517	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000229215413333339339335D410000000000408FC0	CONSPONC0000001402631041	Croix	Oratoire	\N	\N	5	En service	2016/09/15 16:04:54.105	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC4EE314419A999919CC355D410000000000408FC0	CONSPONC0000002000482232	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2022/06/27 15:42:00.476	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC16661441CDCCCCAC73455D410000000000408FC0	CONSPONC0000002000380702	Croix	Oratoire	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000072821541333333F3AF4E5D410000000000408FC0	CONSPONC0000002000453022	Croix	Oratoire	\N	\N	5	En service	2016/12/01 18:20:31.983	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333B7AF1541666666C6AC505D410000000000408FC0	CONSPONC0000002000453013	Croix	Oratoire	\N	\N	5	En service	2016/12/01 18:20:31.983	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333551815419A99995990305D410000000000408FC0	CONSPONC0000002000482292	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCBE191541CDCCCC6C0D2E5D410000000000408FC0	CONSPONC0000002000482289	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000002064144166666646182E5D410000000000408FC0	CONSPONC0000002000482259	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC5077144133333313002D5D410000000000408FC0	CONSPONC0000002000482251	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999901931441333333D3D42E5D410000000000408FC0	CONSPONC0000002000482248	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000409414419A999979422E5D410000000000408FC0	CONSPONC0000002000482246	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000EA92144100000060B22D5D410000000000408FC0	CONSPONC0000002000482245	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC4C8015419A999919D5505D410000000000408FC0	CONSPONC0000002000488407	Croix	Oratoire	\N	\N	5	En service	2016/12/08 09:46:06.722	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000008E431541CDCCCCEC4F465D410000000000408FC0	CONSPONC0000002000689243	Croix	Oratoire	\N	\N	5	En service	2017/01/13 18:18:11.517	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999ABCA1341000000209E375D410000000000408FC0	CONSPONC0000002000704493	Croix	Oratoire	\N	\N	5	En service	2017/01/17 13:50:04.138	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333ABB71441666666E672355D410000000000408FC0	CONSPONC0000002000605063	Croix	Oratoire	\N	\N	5	En service	2016/12/15 13:49:30.943	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999903951341666666C6013F5D410000000000408FC0	CONSPONC0000001402595692	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:33:01.200	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000C6B613419A9999F9BB405D410000000000408FC0	CONSPONC0000001402595728	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:37:08.450	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999B7CC13416666666665415D410000000000408FC0	CONSPONC0000001402602631	Croix	Oratoire	\N	\N	5	En service	2016/08/11 18:02:50.517	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999C1DC13419A9999F979495D410000000000408FC0	CONSPONC0000001402602635	Croix	Oratoire	\N	\N	5	En service	2016/08/11 18:02:50.517	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000004AD81341000000E05D435D410000000000408FC0	CONSPONC0000001402602642	Croix	Oratoire	\N	\N	5	En service	2016/08/11 18:02:50.517	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999985FA1341CDCCCCCCA0495D410000000000408FC0	CONSPONC0000001402602647	Croix	Oratoire	\N	\N	5	En service	2016/08/11 18:02:50.517	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000BE2E1541CDCCCC0C42465D410000000000408FC0	CONSPONC0000002000380750	Croix	Oratoire	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333336FC11441333333138E265D410000000000408FC0	CONSPONC0000002000482272	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666640E11541333333D334245D410000000000408FC0	CONSPONC0000002000487495	Croix	Oratoire	\N	\N	5	En service	2016/12/07 18:30:24.346	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000009C4915419A99991973225D410000000000408FC0	CONSPONC0000002000425221	Croix	Oratoire	\N	\N	5	En service	2016/11/28 15:35:23.695	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999F3AF154133333313A6505D410000000000408FC0	CONSPONC0000002000453012	Croix	Oratoire	\N	\N	5	En service	2016/12/01 18:20:31.983	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCD0CE1541666666E604505D410000000000408FC0	CONSPONC0000002000453008	Croix	Oratoire	\N	\N	5	En service	2016/12/01 18:20:31.983	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCEE00154133333333332E5D410000000000408FC0	CONSPONC0000002000482293	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333332BBA1441CDCCCCEC3F285D410000000000408FC0	CONSPONC0000002000482264	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666663A54144166666686522E5D410000000000408FC0	CONSPONC0000002000482257	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC40EC1441333333D35D365D410000000000408FC0	CONSPONC0000002000482231	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000A00F1641000000E0BD245D410000000000408FC0	CONSPONC0000002000487490	Croix	Oratoire	\N	\N	5	En service	2016/12/07 18:30:24.346	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC5E121641CDCCCCAC69225D410000000000408FC0	CONSPONC0000002000487489	Croix	Oratoire	\N	\N	5	En service	2016/12/07 18:30:24.346	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999935781541000000E057545D410000000000408FC0	CONSPONC0000002000488401	Croix	Oratoire	\N	\N	5	En service	2016/12/08 09:46:06.722	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC00BE1341666666862A335D410000000000408FC0	CONSPONC0000002000704478	Croix	Oratoire	\N	\N	5	En service	2017/01/17 13:48:27.001	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCB6C61341333333B370345D410000000000408FC0	CONSPONC0000002000704481	Croix	Oratoire	\N	\N	5	En service	2017/01/17 13:49:41.988	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000046DB134166666626BE365D410000000000408FC0	CONSPONC0000002000704492	Croix	Oratoire	\N	\N	5	En service	2017/01/17 13:52:51.607	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999A94E154166666606B6325D410000000000408FC0	CONSPONC0000002000605069	Croix	Oratoire	\N	\N	5	En service	2016/12/15 13:49:30.943	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999941F61641666666668D315D410000000000408FC0	CONSPONC0000002002154862	Croix	Oratoire	\N	\N	5	En service	2017/03/02 16:09:46.491	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999994F871341000000606A3F5D410000000000408FC0	CONSPONC0000001402595680	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:33:01.200	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000009C8F1341000000A07D3C5D410000000000408FC0	CONSPONC0000001402595694	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:33:01.200	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333CDA11341666666E6203D5D410000000000408FC0	CONSPONC0000001402595704	Croix	Vierge	\N	\N	5	En service	2016/08/08 11:33:01.200	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333C3831341CDCCCCECD2435D410000000000408FC0	CONSPONC0000001402595668	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:37:08.450	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC88861341CDCCCCCC1A435D410000000000408FC0	CONSPONC0000001402595670	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:37:08.450	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333D7D11341666666A60A445D410000000000408FC0	CONSPONC0000001402602629	Croix	Oratoire	\N	\N	5	En service	2016/08/11 18:02:50.517	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999996F001441000000C007475D410000000000408FC0	CONSPONC0000001402602649	Croix	Oratoire	\N	\N	5	En service	2016/08/11 18:02:50.517	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999DB8915419A99997966365D410000000000408FC0	CONSPONC0000001402631038	Croix	Statue	\N	\N	5	En service	2016/09/15 16:04:54.105	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333336DF615416666668613235D410000000000408FC0	CONSPONC0000002000487494	Croix	Oratoire	\N	\N	5	En service	2016/12/07 18:30:24.346	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333DF5A15419A999939B5305D410000000000408FC0	CONSPONC0000002000605071	Croix	Oratoire	\N	\N	5	En service	2016/12/15 13:49:30.943	2023/10/25 17:16:15.267	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00003333333359BF13410000002090335D410000000000408FC0	CONSPONC0000002000704479	Croix	Oratoire	\N	\N	5	En service	2017/01/17 13:48:32.349	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999E5EC1341CDCCCC8C87305D410000000000408FC0	CONSPONC0000002000704496	Croix	Oratoire	\N	\N	5	En service	2017/01/17 13:54:25.469	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC2A1F1441333333F3004C5D410000000000408FC0	CONSPONC0000002000601961	Croix	Oratoire	\N	\N	5	En service	2016/12/15 11:55:33.540	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCD0101441666666E64A4C5D410000000000408FC0	CONSPONC0000002000601964	Croix	Oratoire	\N	\N	5	En service	2016/12/15 11:55:40.215	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000082D514419A99997920375D410000000000408FC0	CONSPONC0000002000605064	Croix	Oratoire	\N	\N	5	En service	2016/12/15 13:49:30.943	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999937B113413333331367465D410000000000408FC0	CONSPONC0000002001904145	Croix	Oratoire	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00003333333373AE1341666666A6823D5D410000000000408FC0	CONSPONC0000002001904120	Croix	Oratoire	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333657513419A9999595F445D410000000000408FC0	CONSPONC0000002001904108	Croix	Vierge	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC567C15413333339377335D410000000000408FC0	CONSPONC0000001402631032	Croix	Oratoire	\N	\N	5	En service	2016/09/15 16:04:54.105	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999919FE15410000000083325D410000000000408FC0	CONSPONC0000001400007318	Croix	Oratoire	Oratoire Sainte-Thérèse	Validé	4	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDNyme	30.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666668101541666666C633415D410000000000408FC0	CONSPONC0000002000380685	Croix	Oratoire	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666383615419A99997926225D410000000000408FC0	CONSPONC0000002000425217	Croix	Oratoire	\N	\N	5	En service	2016/11/28 15:35:23.695	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333335B501441CDCCCC2C46515D410000000000408FC0	CONSPONC0000002000138900	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00003333333347CE1441CDCCCCAC19435D410000000000408FC0	CONSPONC0000002000380743	Croix	Oratoire	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666664A021541CDCCCC8C28435D410000000000408FC0	CONSPONC0000002000380740	Croix	Oratoire	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999E3F31441000000403C445D410000000000408FC0	CONSPONC0000002000380739	Croix	Oratoire	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666FA5C1441666666867C455D410000000000408FC0	CONSPONC0000002000380729	Croix	Oratoire	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000000A4D14419A9999F9D7405D410000000000408FC0	CONSPONC0000002000380717	Croix	Vierge	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000003A80144100000020253F5D410000000000408FC0	CONSPONC0000002000380689	Croix	Oratoire	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000ECE314413333331337245D410000000000408FC0	CONSPONC0000002000425213	Croix	Oratoire	\N	\N	5	En service	2016/11/28 15:35:23.695	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000909F15410000000054515D410000000000408FC0	CONSPONC0000002000453016	Croix	Oratoire	\N	\N	5	En service	2016/12/01 18:20:31.983	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999994D0E1541333333D337305D410000000000408FC0	CONSPONC0000002000482291	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999993BED1441333333537E295D410000000000408FC0	CONSPONC0000002000482271	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00003333333383CE144133333353EF275D410000000000408FC0	CONSPONC0000002000482265	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333336FBA144133333373B3285D410000000000408FC0	CONSPONC0000002000482263	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00003333333329961441CDCCCC0CDA2C5D410000000000408FC0	CONSPONC0000002000482250	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC081F1541000000A019295D410000000000408FC0	CONSPONC0000002000482228	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000E491154100000040EE505D410000000000408FC0	CONSPONC0000002000488409	Croix	Oratoire	\N	\N	5	En service	2016/12/08 09:46:06.722	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC92C7154133333333C24A5D410000000000408FC0	CONSPONC0000002001970507	Croix	Oratoire	\N	\N	5	En service	2017/02/15 16:42:05.004	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000052F01541CDCCCC2C06295D410000000000408FC0	CONSPONC0000002002061239	Croix	Oratoire	\N	\N	5	En service	2017/02/27 19:48:30.308	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999961C5154166666606ED2F5D410000000000408FC0	CONSPONC0000002002061232	Croix	Oratoire	\N	\N	5	En service	2017/02/27 19:48:30.308	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999F9271541CDCCCC0CF44E5D410000000000408FC0	CONSPONC0000002000138944	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999D9541441CDCCCC6C2B2F5D410000000000408FC0	CONSPONC0000002000482255	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2022/05/02 13:56:36.101	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333FDBF14419A9999594F545D410000000000408FC0	CONSPONC0000002000138921	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333319A14410000004068515D410000000000408FC0	CONSPONC0000002000138914	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999A5991441333333D3D0515D410000000000408FC0	CONSPONC0000002000138913	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999819114419A999979BC555D410000000000408FC0	CONSPONC0000002000138908	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999D96A144100000080C3555D410000000000408FC0	CONSPONC0000002000138904	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999907161541666666C6C6505D410000000000408FC0	CONSPONC0000002001932274	Croix	Oratoire	\N	\N	5	En service	2017/02/10 17:54:27.814	2022/08/12 11:52:06.806	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000905E14419A99993901535D410000000000408FC0	CONSPONC0000002000138903	Croix	Vierge	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000005431144166666606284B5D410000000000408FC0	CONSPONC0000002000380731	Croix	Oratoire	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666C2521441000000E0D8445D410000000000408FC0	CONSPONC0000002000380727	Croix	Oratoire	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333339B8314416666660655445D410000000000408FC0	CONSPONC0000002000380707	Croix	Oratoire	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000009A69144166666686E8445D410000000000408FC0	CONSPONC0000002000380703	Croix	Vierge	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666AA231541CDCCCC2C85425D410000000000408FC0	CONSPONC0000002000380682	Croix	Oratoire	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000C82F1541CDCCCC4C7A425D410000000000408FC0	CONSPONC0000002000380679	Croix	Oratoire	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333C386154166666626D14E5D410000000000408FC0	CONSPONC0000002000443849	Croix	Oratoire	\N	\N	5	En service	2016/11/30 18:27:49.809	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000C2B515419A9999D9274F5D410000000000408FC0	CONSPONC0000002000453011	Croix	Oratoire	\N	\N	5	En service	2016/12/01 18:20:31.983	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC50C8154133333373BD505D410000000000408FC0	CONSPONC0000002000453005	Croix	Oratoire	\N	\N	5	En service	2016/12/01 18:20:31.983	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000088EA1441000000A02C2D5D410000000000408FC0	CONSPONC0000002000482295	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000004F014419A999999462D5D410000000000408FC0	CONSPONC0000002000482294	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999E9361541000000008B2D5D410000000000408FC0	CONSPONC0000002000482283	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999ED36154133333313E12C5D410000000000408FC0	CONSPONC0000002000482282	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999053915410000004008295D410000000000408FC0	CONSPONC0000002000482279	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCF4A01441CDCCCC0C50275D410000000000408FC0	CONSPONC0000002000482262	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000000C9114416666662619285D410000000000408FC0	CONSPONC0000002000482261	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999994F4F144133333313522F5D410000000000408FC0	CONSPONC0000002000482256	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC907D14419A9999397E2F5D410000000000408FC0	CONSPONC0000002000482252	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000FC8F144133333373DB2C5D410000000000408FC0	CONSPONC0000002000482249	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC3A0014419A99995965325D410000000000408FC0	CONSPONC0000002000704487	Croix	Oratoire	\N	\N	5	En service	2017/01/17 13:56:45.300	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC5C0C1441000000A0572E5D410000000000408FC0	CONSPONC0000002000704464	Croix	Oratoire	\N	\N	5	En service	2017/01/17 13:58:59.714	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCE0CC13416666660697455D410000000000408FC0	CONSPONC0000002001904148	Croix	Oratoire	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC98B01341666666E674465D410000000000408FC0	CONSPONC0000002001904146	Croix	Oratoire	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999991D10144166666686B7495D410000000000408FC0	CONSPONC0000002001904138	Croix	Oratoire	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999919941341333333F33F3E5D410000000000408FC0	CONSPONC0000002001904117	Croix	Oratoire	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999937F714419A9999796B4E5D410000000000408FC0	CONSPONC0000002001932273	Croix	Oratoire	\N	\N	5	En service	2017/02/10 17:54:27.814	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999965F41441666666E6614D5D410000000000408FC0	CONSPONC0000002001932272	Croix	Oratoire	\N	\N	5	En service	2017/02/10 17:54:27.814	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00003333333335CB1441CDCCCC8CF64F5D410000000000408FC0	CONSPONC0000002001932271	Croix	Oratoire	\N	\N	5	En service	2017/02/10 17:54:27.814	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC6A0114419A9999B9F6445D410000000000408FC0	CONSPONC0000001402602650	Croix	Oratoire	\N	\N	5	En service	2016/08/11 18:02:50.517	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC421615419A9999B911235D410000000000408FC0	CONSPONC0000002000425214	Croix	Oratoire	\N	\N	5	En service	2016/11/28 15:35:23.695	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666DC97154133333353A0525D410000000000408FC0	CONSPONC0000002000443852	Croix	Oratoire	\N	\N	5	En service	2016/11/30 18:27:49.809	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999965CF15410000000006505D410000000000408FC0	CONSPONC0000002000453007	Croix	Oratoire	\N	\N	5	En service	2016/12/01 18:20:31.983	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC5A44154166666666772D5D410000000000408FC0	CONSPONC0000002000482284	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCD4BF1441666666C6AE2A5D410000000000408FC0	CONSPONC0000002000482269	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999990B36144133333373922F5D410000000000408FC0	CONSPONC0000002000482260	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC589D1441666666C6B22D5D410000000000408FC0	CONSPONC0000002000482242	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000B2871441000000C0A42B5D410000000000408FC0	CONSPONC0000002000482238	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333F99D1341CDCCCC0C623A5D410000000000408FC0	CONSPONC0000002001904123	Croix	Oratoire	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000008A901341CDCCCCEC4F3D5D410000000000408FC0	CONSPONC0000002001904118	Croix	Oratoire	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333632A1441CDCCCC8C36515D410000000000408FC0	CONSPONC0000002001932261	Croix	Vierge	\N	\N	5	En service	2017/02/10 17:54:27.814	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000000CDB1541CDCCCCECC72A5D410000000000408FC0	CONSPONC0000002002061235	Croix	Oratoire	\N	\N	5	En service	2017/02/27 19:48:30.308	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666663EA71341666666A643465D410000000000408FC0	CONSPONC0000001402595710	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:30:41.280	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999DDC01341333333730D475D410000000000408FC0	CONSPONC0000001402595720	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:30:41.280	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999C37613419A999919223D5D410000000000408FC0	CONSPONC0000001402595659	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:33:01.200	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999817A13419A9999B949415D410000000000408FC0	CONSPONC0000001402595676	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:37:08.450	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666610AB13410000000026445D410000000000408FC0	CONSPONC0000001402595713	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:37:08.450	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999949AA1341000000C0DC425D410000000000408FC0	CONSPONC0000001402595714	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:37:08.450	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000EEAA13410000006094415D410000000000408FC0	CONSPONC0000001402595715	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:37:08.450	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666664EB6134100000040E5405D410000000000408FC0	CONSPONC0000001402595727	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:37:08.450	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999C7CA1341CDCCCCEC003F5D410000000000408FC0	CONSPONC0000001402602634	Croix	Oratoire	\N	\N	5	En service	2016/08/11 18:02:50.517	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666B6E11341666666C6B6465D410000000000408FC0	CONSPONC0000001402602639	Croix	Oratoire	\N	\N	5	En service	2016/08/11 18:02:50.517	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666E0771441000000E01B535D410000000000408FC0	CONSPONC0000002000138907	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999410515410000006009535D410000000000408FC0	CONSPONC0000002000138934	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666669C7214419A9999B972545D410000000000408FC0	CONSPONC0000002000138905	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333F9211541CDCCCC6CEA295D410000000000408FC0	CONSPONC0000002000482226	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999C50916419A99993955235D410000000000408FC0	CONSPONC0000002000487492	Croix	Oratoire	\N	\N	5	En service	2016/12/07 18:30:24.346	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999992F0A1641CDCCCC2C9C245D410000000000408FC0	CONSPONC0000002000487491	Croix	Oratoire	\N	\N	5	En service	2016/12/07 18:30:24.346	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000012F81341666666A67B325D410000000000408FC0	CONSPONC0000002000704483	Croix	Vierge	\N	\N	5	En service	2017/01/17 13:56:06.851	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666DC0F1441000000E0BE495D410000000000408FC0	CONSPONC0000002001904137	Croix	Oratoire	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000501D16419A9999F906495D410000000000408FC0	CONSPONC0000002001970523	Croix	Oratoire	\N	\N	5	En service	2017/02/15 16:42:05.004	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666672CA1341666666C6394C5D410000000000408FC0	CONSPONC0000001401656455	Croix	Oratoire	Notre-Dame des Roses	Validé	4	En service	2011/02/09 12:37:00.873	2021/03/20 00:46:12.876	\N	\N	\N		BDNyme	30.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333617913419A99997914445D410000000000408FC0	CONSPONC0000001402595667	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:37:08.450	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999C77D13419A9999D9A7425D410000000000408FC0	CONSPONC0000001402595673	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:37:08.450	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC829A13419A9999B9D4405D410000000000408FC0	CONSPONC0000001402595688	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:37:08.450	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333B1BB13416666668666425D410000000000408FC0	CONSPONC0000001402595723	Croix	Oratoire	\N	\N	5	En service	2016/08/08 11:37:08.450	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000004CDB1341000000201E475D410000000000408FC0	CONSPONC0000001402602636	Croix	Oratoire	\N	\N	5	En service	2016/08/11 18:02:50.517	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCAA6F154100000060182B5D410000000000408FC0	CONSPONC0000001402631037	Croix	Oratoire	\N	\N	5	En service	2016/09/15 16:04:54.105	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666612431541CDCCCC4C9E505D410000000000408FC0	CONSPONC0000001401656518	Croix	Oratoire	Notre-Dame des Rochers	Validé	4	En service	2011/02/10 10:36:41.811	2021/03/20 00:46:12.876	\N	\N	\N		BDNyme	30.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999D9011541333333F305485D410000000000408FC0	CONSPONC0000002000380752	Croix	Oratoire	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333CD00154166666646C2475D410000000000408FC0	CONSPONC0000002000380751	Croix	Oratoire	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCB696154166666626C9505D410000000000408FC0	CONSPONC0000002000453017	Croix	Oratoire	\N	\N	5	En service	2016/12/01 18:20:31.983	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333692A154100000040C32C5D410000000000408FC0	CONSPONC0000002000482281	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000B4CE144133333393802A5D410000000000408FC0	CONSPONC0000002000482267	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666686931541CDCCCCCC22215D410000000000408FC0	CONSPONC0000002000487501	Croix	Oratoire	\N	\N	5	En service	2016/12/07 18:30:24.346	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCA8A313419A9999F9D2435D410000000000408FC0	CONSPONC0000002001904151	Croix	Vierge	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333C5CC1341CDCCCC2C3A455D410000000000408FC0	CONSPONC0000002001904149	Croix	Oratoire	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333B1EA1341333333B330495D410000000000408FC0	CONSPONC0000002001904143	Croix	Oratoire	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999907E613419A99993913495D410000000000408FC0	CONSPONC0000002001904141	Croix	Vierge	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC880C144166666626D7495D410000000000408FC0	CONSPONC0000002001904136	Croix	Oratoire	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC5AF2134100000020834B5D410000000000408FC0	CONSPONC0000002001904131	Croix	Oratoire	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666F08A1341CDCCCC4C313B5D410000000000408FC0	CONSPONC0000002001904122	Croix	Oratoire	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333A5841341CDCCCC8CD63B5D410000000000408FC0	CONSPONC0000002001904119	Croix	Oratoire	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333958913419A999999D0405D410000000000408FC0	CONSPONC0000002001904116	Croix	Statue	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999B9CA13410000008068505D413333333333F34440	CONSPONC0000002101598558	Antenne	\N	\N	\N	5	En service	2018/10/30 13:10:47.897	2022/06/13 14:34:26.805	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Pas de Z	9999.0	\N
01010000A09F0B00009A99999943B41541CDCCCC4C67535D410000000000408FC0	CONSPONC0000002204231948	Croix	Oratoire	\N	\N	6	En service	2019/09/17 14:27:02.628	2021/03/20 00:46:12.876	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000007CBB1441333333536C255D413333333333332B40	CONSPONC0000002204230778	Croix	Oratoire	\N	\N	\N	En service	2019/09/17 08:51:05.802	2021/03/20 00:46:12.876	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666610C515410000000076505D410000000000408FC0	CONSPONC0000002204247829	Croix	Oratoire	\N	\N	6	En service	2019/09/19 14:06:13.518	2021/03/20 00:46:12.876	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333ADF0144166666666C0235D419A99999999994540	CONSPONC0000002204230780	Croix	\N	Croix Jubilé	Collecté	5	En service	2019/09/17 08:51:07.832	2021/03/20 00:46:12.876	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666665ACB1341333333338D4A5D413333333333334C40	CONSPONC0000001400052372	Transformateur	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000333333334BF41441666666E677235D410000000000408FC0	CONSPONC0000002204230782	Croix	Oratoire	\N	\N	6	En service	2019/09/17 08:51:10.124	2021/03/20 00:46:12.876	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999915F31441333333535B235D416666666666661C40	CONSPONC0000002204230783	Croix	\N	\N	\N	6	En service	2019/09/17 08:51:10.124	2021/03/20 00:46:12.876	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333338B7A13419A9999191D475D41CDCCCCCCCC4C4440	CONSPONC0000002204086607	Croix	Oratoire	Notre-Dame de Lourdes	Collecté	5	En service	2019/09/11 09:50:20.562	2021/03/20 00:46:12.876	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333330FED1541666666E6B7245D410000000000408FC0	CONSPONC0000002204325119	Croix	\N	\N	\N	\N	En service	2019/09/20 18:21:34.469	2021/03/20 00:46:12.876	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333619D1541666666866B245D410000000000408FC0	CONSPONC0000002204325126	Croix	\N	\N	\N	\N	En service	2019/09/20 18:21:40.657	2021/03/20 00:46:12.876	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC0EB415419A999939BE215D410000000000408FC0	CONSPONC0000002204325133	Croix	\N	\N	\N	6	En service	2019/09/20 18:22:07.716	2021/03/20 00:46:12.876	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000049A15410000004082235D410000000000408FC0	CONSPONC0000002204325176	Croix	\N	\N	\N	6	En service	2019/09/20 18:22:13.177	2021/03/20 00:46:12.876	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999959FD14416666668657335D410000000000408FC0	CONSPONC0000002204325188	Croix	\N	\N	\N	\N	En service	2019/09/20 18:22:28.937	2021/03/20 00:46:12.876	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666620AC15416666660678245D410000000000408FC0	CONSPONC0000002204357714	Croix	\N	\N	\N	6	En service	2019/09/25 17:52:33.604	2021/03/20 00:46:12.876	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00003333333383FD15419A99993912245D410000000000408FC0	CONSPONC0000002204357748	Croix	\N	\N	\N	\N	En service	2019/09/25 17:53:01.994	2021/03/20 00:46:12.876	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00003333333339B21441CDCCCC8C27305D410000000000408FC0	CONSPONC0000002204085492	Croix	Oratoire	\N	\N	6	En service	2019/09/10 16:45:09.401	2021/03/20 00:46:12.876	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000000CE215419A99999964235D410000000000408FC0	CONSPONC0000002204357762	Croix	Oratoire	\N	\N	6	En service	2019/09/25 17:53:13.481	2021/03/20 00:46:12.876	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666667C50164100000020FB455D410000000000408FC0	CONSPONC0000002206074549	Antenne	\N	\N	\N	6	En service	2019/12/12 17:13:45.880	2021/03/20 00:46:12.876	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333277E1441CDCCCC2C68445D410000000000408FC0	CONSPONC0000002206897894	Croix	\N	\N	\N	6	En service	2020/05/27 02:33:51.281	2021/03/20 00:46:12.876	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999905AF14410000006053415D410000000000408FC0	CONSPONC0000002206897905	Croix	Oratoire	\N	\N	5	En service	2020/05/27 02:37:06.144	2021/03/20 00:46:12.876	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999B36A1441CDCCCCEC7B315D410000000000408FC0	CONSPONC0000002222426527	Croix	Oratoire	\N	\N	\N	En service	2021/01/13 09:00:06.196	2021/03/20 00:46:12.876	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333337F8A14419A999979A32E5D410000000000408FC0	CONSPONC0000002222426528	Croix	Oratoire	\N	\N	6	En service	2021/01/13 09:00:06.196	2021/03/20 00:46:12.876	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666627E1441CDCCCCACB22E5D410000000000408FC0	CONSPONC0000002222426529	Croix	Oratoire	\N	\N	6	En service	2021/01/13 09:00:06.196	2021/03/20 00:46:12.876	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC08971441666666E64A2D5D410000000000408FC0	CONSPONC0000002222426530	Croix	Oratoire	\N	\N	\N	En service	2021/01/13 09:00:06.196	2021/03/20 00:46:12.876	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333499F144166666686742C5D410000000000408FC0	CONSPONC0000002222426531	Antenne	\N	\N	\N	6	En service	2021/01/13 09:00:06.196	2021/03/20 00:46:12.876	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666603A1441666666064C2B5D410000000000408FC0	CONSPONC0000002222426533	Croix	Oratoire	\N	\N	\N	En service	2021/01/13 09:00:06.196	2021/03/20 00:46:12.876	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC927114416666662608335D410000000000408FC0	CONSPONC0000002222426526	Croix	Oratoire	\N	\N	\N	En service	2021/01/13 09:00:06.196	2022/05/02 13:56:36.101	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666E2621441666666C690295D410000000000408FC0	CONSPONC0000002222426534	Antenne	\N	\N	\N	6	En service	2021/01/13 09:00:06.196	2021/03/20 00:46:12.876	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC54051441000000C0C52F5D410000000000408FC0	CONSPONC0000002222426535	Croix	\N	\N	\N	6	En service	2021/01/13 09:00:06.196	2021/03/20 00:46:12.876	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999E9E714419A999979BA235D410000000000408FC0	CONSPONC0000002222533345	Croix	Oratoire	\N	\N	5	En service	2021/01/21 14:23:58.391	2021/03/20 00:46:12.876	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333B3891341CDCCCC8C2A435D410000000000408FC0	CONSPONC0000001402595672	Croix	\N	\N	\N	5	En service	2016/08/08 11:37:08.450	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999D9821341CDCCCC2CEE425D410000000000408FC0	CONSPONC0000001402595675	Croix	\N	\N	\N	5	En service	2016/08/08 11:37:08.450	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999E971154100000060B7295D419A99999999718F40	CONSPONC0000001400052588	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	ANFR:882516	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00000000000026B51441000000A0B7295D410000000000805D40	CONSPONC0000001400052590	Cheminée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000333333335BC4134100000060BD315D413333333333036A40	CONSPONC0000001400052518	Cheminée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000033333333A3E81541333333330A295D41CDCCCCCCCCC29040	CONSPONC0000001401168104	Antenne	\N	\N	\N	5	En service	2010/02/08 11:31:50.455	2022/06/13 14:37:24.934	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000066666666E21E16419A9999593C495D410000000000804940	CONSPONC0000001400052379	Transformateur	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000066666666C66315419A9999990F545D410000000000004C40	CONSPONC0000001400052239	Cheminée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000066666666589E14419A99993912395D41CDCCCCCCCCE49040	CONSPONC0000002000380625	Clocher	Campanile	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	2017/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A999999497614419A999919AF545D410000000000408FC0	CONSPONC0000002000138780	Transformateur	\N	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000B4041441CDCCCCECBA4F5D410000000000408FC0	CONSPONC0000001402594283	Croix	Oratoire	\N	\N	5	En service	2016/07/08 17:05:48.886	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000D8F71341666666E6964F5D410000000000408FC0	CONSPONC0000001402594284	Croix	Oratoire	\N	\N	5	En service	2016/07/08 17:05:48.886	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999947FB15410000002005255D410000000000408FC0	CONSPONC0000002000088940	Croix	Oratoire	\N	\N	5	En service	2016/09/22 14:53:29.896	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333331DE21541666666E63F295D410000000000408FC0	CONSPONC0000002000088938	Croix	Oratoire	\N	\N	5	En service	2016/09/22 14:53:29.896	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000090E51441CDCCCC2CA1515D410000000000408FC0	CONSPONC0000002000138928	Croix	Oratoire	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666D61915419A99995950415D410000000000408FC0	CONSPONC0000002000380686	Croix	\N	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCE0EF1541333333D30B205D410000000000408FC0	CONSPONC0000002000487497	Croix	Oratoire	\N	\N	5	En service	2016/12/07 18:30:24.346	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC3E4D1441333333F3DB495D410000000000408FC0	CONSPONC0000002000689258	Croix	Oratoire	\N	\N	5	En service	2017/01/13 18:07:48.832	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC54E9144166666626E82F5D410000000000408FC0	CONSPONC0000002000482229	Croix	Oratoire	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCAA8E15419A9999B9F54F5D413333333333937540	CONSPONC0000001400052328	Antenne	Antenne-relais	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/03/28 15:38:48.741	2018/04/01	2023/03/02	ANFR 2023	ANFR:52872	BDTopo	2.5	BDTopo	1.5	48.0
01010000A09F0B0000CDCCCCCCEC891341666666C6D1455D410000000000408FC0	CONSPONC0000001402419271	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2014/07/17 08:51:46.794	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:2397498	Orthophotographie	3.0	Pas de Z	9999.0	25.0
01010000A09F0B000033333333CD3A1541CDCCCCECBF455D4166666666669E8340	CONSPONC0000002101977751	Antenne	\N	\N	\N	5	En service	2018/11/19 16:31:10.826	2022/03/25 05:37:37.814	\N	2022/01/06	ANFR 2022	ANFR:53220	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCCC47615419A999959E1265D419A99999999898B40	CONSPONC0000002002061194	Antenne	\N	\N	\N	5	En service	2017/02/27 19:48:30.308	2022/06/13 14:36:54.689	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000033333333CF7615419A999999E0265D413333333333878B40	CONSPONC0000002101969727	Antenne	\N	\N	\N	5	En service	2018/11/19 15:56:17.921	2022/06/13 14:36:54.689	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A99999907811541666666C6032E5D416666666666E29540	CONSPONC0000002101969726	Antenne	\N	\N	\N	5	En service	2018/11/19 15:56:17.921	2022/06/13 14:36:56.491	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000033333333FBB715419A9999D9D5385D416666666666069340	CONSPONC0000002101978100	Antenne	\N	\N	\N	5	En service	2018/11/19 16:42:08.105	2022/06/13 14:37:05.387	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCC0C651541CDCCCCEC01255D419A99999999258140	CONSPONC0000002002061195	Antenne	\N	\N	\N	5	En service	2017/02/27 19:48:30.308	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:2217564	Photogrammétrie	2.5	Photogrammétrie	1.5	32.0
01010000A09F0B000033333333233515419A9999D9282E5D413333333333F78B40	CONSPONC0000001402419333	Antenne	\N	\N	\N	5	En service	2014/07/17 09:04:32.449	2023/03/28 15:38:48.741	2010/04/01	2023/03/02	ANFR 2023	ANFR:53286	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A09F0B000066666666FAED154133333333BB3C5D41CDCCCCCCCC5C8C40	CONSPONC0000002000448278	Antenne	\N	\N	\N	5	En service	2016/12/01 14:14:54.418	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:2297197	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B0000666666665EF31441CDCCCCCC6B475D419A99999999E99140	CONSPONC0000001402419319	Antenne	\N	\N	\N	5	En service	2014/07/17 09:01:43.774	2023/03/28 15:38:48.741	2010/02/01	2023/03/02	ANFR 2023	ANFR:644066	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A09F0B000000000000A21E15419A999959602A5D410000000000308040	CONSPONC0000002101979094	Antenne	\N	\N	\N	5	En service	2018/11/19 16:51:43.483	2023/06/05 18:27:30.236	\N	2023/06/05	ANFR 2023	ANFR:558810	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCC64391541CDCCCC6C40295D416666666666B68240	CONSPONC0000002101979089	Antenne	\N	\N	\N	5	En service	2018/11/19 16:51:43.483	2022/03/25 05:37:37.814	\N	2022/01/06	ANFR 2022	ANFR:726858	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00006666666674AB1441000000A0F02A5D419A99999999F96640	CONSPONC0000002101985072	Antenne	\N	\N	\N	5	En service	2018/11/19 18:30:22.339	2022/03/25 05:37:37.814	\N	2022/01/06	ANFR 2022	ANFR:777160	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A999999158813413333339359405D41CDCCCCCCCCAC7E40	CONSPONC0000002101981790	Antenne	\N	\N	\N	5	En service	2018/11/19 18:00:59.974	2022/06/13 14:33:57.632	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00003333333379BB144166666686EA265D41CDCCCCCCCCCC5540	CONSPONC0000002101985073	Antenne	\N	\N	\N	5	En service	2018/11/19 18:30:22.339	2022/06/13 14:35:50.113	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00000000000088DB1441CDCCCC2C2E275D41CDCCCCCCCC6C6240	CONSPONC0000002101979088	Antenne	\N	\N	\N	5	En service	2018/11/19 16:51:43.483	2022/06/13 14:36:04.893	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A999999C1DD14419A9999796A255D410000000000E05640	CONSPONC0000002101979087	Antenne	\N	\N	\N	5	En service	2018/11/19 16:51:43.483	2023/06/06 11:09:18.653	\N	2023/06/06	ANFR 2023	ANFR:432690	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A999999DBF014419A9999B9062B5D416666666666FE7740	CONSPONC0000002101979090	Antenne	\N	\N	\N	5	En service	2018/11/19 16:51:43.483	2022/06/13 14:36:13.013	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A999999530315419A9999D9D12B5D419A99999999297F40	CONSPONC0000002101979092	Autre construction élevée	\N	\N	\N	5	En service	2018/11/19 16:51:43.483	2022/06/13 14:36:24.238	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A999999330F15419A9999B9D7295D413333333333637B40	CONSPONC0000002101979093	Antenne	\N	\N	\N	5	En service	2018/11/19 16:51:43.483	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:2543104/ANFR:708279	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000666666669A1115419A9999991A2D5D410000000000348440	CONSPONC0000002101979091	Antenne	\N	\N	\N	5	En service	2018/11/19 16:51:43.483	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:53160	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A09F0B0000333333336B9F16413333337300225D416666666666663C40	CONSPONC0000002101986956	Antenne	\N	\N	\N	5	En service	2018/11/19 19:04:40.515	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:774489	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCC32DE14419A999999DF525D413333333333F36840	CONSPONC0000002101988369	Antenne	\N	\N	\N	5	En service	2018/11/19 19:35:43.620	2022/06/13 14:36:07.154	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A999999D11415419A999999E2525D413333333333D35940	CONSPONC0000002101988368	Antenne	\N	\N	\N	5	En service	2018/11/19 19:35:43.620	2022/06/13 14:36:29.316	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00000000000038F61341CDCCCC6CD52E5D4133333333337B7040	CONSPONC0000002101989261	Clocher	\N	\N	\N	5	En service	2018/11/19 20:06:09.646	2021/03/20 00:46:12.876	\N	2017/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000000000000DC141541333333B3E5525D413333333333535C40	CONSPONC0000002101988371	Antenne	\N	\N	\N	5	En service	2018/11/19 19:35:43.620	2022/06/13 14:36:29.316	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A999999491E1541CDCCCC6CE0535D416666666666665140	CONSPONC0000002101988370	Antenne	\N	\N	\N	5	En service	2018/11/19 19:35:43.620	2022/06/13 14:36:32.363	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCCA22A1541000000608A4C5D416666666666629140	CONSPONC0000002101988367	Antenne	\N	\N	\N	5	En service	2018/11/19 19:35:43.620	2022/06/13 14:36:36.843	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCC7C1F1641CDCCCC8CDF3E5D41CDCCCCCCCC6C7E40	CONSPONC0000002101987819	Antenne	\N	\N	\N	5	En service	2018/11/19 19:27:16.351	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:738206	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000066666666107616410000000084415D413333333333935140	CONSPONC0000002101987820	Antenne	\N	\N	\N	5	En service	2018/11/19 19:27:16.351	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:511439	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000000000000EF6144100000060F0545D410000000000404540	CONSPONC0000002101988364	Antenne	\N	\N	\N	5	En service	2018/11/19 19:35:43.620	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:477155	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000000000000E8EC13416666666638375D416666666666D28A40	CONSPONC0000002101989260	Antenne	\N	\N	\N	5	En service	2018/11/19 20:06:09.646	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:300608	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000033333333C9F51441333333B375515D41CDCCCCCCCC4C6F40	CONSPONC0000002101988366	Antenne	\N	\N	\N	5	En service	2018/11/19 19:35:43.620	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:639015	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000333333339FC21441CDCCCC0C0D535D4133333333332B7240	CONSPONC0000002101988365	Antenne	\N	\N	\N	5	En service	2018/11/19 19:35:43.620	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:617003	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000033333333197F1441333333F3A7565D41CDCCCCCCCCCC3A40	CONSPONC0000002101992824	Antenne	\N	\N	\N	5	En service	2018/11/20 06:13:56.068	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:52944	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00000000000050C71541000000E0B6485D419A99999999E97E40	CONSPONC0000002101991176	Antenne	\N	\N	\N	5	En service	2018/11/19 21:14:33.667	2022/03/24 06:43:46.052	\N	2022/01/06	ANFR 2022	ANFR:284582	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCC7E1A144166666666922D5D416666666666E65940	CONSPONC0000002101991710	Antenne	\N	\N	\N	5	En service	2018/11/19 21:36:57.333	2022/03/25 05:37:37.814	\N	2022/01/06	ANFR 2022	ANFR:644079/ANFR:774550	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B00009A999999FB19144100000000E7525D410000000000003740	CONSPONC0000002101993078	Antenne	\N	\N	\N	5	En service	2018/11/20 06:17:19.268	2022/03/25 05:37:37.814	\N	2022/01/06	ANFR 2022	ANFR:761250	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCC48441341000000C0E2425D410000000000804440	CONSPONC0000002001904048	Antenne	\N	\N	\N	5	En service	2017/02/06 18:25:28.398	2022/06/13 14:33:46.588	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000000000009CD3134100000040E04D5D416666666666C65540	CONSPONC0000002101993076	Antenne	\N	\N	\N	5	En service	2018/11/20 06:17:19.268	2022/06/13 14:34:32.815	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000000000000EAD2134166666606D34D5D413333333333335840	CONSPONC0000002101993079	Antenne	\N	\N	\N	5	En service	2018/11/20 06:17:19.268	2022/06/13 14:34:32.815	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000066666666322C14419A9999396B515D410000000000587E40	CONSPONC0000002101991319	Antenne	\N	\N	\N	5	En service	2018/11/19 21:19:20.445	2022/06/13 14:35:09.409	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000666666665C3914413333339353505D419A99999999658740	CONSPONC0000002101991317	Antenne	\N	\N	\N	5	En service	2018/11/19 21:19:20.445	2022/06/13 14:35:14.608	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000333333338FF9154133333313E74F5D419A99999999994A40	CONSPONC0000002101991640	Antenne	\N	\N	\N	5	En service	2018/11/19 21:30:32.474	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:497091	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000066666666D0191441CDCCCC4CE5525D413333333333B33740	CONSPONC0000002101993077	Antenne	\N	\N	\N	5	En service	2018/11/20 06:17:19.268	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:761250	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCCB6171641666666262A4E5D416666666666665140	CONSPONC0000002101991639	Antenne	\N	\N	\N	5	En service	2018/11/19 21:30:32.474	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:1189630	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCCA43C13419A99995941445D41CDCCCCCCCC2C5540	CONSPONC0000002101992175	Antenne	\N	\N	\N	5	En service	2018/11/19 21:48:24.381	2023/06/05 15:32:19.338	\N	2023/06/05	ANFR 2023	ANFR:773687	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000333333335B3D1341CDCCCCCC49445D41CDCCCCCCCC2C5540	CONSPONC0000002101992176	Antenne	\N	\N	\N	5	En service	2018/11/19 21:48:24.381	2023/06/05 15:32:19.338	\N	2023/03/02	ANFR 2023	ANFR:602816	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00000000000082391641000000C0F0485D410000000000803C40	CONSPONC0000002101992616	Antenne	\N	\N	\N	5	En service	2018/11/19 22:00:06.490	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:1132313	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00003333333307CC164133333373743B5D419A99999999C96040	CONSPONC0000002101992404	Antenne	\N	\N	\N	5	En service	2018/11/19 21:56:30.220	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:53228	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000333333338DD51441333333939E3A5D410000000000B29240	CONSPONC0000001400052460	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/06/05 16:16:23.542	\N	2023/03/02	ANFR 2023	ANFR:663416/ANFR:342930	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000000000000A4E91341000000C058455D41CDCCCCCCCC808E40	CONSPONC0000001402602610	Antenne	\N	\N	\N	5	En service	2016/08/11 18:02:50.517	2022/06/13 14:34:51.069	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000333333339FF11341CDCCCCECFB505D41CDCCCCCCCCCC2540	CONSPONC0000001401149279	Autre construction élevée	\N	\N	\N	5	En service	2009/12/27 15:32:16.391	2022/06/13 14:34:58.796	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000066666666FA231441CDCCCC4CE5395D419A999999999F9D40	CONSPONC0000001400052464	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000333333331B7213410000006059465D410000000000408FC0	CONSPONC0000001402595581	Autre construction élevée	\N	\N	\N	5	En service	2016/08/08 11:30:41.280	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999996F4616410000008093435D410000000000E05740	CONSPONC0000001402601957	Antenne	\N	\N	\N	5	En service	2016/08/11 14:09:29.375	2022/06/13 14:37:44.954	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCC50861441000000E0CB2D5D410000000000B07340	CONSPONC0000001400052554	Cheminée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCCB6521541333333B3F8515D41CDCCCCCCCCDC6340	CONSPONC0000001400052309	Transformateur	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/09/02 14:04:02.674	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCCB47D1641333333B39B3E5D419A99999999796340	CONSPONC0000001400052445	Cheminée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000CDCCCCCCEA98154100000040A0205D419A99999999992240	CONSPONC0000001400052680	Autre construction élevée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00009A99999923C21441666666A6D5245D41CDCCCCCCCC4C3B40	CONSPONC0000001400052639	Autre construction élevée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000000000000A0C5144100000000B1245D416666666666E63540	CONSPONC0000001400052638	Autre construction élevée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00006666666684241541CDCCCC8CB92A5D413333333333AF8140	CONSPONC0000001400052574	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00000000000072F816419A999919B4255D410000000000002940	CONSPONC0000001400052624	Autre construction élevée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000066666666803115419A9999394B225D416666666666A64440	CONSPONC0000001400052661	Cheminée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00003333333303C81541CDCCCCCCEE1F5D410000000000804040	CONSPONC0000001400052681	Cheminée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000666666662CDF14419A999919FA255D413333333333335740	CONSPONC0000001400052623	Cheminée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00003333333351C514419A999959D4275D413333333333F35B40	CONSPONC0000001400052607	Cheminée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00009A9999998BBD1441666666661F285D419A99999999595D40	CONSPONC0000001400052603	Cheminée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000000000000FACF1541CDCCCC4C0C2A5D4133333333334D9240	CONSPONC0000001400052583	Autre construction élevée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000033333333DFD61541666666C6BA285D410000000000B09040	CONSPONC0000001400052599	Transformateur	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/10/12 18:29:40.092	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00009A999999073E1541000000A085295D410000000000548340	CONSPONC0000001400052589	Cheminée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/10/16 18:20:01.453	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00003333333311C51541CDCCCC8CDD2F5D416666666666CA8940	CONSPONC0000001400052530	Autre construction élevée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000CDCCCCCCAAE31641000000E070305D419A99999999996540	CONSPONC0000001400052524	Autre construction élevée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00000000000016E51441CDCCCC8C2B305D410000000000388440	CONSPONC0000001400052531	Transformateur	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00003333333331A513419A9999591C335D413333333333333540	CONSPONC0000001400052501	Autre construction élevée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000000000000A08A1541333333B3B0335D410000000000569940	CONSPONC0000001400052500	Autre construction élevée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000033333333F7C51441000000E0D32B5D413333333333EB7440	CONSPONC0000001400052565	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:52896	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000066666666CA72154166666626E6315D419A999999994B9740	CONSPONC0000001400052512	Transformateur	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000000000001A7B1541666666C6A5345D416666666666C29A40	CONSPONC0000001400052494	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000CDCCCCCC668C1341000000C078475D413333333333332E40	CONSPONC0000001400052390	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2022/02/24 19:33:44.734	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000066666666A4F11641000000A0773A5D41CDCCCCCCCC8C5440	CONSPONC0000001400052458	Cheminée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2022/09/16 11:49:30.215	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000CDCCCCCC1A431341333333D3DD425D416666666666663640	CONSPONC0000001400052419	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:53066	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000000000002456134100000040F03F5D410000000000C04440	CONSPONC0000001400052440	Cheminée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00009A999999B7DC13419A9999B9FF385D419A99999999B98B40	CONSPONC0000001400052472	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A99999987B01641CDCCCC4C39385D41CDCCCCCCCC588940	CONSPONC0000001400052477	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:1520003/ANFR:467953	BDTopo	2.5	BDTopo	1.5	15.0
01010000A09F0B00009A99999959281441666666C66B375D413333333333FB9B40	CONSPONC0000001400052479	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000CDCCCCCC5C5B1341CDCCCC8CBF3E5D410000000000002240	CONSPONC0000001400052444	Autre construction élevée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000666666667CB5134133333333BA3D5D416666666666CA8740	CONSPONC0000001400052446	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000000000000E43F1341666666261B425D413333333333331940	CONSPONC0000001400052425	Autre construction élevée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000666666660C9313419A99995972405D419A99999999658040	CONSPONC0000001400052436	Autre construction élevée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000033333333C1AB1341CDCCCC6CE9365D416666666666E63740	CONSPONC0000001400052482	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000333333333DAB16419A9999F915385D413333333333278B40	CONSPONC0000001400052478	Autre construction élevée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/07/16 15:07:00.746	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000666666666CD7154166666606103A5D416666666666109040	CONSPONC0000001400052461	Transformateur	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/07/22 17:12:04.633	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000CDCCCCCC04D01541333333F3793A5D419A99999999339040	CONSPONC0000001400052459	Transformateur	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/07/22 17:12:04.633	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00006666666660D81541000000200B415D410000000000908440	CONSPONC0000001400052432	Transformateur	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00009A9999999D4B1641333333136B425D41CDCCCCCCCC8C5F40	CONSPONC0000001400052420	Cheminée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00003333333369331641CDCCCC0C31445D413333333333B35F40	CONSPONC0000001400052410	Transformateur	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000333333336B981341333333737C485D410000000000803340	CONSPONC0000001400052386	Autre construction élevée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A99999907A513419A9999594D495D41CDCCCCCCCCCC1E40	CONSPONC0000001400052383	Autre construction élevée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000033333333219413419A9999F97F405D4100000000001C8140	CONSPONC0000001400052435	Cheminée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00003333333399B31341CDCCCC6CAD465D413333333333637740	CONSPONC0000001400052395	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000CDCCCCCCAAB5134166666686D1495D410000000000001C40	CONSPONC0000001400052377	Autre construction élevée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000033333333B3AD1341000000200E4A5D416666666666661C40	CONSPONC0000001400052376	Autre construction élevée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000066666666A4DB1641000000C0A53B5D410000000000804440	CONSPONC0000001400052449	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCCC8D61341CDCCCC2CA74B5D410000000000805840	CONSPONC0000001400052369	Autre construction élevée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00006666666682A51341CDCCCCECE94F5D419A99999999993540	CONSPONC0000001400052332	Autre construction élevée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00009A9999994DE2154133333393AD505D410000000000404840	CONSPONC0000001400052316	Cheminée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000CDCCCCCC58D115419A9999B9F74C5D419A99999999A96840	CONSPONC0000001400052359	Cheminée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000066666666DE13154166666646D2525D41CDCCCCCCCC8C5E40	CONSPONC0000001400052297	Autre construction élevée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000066666666D2551541666666265B525D41CDCCCCCCCCDC6440	CONSPONC0000001400052301	Autre construction élevée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2022/08/12 11:52:06.806	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCC16AE1341333333F3C14F5D410000000000003840	CONSPONC0000001400052337	Minaret	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000000000000083B1541666666C6D0535D410000000000804D40	CONSPONC0000001400052246	Autre construction élevée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCC4E291541333333D3CE545D413333333333B33B40	CONSPONC0000001400052214	Autre construction élevée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000333333330BC414416666664648535D4133333333332B7040	CONSPONC0000001400052271	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:786767	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00009A9999995B8B1441CDCCCC8CC6555D419A99999999817640	CONSPONC0000001400052209	Autre construction élevée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00006666666634C214419A99993972555D410000000000C04840	CONSPONC0000001400052212	Minaret	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/09/10 15:33:11.813	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000CDCCCCCC5C4614419A9999997C4A5D419A99999999739140	CONSPONC0000001400052371	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:485172	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A999999C91C154100000000B9525D419A99999999995540	CONSPONC0000001400052288	Transformateur	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000666666660E011541CDCCCC0C14535D416666666666C65B40	CONSPONC0000001400052270	Transformateur	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000666666666483144133333313F3545D413333333333DB7C40	CONSPONC0000001400052223	Transformateur	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00009A99999979121541CDCCCCCC94555D41CDCCCCCCCCCC2240	CONSPONC0000001400052202	Autre construction élevée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00009A9999993B7B1341CDCCCC6CF3435D41CDCCCCCCCCAC7340	CONSPONC0000001401152810	Autre construction élevée	\N	\N	\N	5	En service	2010/01/05 20:05:47.472	2022/06/13 14:33:53.969	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00003333333357B11441CDCCCC2C31565D413333333333B34D40	CONSPONC0000001400052199	Minaret	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000CDCCCCCC7A7E1341333333F3C4435D419A99999999517440	CONSPONC0000001401152809	Autre construction élevée	\N	\N	\N	5	En service	2010/01/05 20:05:47.472	2022/06/13 14:33:55.744	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00006666666638501341CDCCCC2CA1425D413333333333734D40	CONSPONC0000001401153116	Autre construction élevée	\N	\N	\N	5	En service	2010/01/05 20:10:52.318	2022/06/13 14:33:50.384	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A99999965641441000000A0592B5D41CDCCCCCCCCCC4B40	CONSPONC0000001401156536	Clocher	\N	\N	\N	5	En service	2010/01/11 19:55:54.564	2021/03/20 00:46:12.876	\N	2008/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCC28C71541CDCCCCCC4A205D413333333333734940	CONSPONC0000001400052675	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000333333333B121541CDCCCC4C8F2F5D413333333333BF8A40	CONSPONC0000001400052536	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000CDCCCCCCAE0A1541000000C0DC2F5D410000000000E08940	CONSPONC0000001401166695	Antenne	\N	\N	\N	5	En service	2010/02/02 17:56:05.637	2022/06/13 14:36:26.264	\N	2022/06/10	\N	ANFR:786337	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000033333333B7311641000000205D465D41CDCCCCCCCC6C5B40	CONSPONC0000001401165086	Antenne	\N	\N	\N	5	En service	2010/02/02 10:25:44.417	2022/06/13 14:37:43.045	\N	2022/06/10	\N	ANFR:847843	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCC9E9B1641CDCCCC6CFE3D5D413333333333535A40	CONSPONC0000001401165084	Autre construction élevée	\N	\N	\N	5	En service	2010/02/02 10:25:44.417	2022/06/13 14:37:51.159	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCC1A6115410000008067315D41CDCCCCCCCCB09540	CONSPONC0000001401166689	Transformateur	\N	\N	\N	5	En service	2010/02/02 17:56:05.637	2023/10/27 15:59:59.175	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000000000000DA9515416666668685315D4133333333333B9940	CONSPONC0000001400052516	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000CDCCCCCCF4C914419A9999B9C1245D416666666666664040	CONSPONC0000001400052637	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00009A9999992B8C1641CDCCCC6C2C405D419A99999999194440	CONSPONC0000001401165088	Transformateur	\N	\N	\N	5	En service	2010/02/02 10:25:44.417	2021/08/05 10:47:10.565	\N	2008/07/01	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCC403216416666662612465D419A99999999595D40	CONSPONC0000001401165085	Transformateur	\N	\N	\N	5	En service	2010/02/02 10:25:44.417	2021/08/05 10:47:10.565	\N	2008/07/01	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A9999991FF413419A9999B9C4325D416666666666328740	CONSPONC0000001400052504	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000666666664CBE15419A99993914205D416666666666E63A40	CONSPONC0000001400052682	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000066666666DC6315419A9999B9F7305D416666666666489640	CONSPONC0000001400052523	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00006666666676001641333333B38C4C5D41CDCCCCCCCC8C5A40	CONSPONC0000001400052364	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000333333338138164100000060964C5D410000000000803E40	CONSPONC0000001400052362	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00003333333343FE154100000080FB4D5D419A99999999195640	CONSPONC0000001400052352	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCC562616419A9999795C4F5D416666666666663440	CONSPONC0000001400052339	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000066666666148514413333333306555D41CDCCCCCCCC3C7C40	CONSPONC0000001400052224	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00009A9999995DB114419A9999D985555D410000000000004D40	CONSPONC0000001400052205	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000066666666B6A214413333331322565D410000000000C04840	CONSPONC0000001400052200	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00009A999999EFAA1441CDCCCCEC6A565D410000000000804840	CONSPONC0000001400052195	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00000000000058DE144133333313EF545D410000000000804440	CONSPONC0000001401096351	Clocher	\N	\N	\N	5	En service	2009/12/05 13:45:56.885	2021/03/20 00:46:12.876	\N	2008/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000333333331DE91441CDCCCCEC10555D419A99999999D94540	CONSPONC0000001400052211	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00000000000056A415419A999999AE255D410000000000B48A40	CONSPONC0000001401168110	Antenne	\N	\N	\N	5	En service	2010/02/08 11:31:50.455	2022/03/25 05:37:37.814	\N	2022/01/06	ANFR 2022	ANFR:828572	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000066666666E2831541333333134E215D410000000000806640	CONSPONC0000001400052670	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000000000000F62C1441CDCCCC0C602C5D419A99999999594440	CONSPONC0000001400052561	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000000000000320A154100000080F32C5D416666666666C28240	CONSPONC0000001400052557	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000033333333C57715416666660600335D41CDCCCCCCCC4E9840	CONSPONC0000001400052502	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	2008/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A9999999D1D16419A999999EC495D416666666666E65240	CONSPONC0000001400052373	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2022/07/26 16:30:31.472	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00006666666648C31541333333F37C205D416666666666E64D40	CONSPONC0000001401168111	Antenne	\N	\N	\N	5	En service	2010/02/08 11:31:50.455	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:276239	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000000000008ED31341CDCCCC2C5B315D419A99999999097140	CONSPONC0000001400052521	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00009A999999D58F15419A9999F9023A5D413333333333D19240	CONSPONC0000001400052462	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00009A9999997148134166666686F03F5D410000000000003040	CONSPONC0000001400052441	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00009A999999C9C815419A9999590C4D5D413333333333F36A40	CONSPONC0000001400052360	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00000000000096AD1341000000E0F04F5D416666666666663C40	CONSPONC0000001400052331	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000333333335F0F15416666660693525D410000000000E05A40	CONSPONC0000001400052304	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00009A999999DDAE1441333333F32F545D413333333333B36540	CONSPONC0000001400052242	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000CDCCCCCC00B61441666666469D545D410000000000804640	CONSPONC0000001400052234	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000000000006CC91441333333B37E545D413333333333734B40	CONSPONC0000001401094623	Clocher	\N	\N	\N	5	En service	2009/12/05 12:50:16.609	2021/03/20 00:46:12.876	\N	2008/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00000000000056AC1441CDCCCC4CDA555D41CDCCCCCCCCCC4E40	CONSPONC0000001400052206	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000666666662CF91441CDCCCCCC402F5D410000000000648440	CONSPONC0000001400052539	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000033333333E5FC1341CDCCCC8C324E5D419A99999999A96D40	CONSPONC0000001401148597	Clocher	\N	\N	\N	5	En service	2009/12/27 14:58:12.636	2021/03/20 00:46:12.876	\N	2008/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000000000000607D1341333333F3C9425D419A99999999497740	CONSPONC0000001401151904	Clocher	\N	\N	\N	5	En service	2010/01/05 19:46:41.014	2021/03/20 00:46:12.876	\N	2008/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000000000007C6C14419A999959FF295D410000000000404240	CONSPONC0000001401156616	Clocher	\N	\N	\N	5	En service	2010/01/11 20:00:00.217	2021/03/20 00:46:12.876	\N	2008/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A999999BF17144133333373B92E5D419A99999999997340	CONSPONC0000001401157553	Clocher	\N	\N	\N	5	En service	2010/01/18 15:28:32.927	2021/03/20 00:46:12.876	\N	2008/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A99999935BF13419A999959213C5D419A99999999198840	CONSPONC0000001401159682	Clocher	\N	\N	\N	5	En service	2010/01/18 16:31:53.019	2021/03/20 00:46:12.876	\N	2008/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000000000000C8BE13419A999959463D5D41CDCCCCCCCC548940	CONSPONC0000001401159683	Clocher	\N	\N	\N	5	En service	2010/01/18 16:31:53.019	2021/03/20 00:46:12.876	\N	2008/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000033333333F5B91641CDCCCCACB3225D413333333333734E40	CONSPONC0000001401160163	Clocher	\N	\N	\N	5	En service	2010/01/20 09:39:36.783	2021/03/20 00:46:12.876	\N	2008/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00000000000012161641CDCCCC6CF8205D413333333333735F40	CONSPONC0000001400052671	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000CDCCCCCC824C1641CDCCCCEC5A225D410000000000B07340	CONSPONC0000001400052657	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00006666666618E814410000004027245D419A99999999594340	CONSPONC0000001400052645	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000033333333A1E51441333333539D245D416666666666664E40	CONSPONC0000001400052642	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000000000000B6E5144100000040A1245D410000000000404E40	CONSPONC0000001400052641	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000033333333C32615413333339303255D416666666666767140	CONSPONC0000001400052634	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000000000000EAFD14419A9999B93F285D416666666666BE7140	CONSPONC0000001400052602	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCCB6251541333333B3AE225D419A99999999D94340	CONSPONC0000001400052655	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00000000000012701541000000A005235D4133333333330B7540	CONSPONC0000001400052653	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000CDCCCCCC904D1541333333130B275D410000000000888340	CONSPONC0000001400052612	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000000000000D0AB1541333333D3D9235D416666666666168040	CONSPONC0000001400052647	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00003333333381DA15419A99993936245D410000000000808140	CONSPONC0000001400052644	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000000000000DCF21541000000E077245D410000000000006F40	CONSPONC0000001400052640	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000333333335DED1641666666C6D5275D416666666666665640	CONSPONC0000001400052604	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00006666666602701441000000A0F2295D416666666666865040	CONSPONC0000001400052585	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000033333333C77B14419A999939212B5D413333333333335540	CONSPONC0000001400052572	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000333333330DD41441000000E0352A5D416666666666C66F40	CONSPONC0000001400052584	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00003333333351B2144166666686122B5D413333333333236940	CONSPONC0000001400052571	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000000000000E09F144100000080B12C5D413333333333737140	CONSPONC0000001400052558	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00009A9999995BD6144100000040242E5D413333333333637940	CONSPONC0000001400052549	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00009A999999B16815416666666622295D413333333333678C40	CONSPONC0000001400052595	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000000000006E1D14419A9999796A325D419A99999999118D40	CONSPONC0000001400052510	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000000000000165B15416666668664315D4100000000004C9540	CONSPONC0000001400052520	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00009A999999C30A174166666666D9335D41CDCCCCCCCC0C5340	CONSPONC0000001400052499	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00009A999999BDB41341CDCCCC0C183A5D419A99999999558040	CONSPONC0000001400052465	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000066666666D4E51341CDCCCCCC52385D413333333333CB8B40	CONSPONC0000001400052473	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000CDCCCCCC0CC814419A9999D9D5385D4166666666669C9040	CONSPONC0000001400052471	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000033333333B5B4134133333353BD3D5D410000000000C08740	CONSPONC0000001400052447	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00009A999999258B1341CDCCCC4CF03F5D410000000000548040	CONSPONC0000001400052439	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000066666666D4D51441000000E0FA3A5D4166666666666A9340	CONSPONC0000001400052456	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000066666666E2CE1541CDCCCC8CC63A5D4166666666665C9040	CONSPONC0000001400052454	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00009A999999D54213419A999919D8425D416666666666E63E40	CONSPONC0000001400052418	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00009A99999961B81341333333B331425D4133333333339B8640	CONSPONC0000001400052424	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000033333333798513419A999999F6425D413333333333A37940	CONSPONC0000001400052415	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000033333333558B1341CDCCCCEC01435D410000000000907940	CONSPONC0000001400052414	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00009A99999979B71341CDCCCC6CA7445D41CDCCCCCCCCF08340	CONSPONC0000001400052408	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCC38DB1441000000A0E7455D416666666666749140	CONSPONC0000001400052399	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000066666666CC1015419A9999B91C465D4166666666661A8B40	CONSPONC0000001400052398	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000000000009E3A16419A99997988405D410000000000207240	CONSPONC0000001400052434	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00009A999999C93F1641000000608D435D410000000000405940	CONSPONC0000001400052411	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000CDCCCCCC0A8C164100000020BE405D416666666666264340	CONSPONC0000001400052431	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000066666666CA8413419A99993928465D419A99999999F96740	CONSPONC0000001400052401	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000066666666EC9614416666662674515D416666666666368A40	CONSPONC0000001400052315	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000666666664ABB14419A999939BE515D410000000000408040	CONSPONC0000001400052312	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00009A999999D5F4144100000000F1505D410000000000407340	CONSPONC0000001400052318	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000000000007085154100000040EB505D410000000000307040	CONSPONC0000001400052317	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00009A999999DFF1154133333353844D5D41CDCCCCCCCC2C6040	CONSPONC0000001400052353	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00000000000042DE15416666660641505D413333333333B35040	CONSPONC0000001400052327	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000CDCCCCCC725715416666666673545D419A99999999994640	CONSPONC0000001400052227	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000CDCCCCCC0EAE1541666666C66D535D413333333333333240	CONSPONC0000001400052251	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00009A999999CB801541000000E04F495D410000000000F87040	CONSPONC0000001400052380	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/08/19 15:06:17.315	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000000000004EAE15419A9999B966535D416666666666662B40	CONSPONC0000001400052249	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000000000006A261541666666C6E62B5D41CDCCCCCCCCDC8340	CONSPONC0000001401757214	Clocher	\N	\N	\N	5	En service	2011/06/08 15:48:12.166	2021/03/20 00:46:12.876	\N	2011/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00000000000052CE15419A9999D9BF3A5D416666666666809040	CONSPONC0000001400052455	Clocher	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00000000000062FE1541CDCCCCCC35325D41CDCCCCCCCC27A340	CONSPONC0000001400052511	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000000000000FC0B1641333333F3C64C5D419A99999999195A40	CONSPONC0000001400052358	Cheminée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000033333333E5FD1541CDCCCC2C48325D41666666666626A340	CONSPONC0000001400052508	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCCFA7F1441666666669E525D41CDCCCCCCCC008840	CONSPONC0000001400052306	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A99999975DC144133333353712E5D410000000000887F40	CONSPONC0000001400052548	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCC009214419A9999B9F0545D41CDCCCCCCCCC47D40	CONSPONC0000001400052222	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000033333333F30B154133333393A3555D419A99999999193740	CONSPONC0000001400052203	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00009A9999997D40144100000040BB405D410000000000E3A040	CONSPONC0000001400052433	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000066666666ACEB134133333373F54B5D41CDCCCCCCCC9C6340	CONSPONC0000001400052367	Cheminée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000066666666A6C213416666664647425D419A99999999918940	CONSPONC0000001401151854	Antenne	\N	\N	\N	5	En service	2010/01/05 19:44:36.304	2022/06/13 14:34:22.625	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000033333333CF681641000000A0E8435D410000000000408FC0	CONSPONC0000001402082439	Cheminée	\N	\N	\N	5	En service	2012/07/27 13:52:41.073	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC82B51441000000E0BB295D416666666666C65E40	CONSPONC0000001400052591	Cheminée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000000000001EDB1441CDCCCC8C8C2A5D416666666666967040	CONSPONC0000001400052582	Cheminée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCC22861441CDCCCC6CD02D5D410000000000A87340	CONSPONC0000001400052553	Cheminée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A9999992BBC1341666666067E4C5D41CDCCCCCCCC0C5140	CONSPONC0000001400052366	Cheminée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00009A999999839F1341000000C0C94C5D419A99999999993A40	CONSPONC0000001400052361	Cheminée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000666666660A1716419A99999950505D410000000000803840	CONSPONC0000001400052322	Cheminée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A99999941C914419A9999D9392C5D4166666666665E7540	CONSPONC0000001400052563	Transformateur	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCCFC8D144100000040C02C5D419A99999999296740	CONSPONC0000001400052559	Transformateur	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000000000007AA21441000000C08A2D5D41CDCCCCCCCC147640	CONSPONC0000001400052552	Transformateur	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000066666666F2CC144100000040B62D5D413333333333937840	CONSPONC0000001400052551	Transformateur	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000666666661A8B1341333333D34B3B5D419A99999999194140	CONSPONC0000001400052453	Transformateur	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCC044D1641CDCCCC0C87455D410000000000C04840	CONSPONC0000001400052403	Transformateur	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A99999943B9144100000060B4515D419A999999991D8140	CONSPONC0000001400052313	Transformateur	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000033333333432A16410000006038495D419A99999999D94040	CONSPONC0000001401160561	Transformateur	\N	\N	\N	5	En service	2010/01/20 14:35:15.347	2021/03/20 00:46:12.876	\N	2008/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A99999951E81541CDCCCCAC04295D416666666666AE9040	CONSPONC0000001400052598	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	ANFR:538722	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00003333333377A41341CDCCCC0CE24E5D419A99999999595440	CONSPONC0000001400052348	Cheminée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2022/06/10 17:13:37.946	\N	2022/06/10	SIA 2022	SIA:317764	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00009A999999FB901441333333D382285D410000000000E05540	CONSPONC0000001401162910	Cheminée	\N	\N	\N	5	En service	2010/01/25 16:33:41.822	2022/06/13 14:35:35.635	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A999999A7D31441333333F330545D410000000000805540	CONSPONC0000001401094622	Cheminée	\N	\N	\N	5	En service	2009/12/05 12:50:16.609	2022/06/13 14:35:58.968	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000000000000D24815419A999999BD275D410000000000008540	CONSPONC0000001402350698	Antenne	\N	\N	\N	5	En service	2013/06/12 10:12:07.667	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:851998	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00006666666666E2144166666686CE3E5D41CDCCCCCCCCDAA740	CONSPONC0000001402351338	Antenne	\N	\N	\N	5	En service	2013/06/13 12:46:18.500	2022/06/13 14:36:10.596	\N	2022/06/10	\N	ANFR:459213	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A999999CDDD1441333333936F245D410000000000804B40	CONSPONC0000001400052643	Minaret	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000000000000CF61541CDCCCCCC22255D41CDCCCCCCCC3C8440	CONSPONC0000001400052628	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	ANFR:290170	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000033333333AB9C154133333313832E5D41CDCCCCCCCC549A40	CONSPONC0000001401166691	Antenne	\N	\N	\N	5	En service	2010/02/02 17:56:05.637	2022/06/13 14:37:00.832	\N	2022/06/10	\N	ANFR:493218	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00006666666628231641CDCCCCECD0455D41CDCCCCCCCC7C6940	CONSPONC0000001400052404	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:737132	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000033333333D5821441333333D326545D4166666666668E8340	CONSPONC0000001400052243	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2022/03/25 05:37:37.814	\N	2022/01/06	ANFR 2022	ANFR:412232/ANFR:204373	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000CDCCCCCCB02316419A9999B9CF455D410000000000606940	CONSPONC0000001400052405	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	ANFR:608880	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A999999C9B413419A999979FA415D419A99999999458640	CONSPONC0000001402348175	Antenne	\N	\N	\N	5	En service	2013/06/03 15:16:30.504	2022/06/13 14:34:14.022	\N	2022/06/10	\N	ANFR:623886	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00003333333365351541CDCCCC8C90225D419A99999999F95A40	CONSPONC0000001400052659	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	ANFR:52932	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCCFCF01541333333939A205D416666666666E65F40	CONSPONC0000001402352545	Antenne	\N	\N	\N	5	En service	2013/06/14 15:47:41.885	2022/06/13 14:37:26.505	\N	2022/06/10	\N	ANFR:609374	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000033333333E3051641000000C0654A5D413333333333535A40	CONSPONC0000001401195891	Antenne	\N	\N	\N	5	En service	2010/03/03 17:58:19.414	2022/06/13 14:37:35.389	\N	2022/06/10	\N	ANFR:348159	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A9999990DE6164133333373F1295D410000000000406940	CONSPONC0000001402352543	Antenne	\N	\N	\N	5	En service	2013/06/14 15:47:41.885	2022/06/13 14:37:53.975	\N	2022/06/10	\N	ANFR:847849	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00003333333383F71441CDCCCC2C6B245D410000000000408FC0	CONSPONC0000001402353855	Antenne	\N	\N	\N	5	En service	2013/07/29 15:41:30.885	2021/03/20 00:46:12.876	\N	\N	\N	ANFR:713178	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666642581341666666E68E445D410000000000408FC0	CONSPONC0000001402595585	Autre construction élevée	\N	\N	\N	5	En service	2016/08/08 11:30:41.280	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999929021541000000407B535D419A99999999B95740	CONSPONC0000001400052247	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:593170/ANFR:367164	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00003333333341FD13419A9999593D4E5D416666666666166E40	CONSPONC0000001402441230	Antenne	\N	\N	\N	5	En service	2015/08/31 10:55:18.846	2022/06/13 14:35:02.682	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCC98691541CDCCCCECB8235D416666666666F67840	CONSPONC0000001400052648	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00009A99999981891341CDCCCCCCE5455D410000000000408FC0	CONSPONC0000001402419270	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2014/07/17 08:51:31.610	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:2226236	Orthophotographie	3.0	Pas de Z	9999.0	25.0
01010000A09F0B00009A9999994B9F14419A9999F9A7555D410000000000408FC0	CONSPONC0000001402419304	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2014/07/17 08:58:26.587	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:558455	Orthophotographie	3.0	Pas de Z	9999.0	39.0
01010000A09F0B00009A9999994D0217416666664668395D416666666666265D40	CONSPONC0000001401163335	Antenne	\N	\N	\N	5	En service	2010/01/27 12:58:25.404	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:392982	Photogrammétrie	2.5	Photogrammétrie	1.5	24.0
01010000A09F0B0000CDCCCCCC74BA134133333353D5445D410000000000408FC0	CONSPONC0000001402463208	Antenne	\N	\N	\N	5	En service	2016/03/14 09:21:17.772	2021/03/20 00:46:12.876	\N	\N	\N		Image satellite	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999992BD41441333333D31A515D413333333333FB7D40	CONSPONC0000001402567907	Antenne	\N	\N	\N	5	En service	2016/06/20 14:41:56.170	2022/06/13 14:36:00.487	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000000000006C341541CDCCCC4CA2545D410000000000004740	CONSPONC0000001400052229	Cheminée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	ANFR:583268	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000333333330FA7134166666666D6365D410000000000408FC0	CONSPONC0000001402570654	Phare	\N	\N	\N	5	En service	2016/06/30 15:05:31.505	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC907B1641666666E68C215D41CDCCCCCCCCCC3A40	CONSPONC0000001400052665	Cheminée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000033333333A92F15419A9999F99A2D5D416666666666AE8940	CONSPONC0000001402419986	Antenne	\N	\N	\N	5	En service	2014/08/22 18:17:19.338	2022/06/13 14:36:41.554	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	28.0
01010000A09F0B0000333333333D301541666666E6872D5D41CDCCCCCCCC0C8940	CONSPONC0000001402419984	Antenne	\N	\N	\N	5	En service	2014/08/22 18:17:19.338	2023/03/28 15:38:48.741	2006/12/01	2023/03/02	ANFR 2023	ANFR:276293	Levé GPS	2.5	Levé GPS	1.5	28.0
01010000A09F0B0000CDCCCCCC6CF415419A99991988205D410000000000C05040	CONSPONC0000001400052674	Cheminée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000033333333D3E9134100000040594C5D416666666666866140	CONSPONC0000001400052365	Autre construction élevée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000CDCCCCCC60F41541333333F38C205D410000000000C05040	CONSPONC0000001400052673	Cheminée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00009A99999963811341CDCCCCECC6425D410000000000187940	CONSPONC0000001400052416	Cheminée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00003333333307DC1341000000A01F4A5D419A99999999C96D40	CONSPONC0000001400052375	Transformateur	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000033333333B379134133333313DC465D410000000000408FC0	CONSPONC0000001402595572	Autre construction élevée	\N	\N	\N	5	En service	2016/08/08 11:30:41.280	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666C2611341CDCCCC0C79455D410000000000408FC0	CONSPONC0000001402595578	Autre construction élevée	\N	\N	\N	5	En service	2016/08/08 11:30:41.280	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666566313419A9999B997455D410000000000408FC0	CONSPONC0000001402595579	Autre construction élevée	\N	\N	\N	5	En service	2016/08/08 11:30:41.280	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000008C771341333333F3C6465D410000000000408FC0	CONSPONC0000001402595582	Autre construction élevée	\N	\N	\N	5	En service	2016/08/08 11:30:41.280	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333E35C1341CDCCCCCC57455D410000000000408FC0	CONSPONC0000001402595583	Autre construction élevée	\N	\N	\N	5	En service	2016/08/08 11:30:41.280	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000045A13410000004005455D410000000000408FC0	CONSPONC0000001402595584	Autre construction élevée	\N	\N	\N	5	En service	2016/08/08 11:30:41.280	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC048B1541CDCCCC6C2D215D419A99999999F96040	CONSPONC0000001400052669	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:52946	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000CDCCCCCC4A8713419A999979FA465D410000000000408FC0	CONSPONC0000001402595601	Autre construction élevée	\N	\N	\N	5	En service	2016/08/08 11:30:41.280	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333A78D13410000004023475D410000000000408FC0	CONSPONC0000001402595602	Autre construction élevée	\N	\N	\N	5	En service	2016/08/08 11:30:41.280	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999915BF13410000004029475D410000000000408FC0	CONSPONC0000001402595613	Cheminée	\N	\N	\N	5	En service	2016/08/08 11:30:41.280	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666665464134100000060D1455D410000000000408FC0	CONSPONC0000001402595580	Autre construction élevée	\N	\N	\N	5	En service	2016/08/08 11:30:41.280	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC72551341000000A017445D410000000000408FC0	CONSPONC0000001402595586	Autre construction élevée	\N	\N	\N	5	En service	2016/08/08 11:37:08.450	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000FA73134100000000F6435D410000000000408FC0	CONSPONC0000001402595592	Cheminée	\N	\N	\N	5	En service	2016/08/08 11:37:08.450	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999999F3C1341CDCCCC8CB2445D410000000000408FC0	CONSPONC0000001402604462	Cheminée	\N	\N	\N	5	En service	2016/08/19 15:14:00.683	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000D88715416666662697335D410000000000408FC0	CONSPONC0000001402631005	Transformateur	\N	\N	\N	5	En service	2016/09/15 16:04:54.105	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000CCB9144166666606BA295D419A99999999A96540	CONSPONC0000001402619156	Antenne	\N	\N	\N	5	En service	2016/09/14 01:14:55.867	2023/06/05 18:35:27.892	\N	2023/06/05	ANFR 2023	ANFR:784619	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A99999999111441000000E0DC4D5D410000000000408FC0	CONSPONC0000001402594287	Croix	\N	\N	\N	5	En service	2016/07/08 17:05:48.886	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666630A7154166666606A82D5D4166666666666C9B40	CONSPONC0000001402631006	Antenne	\N	\N	\N	5	En service	2016/09/15 16:04:54.105	2022/06/13 14:37:02.995	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCCCEDA14419A9999D923245D413333333333333740	CONSPONC0000001400052646	Cheminée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000000000000BC34164166666666654C5D413333333333F34440	CONSPONC0000002000452945	Antenne	\N	\N	\N	5	En service	2016/12/01 18:20:31.983	2022/03/25 05:37:37.814	\N	2022/01/06	ANFR 2022	ANFR:581396	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCCBACA144166666666C12A5D413333333333C36E40	CONSPONC0000001400052578	Cheminée	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000CDCCCCCC5CB41541000000A02E205D416666666666663640	CONSPONC0000001400052683	Transformateur	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B00003333333395431441000000A08C365D41CDCCCCCCCC669D40	CONSPONC0000001400052483	Autre construction élevée	Tour de guet	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000CDCCCCCCE483144133333373963C5D410000000000ABA640	CONSPONC0000002000380626	Antenne	\N	\N	\N	5	En service	2016/11/23 19:23:01.213	2022/06/13 14:35:28.695	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000066666666A00216419A999979882D5D41CDCCCCCCCCC4A240	CONSPONC0000002000088920	Antenne	\N	\N	\N	5	En service	2016/09/22 14:53:29.896	2022/06/13 14:37:33.330	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000066666666B663144100000040D84E5D41CDCCCCCCCC8A9140	CONSPONC0000001400052345	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B000000000000481E154166666666E0535D410000000000408FC0	CONSPONC0000002001932217	Antenne	\N	\N	\N	5	En service	2017/02/10 17:54:27.814	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666EC631641666666269B455D416666666666E63040	CONSPONC0000001402351337	Autre construction élevée	\N	\N	\N	5	En service	2013/06/13 12:46:18.500	2022/06/13 14:37:48.096	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00000000000028D6134166666606C64E5D410000000000205840	CONSPONC0000001401151493	Autre construction élevée	\N	\N	\N	5	En service	2009/12/27 16:54:02.271	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:520025	Photogrammétrie	2.5	Photogrammétrie	1.5	45.0
01010000A09F0B0000666666660E401541666666C621465D419A99999999617C40	CONSPONC0000001400052397	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:497095	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000CDCCCCCC44CD13419A999919A9315D419A99999999317040	CONSPONC0000001402594030	Antenne	\N	\N	\N	5	En service	2016/07/07 15:43:25.386	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:1740993	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000000000008E8F1441CDCCCC2C2F555D410000000000408FC0	CONSPONC0000002000138783	Transformateur	\N	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000086501341333333F39F435D410000000000408FC0	CONSPONC0000002001904044	Antenne	\N	\N	\N	5	En service	2017/02/06 18:25:28.398	2022/01/18 13:52:55.746	\N	\N	\N	ANFR:1810547/ANFR:1810549	Scan25	10.0	Pas de Z	9999.0	4.0
01010000A09F0B0000CDCCCCCC24981441000000206D515D410000000000408FC0	CONSPONC0000002000138784	Transformateur	\N	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999F5F61441333333F3B0545D416666666666664540	CONSPONC0000002000138788	Antenne	\N	\N	\N	5	En service	2016/10/03 19:11:22.124	2023/06/02 17:26:57.350	\N	2023/06/02	ANFR 2023	ANFR:506646	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000033333333F37D16413333335378365D410000000000408FC0	CONSPONC0000002000088922	Autre construction élevée	\N	\N	\N	5	En service	2016/09/22 14:53:29.896	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666E6BF1541CDCCCCCC6C205D410000000000408FC0	CONSPONC0000002000436367	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2016/11/30 07:16:34.481	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999EDC01541000000406D205D410000000000408FC0	CONSPONC0000002000436368	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2016/11/30 07:16:34.481	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCEEBF1541000000A05A205D410000000000408FC0	CONSPONC0000002000436369	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2016/11/30 07:16:34.481	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCF6C01541000000205B205D410000000000408FC0	CONSPONC0000002000436370	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2016/11/30 07:16:34.481	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666FEBC1341CDCCCC4C2D505D410000000000408FC0	CONSPONC0000002000436371	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2016/11/30 07:17:25.776	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666C2BB1341000000A028505D410000000000408FC0	CONSPONC0000002000436372	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2016/11/30 07:17:25.776	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC347E16419A9999F977365D410000000000408FC0	CONSPONC0000002000088923	Autre construction élevée	\N	\N	\N	5	En service	2016/09/22 14:53:29.896	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333337FBC1341666666A650505D410000000000408FC0	CONSPONC0000002000436375	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2016/11/30 07:17:56.658	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCE40115419A9999F961535D413333333333D35840	CONSPONC0000002000138791	Antenne	\N	\N	\N	5	En service	2016/10/03 19:11:22.124	2022/06/13 14:36:22.499	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A9999992F97154100000080BA525D419A99999999D95B40	CONSPONC0000002000443832	Antenne	\N	\N	\N	5	En service	2016/11/30 18:27:49.809	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:886624	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000666666666CD9134166666686E9315D419A99999999B17740	CONSPONC0000002000436366	Antenne	\N	\N	\N	5	En service	2016/11/30 07:16:19.212	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:624913	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A09F0B0000CDCCCCCC3E60134133333393CA3E5D416666666666A64F40	CONSPONC0000002000436381	Antenne	\N	\N	\N	5	En service	2016/11/30 07:20:37.620	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:53068	Photogrammétrie	2.5	Photogrammétrie	1.5	22.0
01010000A09F0B000000000000BCC31441666666E661275D410000000000408FC0	CONSPONC0000002000482194	Cheminée	\N	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999993790154133333333C34C5D416666666666AA8040	CONSPONC0000002000452956	Antenne	\N	\N	\N	5	En service	2016/12/01 18:20:31.983	2022/03/24 06:43:46.052	\N	2022/01/06	ANFR 2022	ANFR:1415954	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00003333333393C114419A9999194B255D419A99999999994140	CONSPONC0000002000482195	Antenne	\N	\N	\N	5	En service	2016/12/07 16:24:28.899	2022/03/25 05:37:37.814	\N	2022/01/06	ANFR 2022	ANFR:499983	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000000000000DCC615419A99991926205D410000000000408FC0	CONSPONC0000002000487461	Transformateur	\N	\N	\N	5	En service	2016/12/07 18:30:24.346	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666C4F51341666666C6A7505D416666666666A64340	CONSPONC0000002000709688	Antenne	\N	\N	\N	5	En service	2017/01/18 13:10:49.850	2022/06/13 14:35:01.471	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00009A999999EFAA144133333333D92B5D410000000000E06A40	CONSPONC0000002000482190	Antenne	\N	\N	\N	5	En service	2016/12/07 16:24:28.899	2022/06/13 14:35:42.869	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCC42D5154100000080E64E5D416666666666666240	CONSPONC0000002000452952	Antenne	\N	\N	\N	5	En service	2016/12/01 18:20:31.983	2022/06/13 14:37:17.225	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00006666666644F61341333333738A2E5D410000000000408FC0	CONSPONC0000002000704448	Cheminée	\N	\N	\N	5	En service	2017/01/17 13:55:48.350	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333898414413333337389265D410000000000408FC0	CONSPONC0000002000706789	Autre construction élevée	\N	\N	\N	5	En service	2017/01/17 17:13:22.738	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666667E7E1541333333B328215D413333333333836440	CONSPONC0000002000487463	Antenne	\N	\N	\N	5	En service	2016/12/07 18:30:24.346	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:775716	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00000000000076CE134133333333403E5D410000000000408FC0	CONSPONC0000002001904054	Autre construction élevée	\N	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999953B8134133333393A14B5D410000000000404640	CONSPONC0000002001904050	Antenne	\N	\N	\N	5	En service	2017/02/06 18:25:28.398	2022/06/13 14:34:15.667	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCC7481154166666626072E5D410000000000408FC0	CONSPONC0000002002061192	Antenne	\N	\N	\N	5	En service	2017/02/27 19:48:30.308	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666B885134166666626A2435D410000000000408FC0	CONSPONC0000002001904046	Antenne	\N	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N	ANFR:788581	Levé non GPS	5.0	Pas de Z	9999.0	15.0
01010000A09F0B000000000000044414419A9999F9E3545D416666666666663540	CONSPONC0000002001932208	Antenne	\N	\N	\N	5	En service	2017/02/10 17:54:27.814	2022/06/13 14:35:18.111	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCCAA841441CDCCCC6C9D535D41CDCCCCCCCCF48440	CONSPONC0000002001932210	Antenne	\N	\N	\N	5	En service	2017/02/10 17:54:27.814	2022/06/13 14:35:30.656	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000CDCCCCCCEC8915419A9999F9812B5D410000000000AC9440	CONSPONC0000002002061193	Antenne	\N	\N	\N	5	En service	2017/02/27 19:48:30.308	2022/06/13 14:36:59.864	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B0000000000008ED41541666666667D295D413333333333F79140	CONSPONC0000002002061196	Antenne	\N	\N	\N	5	En service	2017/02/27 19:48:30.308	2022/06/13 14:37:13.914	\N	2022/06/10	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000033333333F59B14419A99993951525D4133333333337B8540	CONSPONC0000002001932211	Antenne	\N	\N	\N	5	En service	2017/02/10 17:54:27.814	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:204375/ANFR:760561	Photogrammétrie	2.5	Photogrammétrie	1.5	15.0
01010000A09F0B0000CDCCCCCC489314416666662661505D419A99999999198F40	CONSPONC0000002001932213	Antenne	\N	\N	\N	5	En service	2017/02/10 17:54:27.814	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:763311	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B000066666666D2461341CDCCCCCCAD445D416666666666865640	CONSPONC0000002001904043	Antenne	\N	\N	\N	5	En service	2017/02/06 18:25:28.398	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:697173	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A09F0B000066666666A4F514413333331334525D413333333333B36940	CONSPONC0000002001932216	Antenne	\N	\N	\N	5	En service	2017/02/10 17:54:27.814	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:786886	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A09F0B00006666666650891541666666A664255D413333333333138940	CONSPONC0000001400052630	Antenne	\N	\N	\N	5	En service	2006/08/08 07:26:36.417	2022/03/25 05:37:37.814	\N	2022/01/06	ANFR 2022	ANFR:1414441	BDTopo	2.5	BDTopo	1.5	22.0
01010000A09F0B0000CDCCCCCC929C1341000000C019455D410000000000408FC0	CONSPONC0000001402595697	Croix	\N	\N	\N	5	En service	2016/08/08 11:30:41.280	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333330B2116419A999999892F5D410000000000408FC0	CONSPONC0000002000088942	Croix	\N	\N	\N	5	En service	2016/09/22 14:53:29.896	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000AEA41541CDCCCCECEF535D416666666666E64940	CONSPONC0000001400052236	Phare	\N	Phare de Bel-Air	Collecté	3	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A09F0B0000333333334D15164133333393F1475D410000000000408FC0	CONSPONC0000001402603016	Croix	\N	\N	\N	5	En service	2016/08/12 18:37:34.151	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000644D1641666666262E475D410000000000408FC0	CONSPONC0000001402603017	Croix	\N	\N	\N	5	En service	2016/08/12 18:37:34.151	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000009EEE1341CDCCCC6CEB505D410000000000408FC0	CONSPONC0000001402594279	Croix	\N	\N	\N	5	En service	2016/07/08 17:05:48.886	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00003333333383E61341666666A6504C5D410000000000408FC0	CONSPONC0000001402594277	Croix	\N	\N	\N	5	En service	2016/07/08 17:05:48.886	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC64B91341666666E60E4A5D410000000000408FC0	CONSPONC0000001402595718	Croix	\N	\N	\N	5	En service	2016/08/08 11:29:30.262	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666560114413333333347485D410000000000408FC0	CONSPONC0000001400007189	Croix	\N	Croix de Bel-Air	Validé	4	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDNyme	30.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999BD0B1441333333F325315D410000000000408FC0	CONSPONC0000001400007346	Croix	\N	Croix du Père Martin	Validé	4	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDNyme	30.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333D98A1341CDCCCC8C29475D410000000000408FC0	CONSPONC0000001402595648	Croix	\N	\N	\N	5	En service	2016/08/08 11:30:41.280	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333330F8A13413333333326475D410000000000408FC0	CONSPONC0000001402595649	Croix	\N	\N	\N	5	En service	2016/08/08 11:30:41.280	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666D88B1341333333132A475D410000000000408FC0	CONSPONC0000001402595650	Croix	\N	\N	\N	5	En service	2016/08/08 11:30:41.280	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666663A8C13419A99995937475D410000000000408FC0	CONSPONC0000001402595651	Croix	\N	\N	\N	5	En service	2016/08/08 11:30:41.280	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333334F9E13410000002092475D410000000000408FC0	CONSPONC0000001402595696	Croix	\N	\N	\N	5	En service	2016/08/08 11:30:41.280	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000A0C313419A999919AC445D410000000000408FC0	CONSPONC0000001402595722	Croix	\N	\N	\N	5	En service	2016/08/08 11:30:41.280	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCF48D1341000000E001405D410000000000408FC0	CONSPONC0000001402595685	Croix	\N	\N	\N	5	En service	2016/08/08 11:33:01.200	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666E89013419A9999F9F33F5D410000000000408FC0	CONSPONC0000001402595686	Croix	\N	\N	\N	5	En service	2016/08/08 11:33:01.200	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000BE8D1341333333B3F33F5D410000000000408FC0	CONSPONC0000001402595687	Croix	\N	\N	\N	5	En service	2016/08/08 11:33:01.200	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC808913419A999959273F5D410000000000408FC0	CONSPONC0000001402595691	Croix	\N	\N	\N	5	En service	2016/08/08 11:33:01.200	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999995DA8134100000040DC3C5D410000000000408FC0	CONSPONC0000001402595706	Croix	\N	\N	\N	5	En service	2016/08/08 11:33:01.200	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00003333333321AC13419A9999994B3E5D410000000000408FC0	CONSPONC0000001402595716	Croix	\N	\N	\N	5	En service	2016/08/08 11:33:01.200	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCF4B51341000000A05F3D5D410000000000408FC0	CONSPONC0000001402595717	Croix	\N	\N	\N	5	En service	2016/08/08 11:33:01.200	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC52B9134166666666CF3D5D410000000000408FC0	CONSPONC0000001402595730	Croix	\N	\N	\N	5	En service	2016/08/08 11:33:01.200	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333058413419A9999D93A3B5D410000000000408FC0	CONSPONC0000001402595661	Croix	\N	\N	\N	5	En service	2016/08/08 11:35:23.890	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666614821341666666E60A3C5D410000000000408FC0	CONSPONC0000001402595662	Croix	\N	\N	\N	5	En service	2016/08/08 11:35:23.890	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333338F13419A99999971395D410000000000408FC0	CONSPONC0000001402595665	Croix	\N	\N	\N	5	En service	2016/08/08 11:35:23.890	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666661C9F13419A999979813A5D410000000000408FC0	CONSPONC0000001402595707	Croix	\N	\N	\N	5	En service	2016/08/08 11:35:23.890	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999756613416666662619445D410000000000408FC0	CONSPONC0000001402595666	Croix	\N	\N	\N	5	En service	2016/08/08 11:37:08.450	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC628713419A9999D918435D410000000000408FC0	CONSPONC0000001402595671	Croix	\N	\N	\N	5	En service	2016/08/08 11:37:08.450	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666E69C1341333333B306425D410000000000408FC0	CONSPONC0000001402595701	Croix	\N	\N	\N	5	En service	2016/08/08 11:37:08.450	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC329C134100000040F3415D410000000000408FC0	CONSPONC0000001402595702	Croix	\N	\N	\N	5	En service	2016/08/08 11:37:08.450	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000729C1341666666C674415D410000000000408FC0	CONSPONC0000001402595703	Croix	\N	\N	\N	5	En service	2016/08/08 11:37:08.450	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC56BB13413333331377425D410000000000408FC0	CONSPONC0000001402595724	Croix	\N	\N	\N	5	En service	2016/08/08 11:37:08.450	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999999BB81341CDCCCC8C3D425D410000000000408FC0	CONSPONC0000001402595725	Croix	\N	\N	\N	5	En service	2016/08/08 11:37:08.450	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666630B813410000000040425D410000000000408FC0	CONSPONC0000001402595726	Croix	\N	\N	\N	5	En service	2016/08/08 11:37:08.450	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999FDD913419A9999390C485D410000000000408FC0	CONSPONC0000001402602638	Croix	\N	\N	\N	5	En service	2016/08/11 18:02:50.517	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCB6D11341CDCCCC4C67425D410000000000408FC0	CONSPONC0000001402602643	Croix	\N	\N	\N	5	En service	2016/08/11 18:02:50.517	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00003333333325F91341000000E0874B5D410000000000408FC0	CONSPONC0000001402602646	Croix	\N	\N	\N	5	En service	2016/08/11 18:02:50.517	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999981B11541666666E69D255D410000000000408FC0	CONSPONC0000001402617582	Croix	\N	\N	\N	5	En service	2016/09/13 15:04:19.347	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC6EAB1341000000A086375D410000000000408FC0	CONSPONC0000001402619028	Croix	\N	\N	\N	5	En service	2016/09/14 02:12:02.280	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000004211154100000020922F5D410000000000408FC0	CONSPONC0000001402619952	Croix	\N	\N	\N	5	En service	2016/09/14 10:52:11.080	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00003333333395111541000000608F2F5D410000000000408FC0	CONSPONC0000001402619953	Croix	\N	\N	\N	5	En service	2016/09/14 10:52:11.080	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666966515419A999939F7305D410000000000408FC0	CONSPONC0000001402631030	Croix	\N	\N	\N	5	En service	2016/09/15 16:04:54.105	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666F6681541CDCCCC4C15295D410000000000408FC0	CONSPONC0000001402631031	Croix	\N	\N	\N	5	En service	2016/09/15 16:04:54.105	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC8A7B154133333353DB305D410000000000408FC0	CONSPONC0000001402631033	Croix	\N	\N	\N	5	En service	2016/09/15 16:04:54.105	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333437515410000000036305D410000000000408FC0	CONSPONC0000001402631036	Croix	\N	\N	\N	5	En service	2016/09/15 16:04:54.105	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666660A8E1541333333B324375D410000000000408FC0	CONSPONC0000001402631040	Croix	\N	\N	\N	5	En service	2016/09/15 16:04:54.105	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666803314410000002007315D410000000000408FC0	CONSPONC0000002000080455	Croix	\N	\N	\N	5	En service	2016/09/21 15:43:18.110	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCB8ED1441CDCCCCAC7B455D410000000000408FC0	CONSPONC0000002000380753	Croix	\N	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333F3501441000000E04E445D410000000000408FC0	CONSPONC0000002000380725	Croix	\N	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333EB6C1441666666E6ED445D410000000000408FC0	CONSPONC0000002000380704	Croix	\N	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00003333333397101541CDCCCC6CFF405D410000000000408FC0	CONSPONC0000002000380684	Croix	Vierge	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000030F315413333339331205D410000000000408FC0	CONSPONC0000002000487496	Croix	\N	\N	\N	5	En service	2016/12/07 18:30:24.346	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999BF111541CDCCCCEC23465D410000000000408FC0	CONSPONC0000002000689249	Croix	\N	\N	\N	5	En service	2017/01/12 16:20:37.190	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666E0391441000000404E425D410000000000408FC0	CONSPONC0000002000689261	Croix	\N	\N	\N	5	En service	2017/01/12 16:30:29.389	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCA8C214419A99993979465D410000000000408FC0	CONSPONC0000002000689255	Croix	\N	\N	\N	5	En service	2017/01/12 16:39:20.912	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666660845154100000080D8465D410000000000408FC0	CONSPONC0000002000689247	Croix	\N	\N	\N	5	En service	2017/01/12 16:42:44.793	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999D73B1441000000407C485D410000000000408FC0	CONSPONC0000002000689260	Croix	\N	\N	\N	5	En service	2017/01/13 17:50:08.061	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000E40715410000002024465D410000000000408FC0	CONSPONC0000002000689252	Croix	\N	\N	\N	5	En service	2017/01/13 17:01:55.916	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC4A5A14419A9999798C465D410000000000408FC0	CONSPONC0000002000689263	Croix	\N	\N	\N	5	En service	2017/01/13 17:23:11.978	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666BEB21441000000E024415D410000000000408FC0	CONSPONC0000002000689239	Croix	Oratoire	\N	\N	5	En service	2017/01/13 17:24:25.324	2021/03/20 00:46:12.876	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC66D714419A9999D966465D410000000000408FC0	CONSPONC0000002000689256	Croix	\N	\N	\N	5	En service	2017/01/13 18:10:49.972	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000EEDE14413333335397475D410000000000408FC0	CONSPONC0000002000689254	Croix	\N	\N	\N	5	En service	2017/01/13 18:10:49.972	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666678CB1441333333739E3A5D410000000000408FC0	CONSPONC0000002000689241	Croix	\N	\N	\N	5	En service	2017/01/13 18:11:30.556	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666688151541CDCCCC6CFE3E5D410000000000408FC0	CONSPONC0000002000689242	Croix	\N	\N	\N	5	En service	2017/01/13 18:16:12.647	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCAE141541333333F333465D410000000000408FC0	CONSPONC0000002000689250	Croix	Oratoire	\N	\N	5	En service	2017/01/13 18:16:00.463	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC10221541CDCCCC2CFD455D410000000000408FC0	CONSPONC0000002000689248	Croix	\N	\N	\N	5	En service	2017/01/13 18:16:47.466	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00003333333337A01441000000400E335D410000000000408FC0	CONSPONC0000002000706796	Croix	\N	\N	\N	5	En service	2017/01/17 17:06:06.709	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333F1B413413333337338305D410000000000408FC0	CONSPONC0000002000704470	Croix	\N	\N	\N	5	En service	2017/01/17 13:48:07.673	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999910314416666668631305D410000000000408FC0	CONSPONC0000002000704467	Croix	\N	\N	\N	5	En service	2017/01/17 13:58:10.933	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCDE1B144100000040362D5D410000000000408FC0	CONSPONC0000002000704463	Croix	\N	\N	\N	5	En service	2017/01/17 14:00:36.018	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333C3E01341CDCCCC4C3C465D410000000000408FC0	CONSPONC0000001402602640	Croix	Oratoire	\N	\N	5	En service	2016/08/11 18:02:50.517	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999995D1417419A999919D2395D410000000000408FC0	CONSPONC0000002002133843	Croix	\N	\N	\N	5	En service	2017/03/01 10:37:35.614	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333339BD614419A99999911525D410000000000408FC0	CONSPONC0000002001932264	Croix	\N	\N	\N	5	En service	2017/02/10 17:54:27.814	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666CC6214419A999999E1525D410000000000408FC0	CONSPONC0000002001932253	Croix	\N	\N	\N	5	En service	2017/02/10 17:54:27.814	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333330BD515419A999979504A5D410000000000408FC0	CONSPONC0000002001970513	Croix	\N	\N	\N	5	En service	2017/02/15 16:42:05.004	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000808C16419A999939E4405D410000000000408FC0	CONSPONC0000002002036547	Croix	\N	\N	\N	5	En service	2017/02/22 12:42:45.331	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC7A7B16419A99997951425D410000000000408FC0	CONSPONC0000002002036546	Croix	\N	\N	\N	5	En service	2017/02/22 12:42:45.331	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333335F561641CDCCCC2CC7425D410000000000408FC0	CONSPONC0000002002036545	Croix	Oratoire	\N	\N	5	En service	2017/02/22 12:42:45.331	2022/07/25 13:30:21.896	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333336D14174100000080DB355D410000000000408FC0	CONSPONC0000002002154858	Croix	\N	\N	\N	5	En service	2017/03/02 16:09:46.491	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333FB1217416666664696375D410000000000408FC0	CONSPONC0000002002154857	Croix	\N	\N	\N	5	En service	2017/03/02 16:09:46.491	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333B5691641333333334A2A5D410000000000408FC0	CONSPONC0000002000088944	Croix	\N	\N	\N	5	En service	2016/09/22 14:53:29.896	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC9E521541CDCCCC6C3F4C5D410000000000408FC0	CONSPONC0000002000138958	Croix	\N	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000007C5415419A9999B98A545D410000000000408FC0	CONSPONC0000002000138955	Croix	\N	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333FFF11441CDCCCC2C23515D410000000000408FC0	CONSPONC0000002000138932	Croix	\N	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000001C99144166666646D1525D410000000000408FC0	CONSPONC0000002000138912	Croix	\N	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666662C3E15419A9999F9B3455D410000000000408FC0	CONSPONC0000002000380748	Croix	\N	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999894C15413333339331475D410000000000408FC0	CONSPONC0000002000380746	Croix	\N	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000F85714419A9999D94D455D410000000000408FC0	CONSPONC0000002000380728	Croix	\N	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC5C5114419A99997953445D410000000000408FC0	CONSPONC0000002000380726	Croix	\N	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666662E4F14419A9999F937445D410000000000408FC0	CONSPONC0000002000380724	Croix	\N	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000054531441333333F32A425D410000000000408FC0	CONSPONC0000002000380720	Croix	\N	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000444414413333331331425D410000000000408FC0	CONSPONC0000002000380719	Croix	\N	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000283A1641CDCCCC4CB8405D410000000000408FC0	CONSPONC0000002002036544	Croix	Oratoire	\N	\N	5	En service	2017/02/22 12:42:45.331	2021/08/05 10:47:10.565	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333B9F81441666666C645445D410000000000408FC0	CONSPONC0000002000380737	Croix	\N	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/08/19 15:06:17.315	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999913E81441666666867B505D410000000000408FC0	CONSPONC0000002000138930	Croix	\N	\N	\N	5	En service	2016/10/03 19:11:22.124	2021/09/10 15:33:11.813	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666665A431441666666C637425D410000000000408FC0	CONSPONC0000002000380718	Croix	\N	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666686D31441CDCCCC8CE93A5D410000000000408FC0	CONSPONC0000002000380715	Croix	\N	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666D2D41441CDCCCC8C733B5D410000000000408FC0	CONSPONC0000002000380713	Croix	\N	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333C75114410000006062425D410000000000408FC0	CONSPONC0000002000380722	Croix	\N	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC84491441CDCCCC2CF0415D410000000000408FC0	CONSPONC0000002000380721	Croix	\N	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999AF751441CDCCCC6C94445D410000000000408FC0	CONSPONC0000002000380705	Croix	\N	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000009666144133333353D8445D410000000000408FC0	CONSPONC0000002000380700	Croix	\N	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000F8701441000000E0A7435D410000000000408FC0	CONSPONC0000002000380699	Croix	\N	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999991D5E14413333339363435D410000000000408FC0	CONSPONC0000002000380697	Croix	\N	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666D46E144166666666C4415D410000000000408FC0	CONSPONC0000002000380695	Croix	\N	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC386D1441666666E6C1415D410000000000408FC0	CONSPONC0000002000380694	Croix	\N	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666666A641441CDCCCC4CA1415D410000000000408FC0	CONSPONC0000002000380692	Croix	\N	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCB4961441CDCCCC6CF43D5D410000000000408FC0	CONSPONC0000002000380691	Croix	\N	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999C38B144133333393FC3F5D410000000000408FC0	CONSPONC0000002000380690	Croix	\N	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333392615419A9999D9DB415D410000000000408FC0	CONSPONC0000002000380687	Croix	\N	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666A22415416666668696435D410000000000408FC0	CONSPONC0000002000380678	Croix	\N	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000066A816410000002044225D410000000000408FC0	CONSPONC0000002000383077	Croix	\N	\N	\N	5	En service	2016/11/24 12:56:51.877	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC12B716419A9999F910225D410000000000408FC0	CONSPONC0000002000383076	Croix	\N	\N	\N	5	En service	2016/11/24 12:56:51.877	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666630501541666666A680215D410000000000408FC0	CONSPONC0000002000425220	Croix	\N	\N	\N	5	En service	2016/11/28 15:35:23.695	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCA6571541666666A60B215D410000000000408FC0	CONSPONC0000002000425219	Croix	\N	\N	\N	5	En service	2016/11/28 15:35:23.695	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC72C81541333333F3EE525D410000000000408FC0	CONSPONC0000002000443855	Croix	\N	\N	\N	5	En service	2016/11/30 18:27:49.809	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666DA8515413333339309505D410000000000408FC0	CONSPONC0000002000443850	Croix	\N	\N	\N	5	En service	2016/11/30 18:27:49.809	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000AEB815410000008022535D410000000000408FC0	CONSPONC0000002000443853	Croix	\N	\N	\N	5	En service	2016/11/30 18:27:49.809	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC54A51541333333538F4D5D410000000000408FC0	CONSPONC0000002000453019	Croix	\N	\N	\N	5	En service	2016/12/01 18:20:31.983	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999991FC615419A999959EB4F5D410000000000408FC0	CONSPONC0000002000453009	Croix	\N	\N	\N	5	En service	2016/12/01 18:20:31.983	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC70ED1541333333D3604D5D410000000000408FC0	CONSPONC0000002000452991	Croix	\N	\N	\N	5	En service	2016/12/01 18:20:31.983	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000182116419A9999D9B34F5D410000000000408FC0	CONSPONC0000002000452987	Croix	\N	\N	\N	5	En service	2016/12/01 18:20:31.983	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333F5BF1441000000A0232E5D410000000000408FC0	CONSPONC0000002000482299	Croix	\N	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999D9BF1441666666E61B2E5D410000000000408FC0	CONSPONC0000002000482298	Croix	\N	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999790F1541CDCCCC0C8C2F5D410000000000408FC0	CONSPONC0000002000482290	Croix	\N	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333337D23154166666606C32E5D410000000000408FC0	CONSPONC0000002000482288	Croix	\N	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999998D2C15419A9999199B2F5D410000000000408FC0	CONSPONC0000002000482287	Croix	\N	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999A54E154100000060112E5D410000000000408FC0	CONSPONC0000002000482285	Croix	\N	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC58361541CDCCCC0CCA2B5D410000000000408FC0	CONSPONC0000002000482280	Croix	\N	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333337B431541CDCCCC6CD7275D410000000000408FC0	CONSPONC0000002000482278	Croix	\N	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666324F1541CDCCCCCC3C275D410000000000408FC0	CONSPONC0000002000482276	Croix	\N	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666660A3315416666660671255D410000000000408FC0	CONSPONC0000002000482275	Croix	\N	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666EACA1441333333D3A6255D410000000000408FC0	CONSPONC0000002000482273	Croix	\N	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000CC6814419A999919FF2D5D410000000000408FC0	CONSPONC0000002000482258	Croix	\N	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333331FB61441333333D3F32E5D410000000000408FC0	CONSPONC0000002000482254	Croix	\N	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333B7AA14419A99997925305D410000000000408FC0	CONSPONC0000002000482253	Croix	\N	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666662E9F1441333333D3AE2C5D410000000000408FC0	CONSPONC0000002000482241	Croix	\N	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666674B6144100000040F12B5D410000000000408FC0	CONSPONC0000002000482239	Croix	\N	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333C741144166666626AE2C5D410000000000408FC0	CONSPONC0000002000482234	Croix	\N	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999991B2C15419A9999F9E9295D410000000000408FC0	CONSPONC0000002000482225	Croix	\N	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00003333333379EF1441666666A6462E5D410000000000408FC0	CONSPONC0000002000482224	Croix	\N	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999D3E914419A9999B902375D410000000000408FC0	CONSPONC0000002000482230	Croix	\N	\N	\N	5	En service	2016/12/07 16:24:28.899	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000070D515419A99999939205D410000000000408FC0	CONSPONC0000002000487500	Croix	\N	\N	\N	5	En service	2016/12/07 18:30:24.346	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000086E21541000000A098205D410000000000408FC0	CONSPONC0000002000487499	Croix	\N	\N	\N	5	En service	2016/12/07 18:30:24.346	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333D1601641CDCCCCCCD3205D410000000000408FC0	CONSPONC0000002000487486	Croix	\N	\N	\N	5	En service	2016/12/07 18:30:24.346	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333635716413333331313235D410000000000408FC0	CONSPONC0000002000487487	Croix	\N	\N	\N	5	En service	2016/12/07 18:30:24.346	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333596A1441666666861B525D410000000000408FC0	CONSPONC0000002001932254	Croix	\N	\N	\N	5	En service	2017/02/10 17:54:27.814	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000018F814416666662682395D410000000000408FC0	CONSPONC0000002000689262	Croix	\N	\N	\N	5	En service	2017/01/13 18:13:49.672	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000006AB513413333339321305D410000000000408FC0	CONSPONC0000002000704469	Croix	\N	\N	\N	5	En service	2017/01/17 13:48:12.319	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666663CC413419A9999B935345D410000000000408FC0	CONSPONC0000002000704480	Croix	\N	\N	\N	5	En service	2017/01/17 13:49:10.413	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000006CCC134100000060402F5D410000000000408FC0	CONSPONC0000002000704468	Croix	\N	\N	\N	5	En service	2017/01/17 13:50:43.564	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333337FD0134166666666DC305D410000000000408FC0	CONSPONC0000002000704474	Croix	\N	\N	\N	5	En service	2017/01/17 13:51:16.701	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC36ED1341333333F33C355D410000000000408FC0	CONSPONC0000002000704490	Croix	\N	\N	\N	5	En service	2017/01/17 13:54:31.792	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000002CF01341333333D3F82F5D410000000000408FC0	CONSPONC0000002000704466	Croix	\N	\N	\N	5	En service	2017/01/17 13:54:54.565	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333331DF2134166666626AB325D410000000000408FC0	CONSPONC0000002000704484	Croix	\N	\N	\N	5	En service	2017/01/17 13:55:14.617	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666692021441333333F3BF2A5D410000000000408FC0	CONSPONC0000002000704462	Croix	\N	\N	\N	5	En service	2017/01/17 13:57:51.449	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC22CF1441000000E0CC365D410000000000408FC0	CONSPONC0000002000605066	Croix	\N	\N	\N	5	En service	2016/12/15 13:49:30.943	2021/03/20 00:46:12.876	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666443E1541333333F352315D410000000000408FC0	CONSPONC0000002000605070	Croix	\N	\N	\N	5	En service	2016/12/15 13:49:30.943	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999994D4A1541333333B36E335D410000000000408FC0	CONSPONC0000002000605068	Croix	\N	\N	\N	5	En service	2016/12/15 13:49:30.943	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333374015419A9999B981345D410000000000408FC0	CONSPONC0000002000605067	Croix	\N	\N	\N	5	En service	2016/12/15 13:49:30.943	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666652B9144166666686B8315D410000000000408FC0	CONSPONC0000002000605061	Croix	\N	\N	\N	5	En service	2016/12/15 13:49:30.943	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999DBBB144133333333EE305D410000000000408FC0	CONSPONC0000002000605060	Croix	\N	\N	\N	5	En service	2016/12/15 13:49:30.943	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333E7F213410000004039505D410000000000408FC0	CONSPONC0000002000709705	Croix	\N	\N	\N	5	En service	2017/01/18 13:10:49.850	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333A9F81341000000E029515D410000000000408FC0	CONSPONC0000002000709704	Croix	\N	\N	\N	5	En service	2017/01/18 13:10:49.850	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC84D0134133333333B74D5D410000000000408FC0	CONSPONC0000002000709702	Croix	Statue	\N	\N	5	En service	2017/01/18 13:10:49.850	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333338FDE134166666646694D5D410000000000408FC0	CONSPONC0000002000709703	Croix	Oratoire	\N	\N	5	En service	2017/01/18 13:10:49.850	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666B6C113419A9999F964395D410000000000408FC0	CONSPONC0000002001904166	Croix	\N	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333336BD113416666668608395D410000000000408FC0	CONSPONC0000002001904164	Croix	\N	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCBAD913413333337386395D410000000000408FC0	CONSPONC0000002001904163	Croix	\N	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC4AB31341CDCCCCEC313B5D410000000000408FC0	CONSPONC0000002001904161	Croix	\N	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999C3BF13419A999939023D5D410000000000408FC0	CONSPONC0000002001904157	Croix	\N	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666BAC813419A999939703F5D410000000000408FC0	CONSPONC0000002001904154	Croix	\N	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC4CDD1341CDCCCC2C11435D410000000000408FC0	CONSPONC0000002001904153	Croix	\N	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333C7E51341000000008F445D410000000000408FC0	CONSPONC0000002001904152	Croix	\N	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000088C31341666666A645465D410000000000408FC0	CONSPONC0000002001904147	Croix	\N	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000F00914413333335363475D410000000000408FC0	CONSPONC0000002001904144	Croix	\N	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC14EB1341CDCCCC8C66485D410000000000408FC0	CONSPONC0000002001904142	Croix	\N	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999945E3134100000000E5485D410000000000408FC0	CONSPONC0000002001904140	Croix	\N	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999F7F0134133333313094A5D410000000000408FC0	CONSPONC0000002001904139	Croix	\N	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000F0F413419A999979144B5D410000000000408FC0	CONSPONC0000002001904133	Croix	\N	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333BBDD13419A999999B9475D410000000000408FC0	CONSPONC0000002001904128	Croix	\N	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666674DE1341666666C6C8495D410000000000408FC0	CONSPONC0000002001904126	Croix	\N	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999CBCA13419A9999B9A9495D410000000000408FC0	CONSPONC0000002001904125	Croix	\N	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999999F9D13419A9999391C4A5D410000000000408FC0	CONSPONC0000002001904124	Croix	\N	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC86AF134133333313B03B5D410000000000408FC0	CONSPONC0000002001904121	Croix	\N	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666E29F13419A9999D9FB3F5D410000000000408FC0	CONSPONC0000002001904115	Croix	\N	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCC0AB13413333339384415D410000000000408FC0	CONSPONC0000002001904114	Croix	\N	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC18961341CDCCCC4C7A425D410000000000408FC0	CONSPONC0000002001904113	Croix	\N	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666089613419A999959DD445D410000000000408FC0	CONSPONC0000002001904111	Croix	\N	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666204013410000008077435D410000000000408FC0	CONSPONC0000002001904107	Croix	\N	\N	\N	5	En service	2017/02/06 18:25:28.398	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000054E7144100000000CD4F5D410000000000408FC0	CONSPONC0000002001932270	Croix	\N	\N	\N	5	En service	2017/02/10 17:54:27.814	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666660E5715419A9999B952545D410000000000408FC0	CONSPONC0000002001932269	Croix	\N	\N	\N	5	En service	2017/02/10 17:54:27.814	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999FD4315410000000052535D410000000000408FC0	CONSPONC0000002001932268	Croix	\N	\N	\N	5	En service	2017/02/10 17:54:27.814	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC423215419A999999A0515D410000000000408FC0	CONSPONC0000002001932267	Croix	\N	\N	\N	5	En service	2017/02/10 17:54:27.814	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000247114410000004055515D410000000000408FC0	CONSPONC0000002001932266	Croix	\N	\N	\N	5	En service	2017/02/10 17:54:27.814	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666E28E1441333333138A4F5D410000000000408FC0	CONSPONC0000002001932263	Croix	\N	\N	\N	5	En service	2017/02/10 17:54:27.814	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000006ABB1441CDCCCCCC51525D410000000000408FC0	CONSPONC0000002001932260	Croix	\N	\N	\N	5	En service	2017/02/10 17:54:27.814	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999539C1441666666C62F525D410000000000408FC0	CONSPONC0000002001932258	Croix	\N	\N	\N	5	En service	2017/02/10 17:54:27.814	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999953AE14419A9999993E555D410000000000408FC0	CONSPONC0000002001932250	Croix	\N	\N	\N	5	En service	2017/02/10 17:54:27.814	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999AF6B16413333339320455D410000000000408FC0	CONSPONC0000002001970538	Croix	\N	\N	\N	5	En service	2017/02/15 16:42:05.004	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCA4531641000000603A445D410000000000408FC0	CONSPONC0000002001970535	Croix	\N	\N	\N	5	En service	2017/02/15 16:42:05.004	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999432816419A99997924455D410000000000408FC0	CONSPONC0000002001970532	Croix	\N	\N	\N	5	En service	2017/02/15 16:42:05.004	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999551A1641666666266F455D410000000000408FC0	CONSPONC0000002001970531	Croix	\N	\N	\N	5	En service	2017/02/15 16:42:05.004	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000D805164166666646F2465D410000000000408FC0	CONSPONC0000002001970529	Croix	\N	\N	\N	5	En service	2017/02/15 16:42:05.004	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333E51D16419A9999D98F485D410000000000408FC0	CONSPONC0000002001970528	Croix	\N	\N	\N	5	En service	2017/02/15 16:42:05.004	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCCA451641CDCCCC0CF1485D410000000000408FC0	CONSPONC0000002001970527	Croix	\N	\N	\N	5	En service	2017/02/15 16:42:05.004	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999991F0E16410000006066495D410000000000408FC0	CONSPONC0000002001970522	Croix	\N	\N	\N	5	En service	2017/02/15 16:42:05.004	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000001AFE154100000000C0445D410000000000408FC0	CONSPONC0000002001970519	Croix	\N	\N	\N	5	En service	2017/02/15 16:42:05.004	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000000000000343A16410000000008495D410000000000408FC0	CONSPONC0000002001970526	Croix	Oratoire	\N	\N	5	En service	2017/02/15 16:42:05.004	2022/07/26 16:30:31.472	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666BE7E1541333333D330495D410000000000408FC0	CONSPONC0000002001970505	Croix	\N	\N	\N	5	En service	2017/02/15 16:42:05.004	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666849015413333331322495D410000000000408FC0	CONSPONC0000002001970504	Croix	\N	\N	\N	5	En service	2017/02/15 16:42:05.004	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999CDA515410000000034495D410000000000408FC0	CONSPONC0000002001970502	Croix	\N	\N	\N	5	En service	2017/02/15 16:42:05.004	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000050381641666666C612445D410000000000408FC0	CONSPONC0000002001970533	Croix	Oratoire	Oratoire Notre-Dame de la Salette	Collecté	5	En service	2017/02/15 16:42:05.004	2023/03/20 12:40:09.449	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00003333333357651541CDCCCC0C0C485D410000000000408FC0	CONSPONC0000002001970506	Croix	Oratoire	\N	\N	5	En service	2017/02/15 16:42:05.004	2021/08/19 15:06:17.315	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC82B81541CDCCCC8CD2385D410000000000408FC0	CONSPONC0000002002036527	Croix	\N	\N	\N	5	En service	2017/02/22 12:42:45.331	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666640C71541CDCCCCACDA395D410000000000408FC0	CONSPONC0000002002036538	Croix	\N	\N	\N	5	En service	2017/02/22 12:42:45.331	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333BDB71541CDCCCCCCD4385D410000000000408FC0	CONSPONC0000002002036530	Croix	\N	\N	\N	5	En service	2017/02/22 12:42:45.331	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999996BAE1541CDCCCC2CF6245D410000000000408FC0	CONSPONC0000002002061237	Croix	\N	\N	\N	5	En service	2017/02/27 19:48:30.308	2023/10/06 16:14:24.613	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999990DC2154100000000BB305D410000000000408FC0	CONSPONC0000002002061231	Croix	\N	\N	\N	5	En service	2017/02/27 19:48:30.308	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666D85C15416666664649315D410000000000408FC0	CONSPONC0000002002061229	Croix	\N	\N	\N	5	En service	2017/02/27 19:48:30.308	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCF67015419A999939AF335D410000000000408FC0	CONSPONC0000002002061225	Croix	\N	\N	\N	5	En service	2017/02/27 19:48:30.308	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000064851541333333530D365D410000000000408FC0	CONSPONC0000002002061222	Croix	\N	\N	\N	5	En service	2017/02/27 19:48:30.308	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCA6951641666666E6BB3D5D410000000000408FC0	CONSPONC0000002002133837	Croix	\N	\N	\N	5	En service	2017/03/01 10:37:35.614	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00000000000074961641333333533A405D410000000000408FC0	CONSPONC0000002002133835	Croix	\N	\N	\N	5	En service	2017/03/01 10:37:35.614	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999A70B1741000000E05C345D410000000000408FC0	CONSPONC0000002002154860	Croix	\N	\N	\N	5	En service	2017/03/02 16:09:46.491	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B00003333333361771441666666668F445D410000000000408FC0	CONSPONC0000002000380706	Croix	\N	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333332B6E1441666666A61E425D410000000000408FC0	CONSPONC0000002000380696	Croix	\N	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B00003333333349B11441333333F33E335D410000000000408FC0	CONSPONC0000002000605062	Croix	\N	\N	\N	5	En service	2016/12/15 13:49:30.943	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000666666665CB6154166666666DD385D410000000000408FC0	CONSPONC0000002002036534	Croix	\N	\N	\N	5	En service	2017/02/22 12:42:45.331	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333338FB4154133333393E0385D410000000000408FC0	CONSPONC0000002002036529	Croix	\N	\N	\N	5	En service	2017/02/22 12:42:45.331	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666684C913419A99993983475D410000000000408FC0	CONSPONC0000001400007192	Croix	\N	Croix de Cabannes	Validé	4	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDNyme	30.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC68D51541CDCCCCAC884A5D410000000000408FC0	CONSPONC0000001400007156	Croix	Oratoire	Notre-Dame du Rosaire	Validé	4	En service	2006/08/08 07:26:36.417	2022/07/26 16:30:31.472	\N	\N	\N	\N	BDNyme	30.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC8CF5134133333333E2425D410000000000408FC0	CONSPONC0000001400007222	Croix	\N	Croix de la Petite France	Validé	4	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDNyme	30.0	Pas de Z	9999.0	\N
01010000A09F0B00009A999999F7361541333333B38A345D410000000000408FC0	CONSPONC0000001400007321	Croix	\N	Sainte-Rita	Validé	4	En service	2006/08/08 07:26:36.417	2021/03/20 00:46:12.876	\N	\N	\N		BDNyme	30.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666B88C14413333331358555D410000000000408FC0	CONSPONC0000002001932255	Croix	\N	Chemin de Croix	Collecté	5	En service	2017/02/10 17:54:27.814	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00003333333343A91441000000E004445D410000000000408FC0	CONSPONC0000002000380711	Croix	Oratoire	\N	\N	5	En service	2016/11/23 19:23:01.213	2021/03/20 00:46:12.876	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC18041641CDCCCCACD82A5D410000000000408FC0	CONSPONC0000001400007384	Croix	Oratoire	Chapelle de Cap Blanc	Validé	4	En service	2006/08/08 07:26:36.417	2021/03/22 16:57:04.789	\N	\N	\N	\N	BDNyme	30.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999909B6164100000000E73B5D410000000000408FC0	CONSPONC0000002002133838	Croix	Oratoire	\N	\N	5	En service	2017/03/01 10:37:35.614	2021/03/22 16:57:15.236	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCCA2AA134133333353F2345D410000000000408FC0	CONSPONC0000001402570675	Croix	Oratoire	\N	\N	5	En service	2016/06/30 15:05:31.505	2021/03/22 16:57:38.519	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666D2CA1341000000A048505D410000000000408FC0	CONSPONC0000002336084592	Antenne	\N	\N	\N	5	En service	2023/11/01 18:01:33.690	2024/03/06 10:13:50.648	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B000033333333F9CE1341333333D326505D410000000000408FC0	CONSPONC0000002336084587	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/11/01 18:05:33.945	2024/03/06 10:13:50.648	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC7CE413416666664670505D410000000000408FC0	CONSPONC0000002342051038	Cheminée	\N	\N	\N	5	En service	2024/03/06 10:13:50.648	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000007CE41341000000E06E505D410000000000408FC0	CONSPONC0000002342051039	Cheminée	\N	\N	\N	5	En service	2024/03/06 10:13:50.648	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000333333338BE413416666664670505D410000000000408FC0	CONSPONC0000002342051040	Cheminée	\N	\N	\N	5	En service	2024/03/06 10:13:50.648	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00009A9999999BE413419A9999D96E505D410000000000408FC0	CONSPONC0000002342051041	Cheminée	\N	\N	\N	5	En service	2024/03/06 10:13:50.648	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999989E413419A9999D96E505D410000000000408FC0	CONSPONC0000002342051042	Cheminée	\N	\N	\N	5	En service	2024/03/06 10:13:50.648	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000000000009CE413416666664670505D410000000000408FC0	CONSPONC0000002342051043	Cheminée	\N	\N	\N	5	En service	2024/03/06 10:13:50.648	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00003333333377E413413333335387505D410000000000408FC0	CONSPONC0000002342051044	Cheminée	\N	\N	\N	5	En service	2024/03/06 10:13:50.648	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999985E413413333335387505D410000000000408FC0	CONSPONC0000002342051045	Cheminée	\N	\N	\N	5	En service	2024/03/06 10:13:50.648	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999995E413413333335387505D410000000000408FC0	CONSPONC0000002342051046	Cheminée	\N	\N	\N	5	En service	2024/03/06 10:13:50.648	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B0000CDCCCCCC96E41341CDCCCCAC85505D410000000000408FC0	CONSPONC0000002342051047	Cheminée	\N	\N	\N	5	En service	2024/03/06 10:13:50.648	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00009A99999985E41341CDCCCCAC85505D410000000000408FC0	CONSPONC0000002342051048	Cheminée	\N	\N	\N	5	En service	2024/03/06 10:13:50.648	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B00006666666676E41341666666A685505D410000000000408FC0	CONSPONC0000002342051049	Cheminée	\N	\N	\N	5	En service	2024/03/06 10:13:50.648	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A09F0B000066666666D6D913413333331337505D410000000000408FC0	CONSPONC0000002342051050	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2024/03/06 10:13:50.648	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
\.
END;
COMMIT;
