SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "detail_hydrographique" CASCADE;
BEGIN;
CREATE TABLE "detail_hydrographique"();
SELECT AddGeometryColumn('detail_hydrographique','geometrie',2975,'POINT',2);
CREATE INDEX "detail_hydrographique_geometrie_geom_idx" ON "detail_hydrographique" USING GIST ("geometrie");
ALTER TABLE "detail_hydrographique" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "detail_hydrographique" ADD CONSTRAINT "detail_hydrographique_cleabs_pkey" PRIMARY KEY ("cleabs");
ALTER TABLE "detail_hydrographique" ADD COLUMN "nature" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "nature_detaillee" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "persistance" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "toponyme" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "statut_du_toponyme" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "importance" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "etat_de_l_objet" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "date_creation" timestamp with time zone;
ALTER TABLE "detail_hydrographique" ADD COLUMN "date_modification" timestamp with time zone;
ALTER TABLE "detail_hydrographique" ADD COLUMN "date_d_apparition" date;
ALTER TABLE "detail_hydrographique" ADD COLUMN "date_de_confirmation" date;
ALTER TABLE "detail_hydrographique" ADD COLUMN "sources" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "identifiants_sources" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "methode_d_acquisition_planimetrique" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "precision_planimetrique" NUMERIC(5,1);
ALTER TABLE "detail_hydrographique" ADD COLUMN "identifiant_voie_ban" VARCHAR;
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "detail_hydrographique" ("geometrie", "cleabs", "nature", "nature_detaillee", "persistance", "toponyme", "statut_du_toponyme", "importance", "etat_de_l_objet", "date_creation", "date_modification", "date_d_apparition", "date_de_confirmation", "sources", "identifiants_sources", "methode_d_acquisition_planimetrique", "precision_planimetrique", "identifiant_voie_ban") FROM STDIN;
01010000209F0B000033333333856E16419A9999F97B365D41	PAIHYDRO0000001402353053	Cascade	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2021/07/16 15:07:00.746	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666EA8213419A99997935475D41	PAIHYDRO0000001402352896	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666545514419A999999484B5D41	PAIHYDRO0000001402352873	Citerne	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC24C61641CDCCCCEC6A2A5D41	PAIHYDRO0000001402605867	Cascade	\N	\N	\N	\N	5	En service	2016/08/31 12:02:55.349	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B000033333333591C1441CDCCCC0C53335D41	PAIHYDRO0000001402353252	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC381E1441CDCCCCAC87335D41	PAIHYDRO0000001402353251	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000333333334B15174100000040A3355D41	PAIHYDRO0000001402353037	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000000000005CE814419A9999D94D2C5D41	PAIHYDRO0000001402353382	Citerne	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000000000006A881441CDCCCC4CA22D5D41	PAIHYDRO0000001402353237	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666666A9614419A9999D9FC2D5D41	PAIHYDRO0000001402353238	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC6E8714419A999959012D5D41	PAIHYDRO0000001402353410	Citerne	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000333333337B871441666666E6B02C5D41	PAIHYDRO0000001402353411	Citerne	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00003333333343521541666666664C215D41	PAIHYDRO0000001400006832	Baie	\N	\N	Grande Anse	Validé	4	En service	2006/08/08 07:26:36.417	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B000000000000D2C815413333339350215D41	PAIHYDRO0000001402353480	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999712516419A9999998C205D41	PAIHYDRO0000001402353440	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333E3CC1541000000E061515D41	PAIHYDRO0000001402352805	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333C3C0134100000040304F5D41	PAIHYDRO0000002221656928	Point d'eau	\N	\N	\N	\N	6	En service	2020/12/07 13:43:43.733	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCCA6E81541333333B31B275D41	PAIHYDRO0000001402353356	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2020/12/07 13:45:20.246	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC62E915413333333335275D41	PAIHYDRO0000001402353354	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2020/12/07 13:45:20.246	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333EBE71541333333B316275D41	PAIHYDRO0000001402353351	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2020/12/07 13:45:20.246	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC34EA15419A99991930275D41	PAIHYDRO0000002221656978	Source captée	\N	\N	\N	\N	6	En service	2020/12/07 13:45:20.246	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000201715419A999959DC225D41	PAIHYDRO0000002221656991	Point d'eau	\N	\N	\N	\N	6	En service	2020/12/07 13:45:36.676	\N	\N	\N	\N	\N	Levé non GPS	5.0	\N
01010000209F0B0000000000006ECD144133333373F5275D41	PAIHYDRO0000001402353418	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000463C144133333333D6325D41	PAIHYDRO0000002204323090	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/01/13 09:00:06.196	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000C6571441CDCCCCCCD4345D41	PAIHYDRO0000001402353103	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2021/01/13 09:00:06.196	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333C16D14419A99993946365D41	PAIHYDRO0000001402353100	Citerne	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2021/01/13 09:00:06.196	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999990B55144100000000A0355D41	PAIHYDRO0000001400006657	Source	\N	\N	Source de la Maison Rouge	Validé	4	En service	2006/08/08 07:26:36.417	2021/01/13 09:00:06.196	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666668A7C144133333353B6345D41	PAIHYDRO0000001400006672	Source	\N	\N	Source Dédé	Validé	4	En service	2006/08/08 07:26:36.417	2021/01/13 09:00:06.196	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666DA2A1441333333B3ED325D41	PAIHYDRO0000001400006687	Source	\N	\N	Source la Fouche	Validé	4	En service	2006/08/08 07:26:36.417	2021/01/13 09:00:06.196	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999BB2E14410000006064315D41	PAIHYDRO0000002204323020	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/01/13 09:00:06.196	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999991F21341000000E0032F5D41	PAIHYDRO0000002204323078	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/01/13 09:00:06.196	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000AA4C1441000000806C315D41	PAIHYDRO0000001400006720	Source	\N	\N	Source la Boue	Validé	4	En service	2006/08/08 07:26:36.417	2021/01/13 09:00:06.196	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333D1661441000000C0CF2E5D41	PAIHYDRO0000002222425612	Citerne	\N	\N	\N	\N	6	En service	2021/01/13 09:00:06.196	\N	\N	\N	\N	\N	Scan25	10.0	\N
01010000209F0B000066666666AC331441000000403B2E5D41	PAIHYDRO0000002222425613	Citerne	\N	\N	\N	\N	6	En service	2021/01/13 09:00:06.196	\N	\N	\N	\N	\N	Scan25	10.0	\N
01010000209F0B00000000000032561441CDCCCC6C142E5D41	PAIHYDRO0000002222425614	Citerne	\N	\N	\N	\N	6	En service	2021/01/13 09:00:06.196	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00006666666650B61441333333B3392D5D41	PAIHYDRO0000002222425615	Citerne	\N	\N	\N	\N	6	En service	2021/01/13 09:00:06.196	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCC7E6A1441666666E67F2C5D41	PAIHYDRO0000002222425616	Citerne	\N	\N	\N	\N	6	En service	2021/01/13 09:00:06.196	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A999999E5DF1441000000C042365D41	PAIHYDRO0000002222569254	Cascade	\N	\N	\N	\N	5	En service	2021/01/26 15:30:11.251	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000333333337BA81441CDCCCC4C213D5D41	PAIHYDRO0000001400006591	Source	\N	\N	Source des Salazes	Validé	4	En service	2006/08/08 07:26:36.417	2021/01/26 15:30:11.251	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333359BA144166666606383B5D41	PAIHYDRO0000001400006627	Cascade	\N	\N	Cascade du Bras Rouge	Validé	4	En service	2006/08/08 07:26:36.417	2021/01/26 15:30:11.251	\N	\N	\N	\N	BDNyme	30.0	\N
01010000209F0B00006666666658BC144133333313E33C5D41	PAIHYDRO0000002222569250	Cascade	\N	\N	\N	\N	5	En service	2021/01/26 15:30:11.251	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00000000000014CF14419A9999D9E6375D41	PAIHYDRO0000002222569252	Citerne	\N	\N	\N	\N	5	En service	2021/01/26 15:30:11.251	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCCC2B51441666666866A375D41	PAIHYDRO0000002222569253	Cascade	\N	\N	\N	\N	5	En service	2021/01/26 15:30:11.251	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCC0EDD14413333337346365D41	PAIHYDRO0000002222569255	Cascade	\N	\N	\N	\N	5	En service	2021/01/26 15:30:11.251	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00006666666654DE14416666664638365D41	PAIHYDRO0000002222569256	Cascade	\N	\N	\N	\N	5	En service	2021/01/26 15:30:11.251	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000CAEF1641CDCCCC8C483B5D41	PAIHYDRO0000001400006606	Baie	\N	\N	Bassin des Harengs	Validé	4	En service	2006/08/08 07:26:36.417	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B0000000000006E3F13419A999979A63F5D41	PAIHYDRO0000001400006569	Espace maritime	\N	\N	Passe de l'Ermitage	Validé	4	En service	2006/08/08 07:26:36.417	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B000000000000184913419A9999F9AF465D41	PAIHYDRO0000001400006535	Baie	\N	\N	Eaux Blanches	Validé	4	En service	2006/08/08 07:26:36.417	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B0000CDCCCCCCF08113419A999999483B5D41	PAIHYDRO0000001400006638	Espace maritime	\N	\N	Passe des Trois-Bassins	Validé	4	En service	2006/08/08 07:26:36.417	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B0000666666666A1D14413333335356405D41	PAIHYDRO0000002001904171	Citerne	\N	\N	\N	\N	5	En service	2017/02/06 18:25:28.398	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000000000002E501441333333734E2F5D41	PAIHYDRO0000001400006722	Source	\N	\N	Source du Petit Maniron	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333D567164166666686F1445D41	PAIHYDRO0000002001970543	Fontaine	\N	\N	\N	\N	5	En service	2017/02/15 16:42:05.004	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
01010000209F0B0000333333330BD915416666664634505D41	PAIHYDRO0000001400006460	Cascade	\N	\N	Cascade Délices	Validé	3	En service	2006/08/08 07:26:36.417	2019/09/19 16:35:15.950	\N	\N	\N	\N	Levé non GPS	5.0	\N
01010000209F0B000033333333F31814419A999939B94B5D41	PAIHYDRO0000001400006504	Source	\N	\N	Source Denise	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC824E144100000020654B5D41	PAIHYDRO0000001400006501	Source	\N	\N	Source Barroi	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000333333332D4314416666660654495D41	PAIHYDRO0000001400006502	Source	\N	\N	Source Blanche	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00000000000024841441333333B30B505D41	PAIHYDRO0000001400006470	Cascade	\N	\N	Cascade Chinois	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B000000000000EA7F15419A999959904D5D41	PAIHYDRO0000001400006478	Cascade	\N	\N	Grande Cascade	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B0000333333338F8915419A999999804C5D41	PAIHYDRO0000001400006485	Cascade	\N	\N	Cascade Valéry	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B00003333333349FA14419A9999994C4E5D41	PAIHYDRO0000001400006488	Cascade	\N	\N	Cascade la Pluie	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B000033333333316F14419A9999593F4A5D41	PAIHYDRO0000001400006499	Cascade	\N	\N	Cascade Bassin Poisson	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B0000CDCCCCCC6A7913413333335360485D41	PAIHYDRO0000001400006531	Baie	\N	\N	Baie de Saint-Paul	Validé	4	En service	2006/08/08 07:26:36.417	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B0000666666669E391341000000A0B3455D41	PAIHYDRO0000001400006536	Espace maritime	\N	\N	Passe Boucan Canot	Validé	4	En service	2006/08/08 07:26:36.417	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B0000CDCCCCCC9E631341000000C0D2465D41	PAIHYDRO0000001400006537	Baie	\N	\N	les Petits Récifs	Validé	4	En service	2006/08/08 07:26:36.417	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B000033333333113F154166666646E6445D41	PAIHYDRO0000001400006541	Cascade	\N	\N	le Voile de la Mariée	Validé	3	En service	2006/08/08 07:26:36.417	2019/09/20 17:15:41.060	\N	\N	\N	\N	BDNyme	30.0	\N
01010000209F0B0000333333330F351341CDCCCCEC0F455D41	PAIHYDRO0000001400006557	Espace maritime	\N	\N	Passe du Cap Homard	Validé	4	En service	2006/08/08 07:26:36.417	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B000033333333774F134166666626B43E5D41	PAIHYDRO0000001400006602	Espace maritime	\N	\N	le Lagon	Validé	4	En service	2006/08/08 07:26:36.417	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B0000333333338F8C14416666662666435D41	PAIHYDRO0000001400006544	Cascade	\N	\N	Cascade du Cap Blanc	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B000000000000E24C144100000040DA425D41	PAIHYDRO0000001400006545	Source	\N	\N	Source d'Affouche	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999595314419A99991903455D41	PAIHYDRO0000001400006546	Source captée	\N	\N	Captage des Orangers	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333C7F513419A999919FF2B5D41	PAIHYDRO0000001400006759	Baie	\N	\N	Bassin Pirogue	Validé	4	En service	2006/08/08 07:26:36.417	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B0000CDCCCCCC66861441CDCCCCCC234F5D41	PAIHYDRO0000001400006469	Cascade	\N	\N	Cascade Maniquet	Validé	3	En service	2006/08/08 07:26:36.417	2023/09/12 09:17:02.297	\N	\N	\N	\N	BDNyme	30.0	\N
01010000209F0B0000333333337B171741333333F311355D41	PAIHYDRO0000001400006658	Baie	\N	\N	Anse des Cascades	Validé	4	En service	2006/08/08 07:26:36.417	2023/09/12 11:32:26.308	\N	\N	\N	\N	BDNyme	30.0	\N
01010000209F0B0000CDCCCCCCDE5F144133333333A1285D41	PAIHYDRO0000001400006797	Baie	\N	\N	le Grand Fond	Validé	4	En service	2006/08/08 07:26:36.417	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B0000CDCCCCCC0660144133333333A1285D41	PAIHYDRO0000001400006798	Espace maritime	\N	\N	le Grand Fond	Validé	4	En service	2006/08/08 07:26:36.417	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B0000CDCCCCCC0412154133333373CF225D41	PAIHYDRO0000001400006818	Baie	\N	\N	Bassin Dix-Huit	Validé	4	En service	2006/08/08 07:26:36.417	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B000033333333C3B91441333333533B255D41	PAIHYDRO0000001400006820	Baie	\N	\N	Petite Baie	Validé	4	En service	2006/08/08 07:26:36.417	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B00000000000088A4164166666686F8215D41	PAIHYDRO0000001400006821	Baie	\N	\N	la Mer Cassée	Validé	4	En service	2006/08/08 07:26:36.417	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B0000333333337D0F164100000060DF1F5D41	PAIHYDRO0000001400006824	Espace maritime	\N	\N	Fond d'Adam	Validé	4	En service	2006/08/08 07:26:36.417	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B00009A9999999FE21441666666E6C7235D41	PAIHYDRO0000001400006819	Amer	\N	\N	Feu de l'Épi Jacob	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B0000CDCCCCCCC08B1341666666467E475D41	PAIHYDRO0000001402604470	Fontaine	\N	\N	Fontaine de la Vierge	Validé	5	En service	2016/08/19 15:14:46.825	2019/09/20 18:10:23.317	\N	\N	\N		Orthophotographie	3.0	\N
01010000209F0B00003333333357871541666666A6BC4E5D41	PAIHYDRO0000002204269324	Cascade	\N	\N	Cascade de Bassin Bœuf	Collecté	3	En service	2019/09/19 17:56:21.481	2020/10/23 10:33:24.569	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A9999999FC1154100000020A4445D41	PAIHYDRO0000002204319605	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCEAD2154133333393D9445D41	PAIHYDRO0000002204319606	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999995DC21541CDCCCC8CD5445D41	PAIHYDRO0000002204319607	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999BD0A1641000000C0A3455D41	PAIHYDRO0000002204319608	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCCCDB15410000004044455D41	PAIHYDRO0000002204319609	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCF687154133333353D74E5D41	PAIHYDRO0000002204319610	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666FE8C1541CDCCCCEC844F5D41	PAIHYDRO0000002204319612	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2023/09/12 09:02:59.330	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000006EA81541CDCCCCAC433E5D41	PAIHYDRO0000002204319613	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000001C851541000000807C4E5D41	PAIHYDRO0000002204319614	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666CAB215419A9999F9803E5D41	PAIHYDRO0000002204319615	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCA4AD1541333333B34A3E5D41	PAIHYDRO0000002204319616	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999C9B01541CDCCCC0CDF465D41	PAIHYDRO0000002204319636	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B000066666666C4C61541CDCCCCEC80425D41	PAIHYDRO0000002204320869	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333335B7C1441CDCCCC8C88515D41	PAIHYDRO0000002204320870	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666C83B16419A999999D1395D41	PAIHYDRO0000002204320871	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B000033333333C5CD154100000040AC3D5D41	PAIHYDRO0000002204320872	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333338F2A1441333333B359335D41	PAIHYDRO0000002204320873	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCBA5D1441CDCCCCAC0D375D41	PAIHYDRO0000002204320875	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333DF3A1541333333B398375D41	PAIHYDRO0000002204320876	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC9EDA1541333333B3AF3C5D41	PAIHYDRO0000002204320878	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666660A481541666666C6C23C5D41	PAIHYDRO0000002204320879	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666666ACF15419A999959C03D5D41	PAIHYDRO0000002204320880	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCC6CD1541333333731A3E5D41	PAIHYDRO0000002204320881	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666C01915419A9999F9CA3B5D41	PAIHYDRO0000002204320877	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCD6E514419A9999995F405D41	PAIHYDRO0000002204320882	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999A38214416666668660415D41	PAIHYDRO0000002204320884	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333330B5E14419A9999B977435D41	PAIHYDRO0000002204320889	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999951F31341333333B3AC435D41	PAIHYDRO0000002204320890	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999476A14416666662635435D41	PAIHYDRO0000002204320891	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333A33D1541CDCCCCECC5445D41	PAIHYDRO0000002204320893	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333438A14413333333397465D41	PAIHYDRO0000002204320894	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC2AC71441CDCCCC4C49405D41	PAIHYDRO0000002204320895	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B0000333333332B2914419A9999B9B93A5D41	PAIHYDRO0000002204320897	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666667C8614410000008059515D41	PAIHYDRO0000002204320901	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B000000000000986114413333335327445D41	PAIHYDRO0000002204320907	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999695B1441000000E05C345D41	PAIHYDRO0000002204320908	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333357851541000000602C485D41	PAIHYDRO0000002204320896	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999993FDF1441666666463F405D41	PAIHYDRO0000002204320883	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/19 15:06:17.315	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999FBEE14410000004026415D41	PAIHYDRO0000002204320885	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/19 15:06:17.315	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999919D214419A99999995355D41	PAIHYDRO0000002204320909	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666D23C1541666666268F375D41	PAIHYDRO0000002204320910	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999957151541333333337C3B5D41	PAIHYDRO0000002204320911	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCBCE9134166666646BC425D41	PAIHYDRO0000002204320912	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999A34A14419A99995901355D41	PAIHYDRO0000002204320913	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333334BC615419A999959A13E5D41	PAIHYDRO0000002204320914	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000000C24154166666666313D5D41	PAIHYDRO0000002204320915	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCAC2A154133333393143C5D41	PAIHYDRO0000002204320916	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333B7C01541333333B3EB3B5D41	PAIHYDRO0000002204320917	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999993D241441CDCCCC2CF4415D41	PAIHYDRO0000002204320918	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333973F1541000000009C445D41	PAIHYDRO0000002204320919	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000F2C71441000000604E405D41	PAIHYDRO0000002204320920	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B00009A99999925D2154100000020333E5D41	PAIHYDRO0000002204320921	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000005EEB15419A999919973D5D41	PAIHYDRO0000002204320922	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000022B81541000000A06B425D41	PAIHYDRO0000002204320923	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999653D1541CDCCCCEC37455D41	PAIHYDRO0000002204320924	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666443C15413333333359435D41	PAIHYDRO0000002204320925	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Scan25	10.0	\N
01010000209F0B0000CDCCCCCCEADB154100000020482E5D41	PAIHYDRO0000002204320926	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B000066666666BC9D15419A999999EC415D41	PAIHYDRO0000002204320927	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333389B4154166666666A53D5D41	PAIHYDRO0000002204320928	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666D8CC154133333393143E5D41	PAIHYDRO0000002204320929	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000007A68164100000060E13A5D41	PAIHYDRO0000002204320931	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000076BA1541CDCCCC4C5E3E5D41	PAIHYDRO0000002204320932	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999B9281441CDCCCCAC2E425D41	PAIHYDRO0000002204320934	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666E8831441666666E68F415D41	PAIHYDRO0000002204320935	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000004EA144133333313EF465D41	PAIHYDRO0000002204320930	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/19 15:06:17.315	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B00006666666674B41541000000202B425D41	PAIHYDRO0000002204320936	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999991B611441666666E65F445D41	PAIHYDRO0000002204320937	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666C06A14416666660626435D41	PAIHYDRO0000002204320938	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000002E461541666666E69A445D41	PAIHYDRO0000002204320939	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000030F31341000000C08F455D41	PAIHYDRO0000002204320941	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666B80F14419A9999B90A465D41	PAIHYDRO0000002204320942	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666B8811441CDCCCCCC7D475D41	PAIHYDRO0000002204320943	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999990D581441000000A0E0495D41	PAIHYDRO0000002204320944	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000009AFA14416666666637465D41	PAIHYDRO0000002204320945	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B00009A999999D130144166666686813B5D41	PAIHYDRO0000002204320946	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999C9C014419A999919DA4B5D41	PAIHYDRO0000002204320948	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999951C7144133333313952A5D41	PAIHYDRO0000002204320949	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B00003333333337BA1441CDCCCCCC834F5D41	PAIHYDRO0000002204320953	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333325941541333333133B405D41	PAIHYDRO0000002204320954	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000B42B1441333333D392325D41	PAIHYDRO0000002204320955	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666629E15419A9999D9CE415D41	PAIHYDRO0000002204320956	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000008A9C1541000000E0BB3E5D41	PAIHYDRO0000002204320957	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666665C5D13419A99991913435D41	PAIHYDRO0000002204320958	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B0000000000005A9F154100000060E9415D41	PAIHYDRO0000002204320959	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666984314416666664640335D41	PAIHYDRO0000002204320960	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000D8421441CDCCCC8C47335D41	PAIHYDRO0000002204320961	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666A2461441000000A0B9335D41	PAIHYDRO0000002204320962	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC269D15410000000012445D41	PAIHYDRO0000002204320947	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333C9971541333333F3BE415D41	PAIHYDRO0000002204320952	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999923141541333333138C285D41	PAIHYDRO0000002204320964	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666A8941541CDCCCC6CFF405D41	PAIHYDRO0000002204320965	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666660C61144133333353AD375D41	PAIHYDRO0000002204320966	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCCC5F1441666666E64A375D41	PAIHYDRO0000002204320967	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000F4381541CDCCCC6C9A375D41	PAIHYDRO0000002204320968	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCE8A11541CDCCCC8C1A425D41	PAIHYDRO0000002204320970	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333301C8154100000040793E5D41	PAIHYDRO0000002204320971	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666662CC6154100000020543E5D41	PAIHYDRO0000002204320972	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000E4631641CDCCCC2C9D395D41	PAIHYDRO0000002204320974	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC666016419A9999D9063A5D41	PAIHYDRO0000002204320975	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333F332144100000040823B5D41	PAIHYDRO0000002204320976	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000072481441000000608C3B5D41	PAIHYDRO0000002204320977	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCDCAD1541000000A0063E5D41	PAIHYDRO0000002204320978	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999996B4D1441CDCCCC8C343B5D41	PAIHYDRO0000002204320979	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666669E581441CDCCCCCCC63B5D41	PAIHYDRO0000002204320980	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999917141541CDCCCC2C9B3B5D41	PAIHYDRO0000002204320982	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC68D0154166666686C73D5D41	PAIHYDRO0000002204320985	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999792515419A999919413D5D41	PAIHYDRO0000002204320986	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000E4D31541000000A07F3D5D41	PAIHYDRO0000002204320987	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000C2231541000000C02B3D5D41	PAIHYDRO0000002204320988	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC2441154166666666133D5D41	PAIHYDRO0000002204320989	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333E9A01541CDCCCC2C26425D41	PAIHYDRO0000002204320969	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999DFD515419A9999194D3D5D41	PAIHYDRO0000002204320990	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCF0D5154166666606523D5D41	PAIHYDRO0000002204320991	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999943D315419A9999395E3D5D41	PAIHYDRO0000002204320992	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666662ED1341CDCCCCAC0D3E5D41	PAIHYDRO0000002204320993	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCB63214419A999939A73D5D41	PAIHYDRO0000002204320994	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333307CF15419A999959BA3D5D41	PAIHYDRO0000002204320995	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666948A1541CDCCCC2C353E5D41	PAIHYDRO0000002204320996	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333C7BB15419A9999B93E3E5D41	PAIHYDRO0000002204320997	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000D0BF154133333333153E5D41	PAIHYDRO0000002204320998	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666602C01541000000E0DD3D5D41	PAIHYDRO0000002204320999	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333371D51541000000E0C63D5D41	PAIHYDRO0000002204321000	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B00009A9999999D011641CDCCCC8CC83D5D41	PAIHYDRO0000002204321001	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000003AD31541333333D3503E5D41	PAIHYDRO0000002204321002	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000000E891541666666C66C3E5D41	PAIHYDRO0000002204321003	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC5EBB15419A999979483E5D41	PAIHYDRO0000002204321004	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333334913144166666626D13F5D41	PAIHYDRO0000002204321005	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999DB3114413333339349405D41	PAIHYDRO0000002204321006	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333337B8014419A99999973415D41	PAIHYDRO0000002204321007	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666D0C815410000004088425D41	PAIHYDRO0000002204321010	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999FF93154100000060DA415D41	PAIHYDRO0000002204321012	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC1EB9154166666646AA425D41	PAIHYDRO0000002204321014	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999A5E413413333331380425D41	PAIHYDRO0000002204321016	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666C4E81441CDCCCC6C49415D41	PAIHYDRO0000002204321008	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/19 15:06:17.315	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999F5EB134133333373B0425D41	PAIHYDRO0000002204321017	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333307F01341666666A6EA425D41	PAIHYDRO0000002204321018	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666678751441CDCCCCCC50425D41	PAIHYDRO0000002204321019	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333BBB915410000006050425D41	PAIHYDRO0000002204321021	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999992BD41541000000C000435D41	PAIHYDRO0000002204321023	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000DCA11541000000806A425D41	PAIHYDRO0000002204321024	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333305E21341333333D3BF435D41	PAIHYDRO0000002204321025	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000003ACF15419A99995974435D41	PAIHYDRO0000002204321026	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCBC921541333333F3E3435D41	PAIHYDRO0000002204321029	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666664C7F13419A99999924455D41	PAIHYDRO0000002204321030	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999953C315413333337308445D41	PAIHYDRO0000002204321031	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666665441154166666646DB445D41	PAIHYDRO0000002204321032	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000B04015419A999999D1445D41	PAIHYDRO0000002204321033	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999FF41154133333333E5445D41	PAIHYDRO0000002204321034	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC9E46154166666686BC445D41	PAIHYDRO0000002204321035	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999917941541666666862F415D41	PAIHYDRO0000002204321036	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000009A0C16410000000066455D41	PAIHYDRO0000002204321037	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666668AF2134100000040E7455D41	PAIHYDRO0000002204321038	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666668A151441000000A020465D41	PAIHYDRO0000002204321039	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999993121441CDCCCC8C1B465D41	PAIHYDRO0000002204321040	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC3E141441666666A60C465D41	PAIHYDRO0000002204321041	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000038131441CDCCCC6CDB455D41	PAIHYDRO0000002204321042	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000421316413333337316475D41	PAIHYDRO0000002204321043	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000074961541CDCCCC6CEE435D41	PAIHYDRO0000002204321028	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC3E141641000000405F475D41	PAIHYDRO0000002204321044	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCB4951541000000C02F415D41	PAIHYDRO0000002204321046	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666FC6C1541CDCCCC0C802B5D41	PAIHYDRO0000002204321047	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666662A901441CDCCCC8C194B5D41	PAIHYDRO0000002204321048	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000AC93144133333373164B5D41	PAIHYDRO0000002204321049	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666863714410000000056385D41	PAIHYDRO0000002204321050	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666628D615419A9999B996385D41	PAIHYDRO0000002204321051	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC44C91341CDCCCC2C10395D41	PAIHYDRO0000002204321052	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC78BC1341000000A08D395D41	PAIHYDRO0000002204321053	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666C44E144100000040153A5D41	PAIHYDRO0000002204321054	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000092321441666666466A3A5D41	PAIHYDRO0000002204321055	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666005B144166666626DB3A5D41	PAIHYDRO0000002204321056	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999971381541CDCCCC2C553C5D41	PAIHYDRO0000002204321058	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000062B61341CDCCCC0C773E5D41	PAIHYDRO0000002204321059	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC42E3134166666646C43D5D41	PAIHYDRO0000002204321060	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333323A11541CDCCCC2C083E5D41	PAIHYDRO0000002204321061	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666B8931541000000E041415D41	PAIHYDRO0000002204321062	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666DA641441666666462E405D41	PAIHYDRO0000002204321063	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Scan25	10.0	\N
01010000209F0B0000000000004ADC154133333313E0405D41	PAIHYDRO0000002204321064	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333337F9D154133333353A2415D41	PAIHYDRO0000002204321065	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666674941541000000C0D0415D41	PAIHYDRO0000002204321066	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999E9A11541666666865F425D41	PAIHYDRO0000002204321067	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC2C661541000000205A445D41	PAIHYDRO0000002204321068	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Scan25	10.0	\N
01010000209F0B000033333333A3CD1441CDCCCC8C192B5D41	PAIHYDRO0000002204321069	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B0000666666665CE61441CDCCCC8CE4465D41	PAIHYDRO0000002204321057	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/19 15:06:17.315	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B000033333333959E1541CDCCCCCC9D425D41	PAIHYDRO0000002204321073	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999993D9F154166666646A2425D41	PAIHYDRO0000002204321074	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000080FF13419A99995932435D41	PAIHYDRO0000002204321075	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999973C91441CDCCCC0C6B415D41	PAIHYDRO0000002204321076	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Scan25	10.0	\N
01010000209F0B0000000000006A571541333333D3DD445D41	PAIHYDRO0000002204321078	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Scan25	10.0	\N
01010000209F0B00006666666662B015419A9999B91C3E5D41	PAIHYDRO0000002204321079	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999990BE913419A9999596D445D41	PAIHYDRO0000002204321080	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999999D3134166666646D2425D41	PAIHYDRO0000002204321081	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999939111541666666A607235D41	PAIHYDRO0000002204321083	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC6AF913419A9999F95E315D41	PAIHYDRO0000002204321084	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000CC8D15419A999979BA395D41	PAIHYDRO0000002204321086	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC6C7A154133333393D94C5D41	PAIHYDRO0000002204321087	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999DB941541CDCCCC4C00445D41	PAIHYDRO0000002204321071	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666F6DA1441000000A098405D41	PAIHYDRO0000002204321077	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/19 15:06:17.315	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCE8A7144166666606BC515D41	PAIHYDRO0000002204321082	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/09/10 15:33:11.813	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999A33714419A9999B9213D5D41	PAIHYDRO0000002204321099	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333343BA1341CDCCCCACF9405D41	PAIHYDRO0000002204321101	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC1C8B134166666686DB425D41	PAIHYDRO0000002204321102	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333798614416666668660515D41	PAIHYDRO0000002204321103	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B000066666666AA201541333333139B295D41	PAIHYDRO0000002204321104	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999967321541000000204F2B5D41	PAIHYDRO0000002204321105	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC56B91341666666C68C3E5D41	PAIHYDRO0000002204321106	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666F6C91341000000E0D2425D41	PAIHYDRO0000002204321107	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCE6E51341CDCCCC0CD0435D41	PAIHYDRO0000002204321110	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000004A1D154166666666A2305D41	PAIHYDRO0000002204321111	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666665E1414419A999959A9335D41	PAIHYDRO0000002204321112	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC624B154133333333BC445D41	PAIHYDRO0000002204321113	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000AA9C1541666666C6A63E5D41	PAIHYDRO0000002204321115	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333331DFB15419A9999B9B8405D41	PAIHYDRO0000002204321116	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000004A0614413333335311435D41	PAIHYDRO0000002204321117	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC960A144133333313A13F5D41	PAIHYDRO0000002204321118	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999992F4415419A999979803B5D41	PAIHYDRO0000002204321119	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999D16514419A99993954555D41	PAIHYDRO0000002204321120	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC46191541CDCCCC8C61305D41	PAIHYDRO0000002204321121	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666666EB31341000000E002415D41	PAIHYDRO0000002204321122	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999094316419A99997902265D41	PAIHYDRO0000002204321123	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333335B111541000000804E285D41	PAIHYDRO0000002204321124	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCE0581541000000A028455D41	PAIHYDRO0000002204321114	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/11 11:47:00.567	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B000000000000E21B1541CDCCCCAC33295D41	PAIHYDRO0000002204321125	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC706B154133333393702B5D41	PAIHYDRO0000002204321126	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC3A3D1441CDCCCC6CFC325D41	PAIHYDRO0000002204321127	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999994D6F144100000060B7305D41	PAIHYDRO0000002204321129	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999B7D01541CDCCCCCCE4325D41	PAIHYDRO0000002204321130	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999A5411441000000C0CD365D41	PAIHYDRO0000002204321131	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCB0C71441333333330E495D41	PAIHYDRO0000002204321132	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999A9C41341666666E6C7385D41	PAIHYDRO0000002204321133	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999FF091441333333736D395D41	PAIHYDRO0000002204321134	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666DAC31341CDCCCC2C163D5D41	PAIHYDRO0000002204321135	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999B72B1441CDCCCC2C9D395D41	PAIHYDRO0000002204321136	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999991BE0154166666626FD395D41	PAIHYDRO0000002204321137	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666EE671641333333D3D8395D41	PAIHYDRO0000002204321138	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000009AA01341CDCCCC8C7C3A5D41	PAIHYDRO0000002204321139	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999905B9144100000060C03A5D41	PAIHYDRO0000002204321140	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666669039144166666626453B5D41	PAIHYDRO0000002204321141	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999947E41441CDCCCC6CB84C5D41	PAIHYDRO0000002204321142	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000062581441CDCCCC2C443C5D41	PAIHYDRO0000002204321143	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC9AB41541000000E0643D5D41	PAIHYDRO0000002204321144	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333336DF515419A9999B9083E5D41	PAIHYDRO0000002204321145	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333A7F013419A9999D922455D41	PAIHYDRO0000002204321146	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666638CC13419A999999BE405D41	PAIHYDRO0000002204321147	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999996B42154166666646644D5D41	PAIHYDRO0000002204321148	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333D5CE134100000080A2405D41	PAIHYDRO0000002204321149	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000008AF11341CDCCCC4C31445D41	PAIHYDRO0000002204321150	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000000CB613419A99997914415D41	PAIHYDRO0000002204321151	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC626014410000006070415D41	PAIHYDRO0000002204321152	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000001EC1154100000020A8415D41	PAIHYDRO0000002204321153	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333C3D71341000000A038445D41	PAIHYDRO0000002204321154	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000074E013419A9999F9A4425D41	PAIHYDRO0000002204321155	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666640041441CDCCCCEC51445D41	PAIHYDRO0000002204321156	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666690AE15419A99997996465D41	PAIHYDRO0000002204321157	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666E0E41541000000E04A485D41	PAIHYDRO0000002204321158	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333697D14419A999959F04D5D41	PAIHYDRO0000002204321161	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333337DB613419A9999199D435D41	PAIHYDRO0000002204321163	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333337601341000000C0FE435D41	PAIHYDRO0000002204321164	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B0000CDCCCCCCDCB81541333333F31C3E5D41	PAIHYDRO0000002204321165	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333E74C1441333333D3143B5D41	PAIHYDRO0000002204321168	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333347B41441CDCCCC6CD73B5D41	PAIHYDRO0000002204321169	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC0E33144133333353DF3D5D41	PAIHYDRO0000002204321170	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999E9DC1341CDCCCC2C12445D41	PAIHYDRO0000002204321171	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666670FB134166666686FE435D41	PAIHYDRO0000002204321172	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666FAFE1341CDCCCCCCFF435D41	PAIHYDRO0000002204321173	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999991D7515419A999999872B5D41	PAIHYDRO0000002204321174	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000201D1541CDCCCC0C9A305D41	PAIHYDRO0000002204321175	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999990D4A1541000000600B505D41	PAIHYDRO0000002204321176	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666668CB81541CDCCCC0C153E5D41	PAIHYDRO0000002204321177	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666AECB13419A9999F9003F5D41	PAIHYDRO0000002204321178	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666D87014419A999959394D5D41	PAIHYDRO0000002204321160	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2022/12/05 16:14:00.979	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000CAAD154166666646F93E5D41	PAIHYDRO0000002204321179	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999530014416666666674385D41	PAIHYDRO0000002204321181	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333C9B31541000000C0804E5D41	PAIHYDRO0000002204321182	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999951351441333333F3E42E5D41	PAIHYDRO0000002204321183	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666F21B1441CDCCCC6CAD355D41	PAIHYDRO0000002204321184	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC2E7E144166666646DD2D5D41	PAIHYDRO0000002204321185	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B0000666666669A88144100000080A52D5D41	PAIHYDRO0000002204321186	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC48641641333333F3CA3A5D41	PAIHYDRO0000002204321190	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333355D013413333333388425D41	PAIHYDRO0000002204321191	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999991959154133333333B44B5D41	PAIHYDRO0000002204321193	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666669E43164100000000DE3A5D41	PAIHYDRO0000002204321194	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000003A0214419A9999B9A93B5D41	PAIHYDRO0000002204321196	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC702A15419A9999B9EC285D41	PAIHYDRO0000002204321198	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666669CEF1541CDCCCC4C48295D41	PAIHYDRO0000002204321199	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000004845154100000040C62B5D41	PAIHYDRO0000002204321200	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999117E14419A999919D92D5D41	PAIHYDRO0000002204321201	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000007A671541CDCCCC4C8C335D41	PAIHYDRO0000002204321202	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000760A14413333335382345D41	PAIHYDRO0000002204321203	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999903EA1341CDCCCCEC1F365D41	PAIHYDRO0000002204321204	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666666C9C134166666666023E5D41	PAIHYDRO0000002204321205	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666669CB91541666666860E475D41	PAIHYDRO0000002204321192	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC2CCF14419A9999F91B425D41	PAIHYDRO0000002204321180	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/19 15:06:17.315	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666EC8F134100000040E33E5D41	PAIHYDRO0000002204321206	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333336FD21341666666460D3F5D41	PAIHYDRO0000002204321207	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999995D1A1441333333F35C405D41	PAIHYDRO0000002204321208	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666660CE1341CDCCCC6CAA405D41	PAIHYDRO0000002204321209	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000C8E913419A9999797D425D41	PAIHYDRO0000002204321210	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC10D314419A9999397B425D41	PAIHYDRO0000002204321211	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999998D521541000000C015455D41	PAIHYDRO0000002204321212	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC8CBC1541000000A0B1465D41	PAIHYDRO0000002204321213	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666ACDD1441666666C672495D41	PAIHYDRO0000002204321215	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333D185144100000040A6345D41	PAIHYDRO0000002204321216	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000EC1C1541CDCCCC0C95305D41	PAIHYDRO0000002204321218	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999993B1A1441CDCCCC8CDB3B5D41	PAIHYDRO0000002204321219	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333CFEE1341666666E65F3E5D41	PAIHYDRO0000002204321221	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999947B31541333333F3F13E5D41	PAIHYDRO0000002204321222	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666E8B3134133333353DF365D41	PAIHYDRO0000002204321224	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333CD2914413333337319375D41	PAIHYDRO0000002204321225	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999994F36144100000060BC3B5D41	PAIHYDRO0000002204321226	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC8CFE13419A9999F9813B5D41	PAIHYDRO0000002204321227	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333333CC15419A9999796B3C5D41	PAIHYDRO0000002204321228	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999453914419A999999053E5D41	PAIHYDRO0000002204321229	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000002C691441000000C0F7425D41	PAIHYDRO0000002204321231	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B0000CDCCCCCC8A84144133333353B3415D41	PAIHYDRO0000002204321232	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCA4D514419A9999D97C475D41	PAIHYDRO0000002204321214	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/19 15:06:17.315	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000CC241541CDCCCC6C214B5D41	PAIHYDRO0000002204321217	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/09/02 14:04:02.674	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999CB1014419A99991939445D41	PAIHYDRO0000002204321234	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999F31A1641CDCCCC4CA5445D41	PAIHYDRO0000002204321235	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999923F81341666666665F455D41	PAIHYDRO0000002204321236	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999ED7015419A9999F9304C5D41	PAIHYDRO0000002204321237	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000D64A154100000060FB3C5D41	PAIHYDRO0000002204321238	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333357BA1341333333B3933E5D41	PAIHYDRO0000002204321239	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333BB151541CDCCCC0CE82F5D41	PAIHYDRO0000002204321240	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333343F31341666666E692455D41	PAIHYDRO0000002204321241	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999994BDA1441666666C6E2485D41	PAIHYDRO0000002204321242	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333FDC51541CDCCCC4C763E5D41	PAIHYDRO0000002204321244	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666660C6154166666626AD3E5D41	PAIHYDRO0000002204321245	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCA8C61541000000E0B53E5D41	PAIHYDRO0000002204321246	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666865A1441CDCCCCCCB4365D41	PAIHYDRO0000002204321247	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCB8A513419A99995929445D41	PAIHYDRO0000002204321248	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000004EB01341CDCCCC0CDD435D41	PAIHYDRO0000002204321249	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333334DC913419A9999B9543A5D41	PAIHYDRO0000002204321250	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B000033333333EB4915419A9999F9BF3B5D41	PAIHYDRO0000002204321251	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCD2411541CDCCCCAC313B5D41	PAIHYDRO0000002204321252	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000C6861441CDCCCC8C56515D41	PAIHYDRO0000002204321253	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCD899154166666626073D5D41	PAIHYDRO0000002204321254	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999989A91341000000C09A385D41	PAIHYDRO0000002204321255	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999776E1641000000A0693D5D41	PAIHYDRO0000002204321256	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999945C9134133333353EA3E5D41	PAIHYDRO0000002204321257	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000AC0C15419A9999F94E2F5D41	PAIHYDRO0000002204321258	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333012614419A9999B9723A5D41	PAIHYDRO0000002204321259	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333053C14419A999919A3385D41	PAIHYDRO0000002204321260	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333C5511441000000A078385D41	PAIHYDRO0000002204321261	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999999D4014419A999999F5385D41	PAIHYDRO0000002204321262	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999E7DF154166666666DE395D41	PAIHYDRO0000002204321263	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B0000CDCCCCCC1E5D164100000060433A5D41	PAIHYDRO0000002204321264	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000843F154166666686133B5D41	PAIHYDRO0000002204321265	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC4045154100000060873B5D41	PAIHYDRO0000002204321266	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCCA6F16419A9999796F3B5D41	PAIHYDRO0000002204321267	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCCC411441666666C6E03C5D41	PAIHYDRO0000002204321268	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000001A53144100000040B63C5D41	PAIHYDRO0000002204321269	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666663C881341CDCCCCEC28435D41	PAIHYDRO0000002204321271	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000007E20154166666646C8505D41	PAIHYDRO0000002204321272	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000C47613419A9999F9BB435D41	PAIHYDRO0000002204321273	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999905C71541333333130C445D41	PAIHYDRO0000002204321274	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000001C341541333333D37E4C5D41	PAIHYDRO0000002204321275	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC2C001441333333B3E1455D41	PAIHYDRO0000002204321276	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCD2C915419A999939014A5D41	PAIHYDRO0000002204321277	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999B130144100000060D0375D41	PAIHYDRO0000002204321278	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333D3AD144100000000003B5D41	PAIHYDRO0000002204321279	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC76851541666666C6B73D5D41	PAIHYDRO0000002204321280	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666882D144166666646983B5D41	PAIHYDRO0000002204321281	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000EEA21341333333F3203E5D41	PAIHYDRO0000002204321282	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999BD2E1441CDCCCC6C8E3B5D41	PAIHYDRO0000002204321283	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999997091441CDCCCC2C6B345D41	PAIHYDRO0000002204321284	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666BE3B16413333333333275D41	PAIHYDRO0000002204321285	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333338B1E1541666666E658295D41	PAIHYDRO0000002204321286	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000ACFF134133333353EC445D41	PAIHYDRO0000002204321287	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666D4201541666666A6CD285D41	PAIHYDRO0000002204321288	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCC01F15419A99995974295D41	PAIHYDRO0000002204321289	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC5A2015410000006087295D41	PAIHYDRO0000002204321290	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333359F814416666660643465D41	PAIHYDRO0000002204321291	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B0000000000001073154166666666BD2B5D41	PAIHYDRO0000002204321292	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999991F7A1641666666A67D3C5D41	PAIHYDRO0000002204321293	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999E128144133333373B33B5D41	PAIHYDRO0000002204321294	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC680E1541000000606C2F5D41	PAIHYDRO0000002204321295	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333331D9113419A9999F9A13D5D41	PAIHYDRO0000002204321296	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333338BF71441666666C6C12E5D41	PAIHYDRO0000002204321297	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333AD701441CDCCCC8C3F2E5D41	PAIHYDRO0000002204321298	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B00009A999999DD791441333333934B2E5D41	PAIHYDRO0000002204321299	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B0000CDCCCCCCC403154133333353F72E5D41	PAIHYDRO0000002204321300	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999995378144133333393DC2F5D41	PAIHYDRO0000002204321301	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B0000000000000A1415419A9999D9D12F5D41	PAIHYDRO0000002204321302	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000036CE134100000060003F5D41	PAIHYDRO0000002204321303	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000B6C21341333333B3B83E5D41	PAIHYDRO0000002204321304	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999491A154133333333754F5D41	PAIHYDRO0000002204321305	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000DEC31341CDCCCC8C0D3A5D41	PAIHYDRO0000002204321306	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999C7ED1341666666E6B8325D41	PAIHYDRO0000002204321307	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333373F914419A9999B94F325D41	PAIHYDRO0000002204321308	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333330503144100000020BD335D41	PAIHYDRO0000002204321309	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999D9161441CDCCCC4C43345D41	PAIHYDRO0000002204321310	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333338D0414413333337312345D41	PAIHYDRO0000002204321311	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCCA0B1441CDCCCC0C92345D41	PAIHYDRO0000002204321312	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999F91E14416666664658345D41	PAIHYDRO0000002204321313	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666D4591441CDCCCCCCA3365D41	PAIHYDRO0000002204321314	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333333B391541000000804D355D41	PAIHYDRO0000002204321315	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000883F1441CDCCCC0C3C3B5D41	PAIHYDRO0000002204321316	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000001CB21341333333B3FC355D41	PAIHYDRO0000002204321317	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999994F221441333333B322365D41	PAIHYDRO0000002204321318	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999F11E144100000040E3355D41	PAIHYDRO0000002204321319	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666686B7134133333313E1365D41	PAIHYDRO0000002204321320	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666668627144166666666C2365D41	PAIHYDRO0000002204321321	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333339BAA1541CDCCCC0C2D465D41	PAIHYDRO0000002204321322	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999A52C14419A9999B95F375D41	PAIHYDRO0000002204321323	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666661EE0154133333373EB395D41	PAIHYDRO0000002204321324	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666676BE134133333333D1385D41	PAIHYDRO0000002204321325	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666672411441CDCCCCAC13395D41	PAIHYDRO0000002204321326	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000B63E14419A9999D9C8385D41	PAIHYDRO0000002204321327	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999E12D14419A9999F9A6395D41	PAIHYDRO0000002204321328	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999999F2914410000004095395D41	PAIHYDRO0000002204321329	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666664C4014419A9999F9AE395D41	PAIHYDRO0000002204321330	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666B66316419A9999D99C395D41	PAIHYDRO0000002204321331	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999518A154100000020A6395D41	PAIHYDRO0000002204321332	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC428B15419A999939A5395D41	PAIHYDRO0000002204321333	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666638A51541000000E095395D41	PAIHYDRO0000002204321334	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCF83B164166666666CF395D41	PAIHYDRO0000002204321335	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B0000333333333F591641666666460C3A5D41	PAIHYDRO0000002204321337	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666662C69164166666646EE395D41	PAIHYDRO0000002204321338	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333337B6B1641000000E0113A5D41	PAIHYDRO0000002204321339	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333359AB1341CDCCCCECD83A5D41	PAIHYDRO0000002204321340	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCFA2F1441666666E6B73A5D41	PAIHYDRO0000002204321341	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000026F6134133333333313B5D41	PAIHYDRO0000002204321342	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B00009A999999F13C144166666606753A5D41	PAIHYDRO0000002204321343	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333B98F1441CDCCCC8C8F3A5D41	PAIHYDRO0000002204321344	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCA0861541000000606A3A5D41	PAIHYDRO0000002204321345	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC16B9144133333353F23A5D41	PAIHYDRO0000002204321346	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666660E42164166666606453A5D41	PAIHYDRO0000002204321347	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCDAF913419A999979593B5D41	PAIHYDRO0000002204321348	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999998994134100000000533B5D41	PAIHYDRO0000002204321349	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333333F30144166666606783B5D41	PAIHYDRO0000002204321350	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000006A2A144166666626AD3B5D41	PAIHYDRO0000002204321351	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999ED1F144100000000333D5D41	PAIHYDRO0000002204321353	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000E48016419A9999B9CA3B5D41	PAIHYDRO0000002204321354	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333410C144166666626E53B5D41	PAIHYDRO0000002204321355	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999998B2E1441CDCCCC8C993C5D41	PAIHYDRO0000002204321356	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC18311441333333B39B3C5D41	PAIHYDRO0000002204321357	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC241C144166666626E93B5D41	PAIHYDRO0000002204321358	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666E42714419A9999B9973C5D41	PAIHYDRO0000002204321359	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCF68A1541666666A6183E5D41	PAIHYDRO0000002204321360	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666662656144133333393BE3C5D41	PAIHYDRO0000002204321361	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999909321541333333D30B3C5D41	PAIHYDRO0000002204321362	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333374C154100000080E43B5D41	PAIHYDRO0000002204321364	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000002C55154133333373403D5D41	PAIHYDRO0000002204321365	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333313E6134133333313023D5D41	PAIHYDRO0000002204321366	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666660EDA1341000000000E3D5D41	PAIHYDRO0000002204321367	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999CDD11541CDCCCC2CFF3D5D41	PAIHYDRO0000002204321369	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999995D941541CDCCCC8CDD3D5D41	PAIHYDRO0000002204321370	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666667AF51541666666662F3D5D41	PAIHYDRO0000002204321371	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999C19F13419A9999191A3E5D41	PAIHYDRO0000002204321372	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333369AB1341CDCCCC0C3E3E5D41	PAIHYDRO0000002204321373	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333332DA81341000000A02C3E5D41	PAIHYDRO0000002204321374	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCB29815419A9999B9EC3D5D41	PAIHYDRO0000002204321376	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666650811341333333F35D3E5D41	PAIHYDRO0000002204321377	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC64E215419A9999998D3D5D41	PAIHYDRO0000002204321378	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333336FBF1341CDCCCCCCBE3E5D41	PAIHYDRO0000002204321379	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333339D5F154100000060BE445D41	PAIHYDRO0000002204321380	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B0000CDCCCCCC0EB01341CDCCCC0C573E5D41	PAIHYDRO0000002204321381	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666626E713419A999979E43E5D41	PAIHYDRO0000002204321382	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666524214419A999999863E5D41	PAIHYDRO0000002204321383	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000072A715419A999999DF3E5D41	PAIHYDRO0000002204321384	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666E6C5154100000020A33E5D41	PAIHYDRO0000002204321385	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCEE2514419A9999999D405D41	PAIHYDRO0000002204321387	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999DD3014419A99991931405D41	PAIHYDRO0000002204321388	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333030914419A99999915405D41	PAIHYDRO0000002204321389	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666640231441000000405A405D41	PAIHYDRO0000002204321390	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666B0D215413333331331405D41	PAIHYDRO0000002204321391	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC78BA13410000004007415D41	PAIHYDRO0000002204321392	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999993D0914419A999979FE405D41	PAIHYDRO0000002204321393	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC76F41441000000E06A415D41	PAIHYDRO0000002204321394	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/19 15:06:17.315	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999901DD154166666666EF405D41	PAIHYDRO0000002204321395	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000640616419A99995940415D41	PAIHYDRO0000002204321396	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999119A1341333333D303425D41	PAIHYDRO0000002204321397	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333ED851441CDCCCC2C94415D41	PAIHYDRO0000002204321398	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999ABCA1441666666E6B3415D41	PAIHYDRO0000002204321399	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666669CCC144133333313E0415D41	PAIHYDRO0000002204321400	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666678CE1441CDCCCC4C05425D41	PAIHYDRO0000002204321401	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCDAFA144133333313EB415D41	PAIHYDRO0000002204321402	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666660DF1541CDCCCC4CA8415D41	PAIHYDRO0000002204321406	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333777A1341000000C08A435D41	PAIHYDRO0000002204321407	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666206314416666668617435D41	PAIHYDRO0000002204321408	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999992DE613419A9999B97E435D41	PAIHYDRO0000002204321409	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333393ED1341CDCCCC0C92435D41	PAIHYDRO0000002204321410	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666C8781441000000609B435D41	PAIHYDRO0000002204321411	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999998B631441CDCCCCAC30435D41	PAIHYDRO0000002204321412	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333337562134133333313FA435D41	PAIHYDRO0000002204321414	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999236D13410000008019445D41	PAIHYDRO0000002204321415	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000003CE4134133333313E4435D41	PAIHYDRO0000002204321416	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333375E41541000000004C445D41	PAIHYDRO0000002204321418	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999CDC6154133333373F7435D41	PAIHYDRO0000002204321419	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666694F71341CDCCCC2CE1445D41	PAIHYDRO0000002204321420	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333B3F91341CDCCCC0C30455D41	PAIHYDRO0000002204321421	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666662A21541CDCCCCEC42435D41	PAIHYDRO0000002204321413	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666CCDA14419A999979A0445D41	PAIHYDRO0000002204321417	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/19 15:06:17.315	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333337D141441333333135F455D41	PAIHYDRO0000002204321422	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000096511541CDCCCCCC0D455D41	PAIHYDRO0000002204321423	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B00006666666648071441666666462C465D41	PAIHYDRO0000002204321424	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666665C591441CDCCCCCCDB455D41	PAIHYDRO0000002204321425	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333332BDB15416666664605465D41	PAIHYDRO0000002204321426	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999991D16164133333313F1455D41	PAIHYDRO0000002204321429	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B00009A9999991309164166666606A9455D41	PAIHYDRO0000002204321430	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999999392134133333313B3465D41	PAIHYDRO0000002204321431	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666698DD1541000000409D475D41	PAIHYDRO0000002204321434	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC22C71441000000A008495D41	PAIHYDRO0000002204321435	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333B1DD1441666666C65B495D41	PAIHYDRO0000002204321436	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333336BE5144166666686B4495D41	PAIHYDRO0000002204321437	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999BD3B154166666626664A5D41	PAIHYDRO0000002204321438	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666648E41441000000A0404B5D41	PAIHYDRO0000002204321439	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666B4A81541666666C6E43E5D41	PAIHYDRO0000002204321440	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666CA5B1541CDCCCC4CB94B5D41	PAIHYDRO0000002204321442	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC06541541000000A0304B5D41	PAIHYDRO0000002204321444	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000E6351541666666264C4C5D41	PAIHYDRO0000002204321445	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999999D76154133333313AF4C5D41	PAIHYDRO0000002204321446	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333331574144166666686A14D5D41	PAIHYDRO0000002204321447	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999DB7C1541666666A61A4D5D41	PAIHYDRO0000002204321448	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B00009A999999234E1541000000C0394B5D41	PAIHYDRO0000002204321441	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/09/02 14:04:02.674	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666B6551541333333737C4B5D41	PAIHYDRO0000002204321443	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/09/02 14:04:02.674	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000107F1541333333737A4D5D41	PAIHYDRO0000002204321449	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B00006666666680641541CDCCCC8C53445D41	PAIHYDRO0000002204321450	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC245A14416666662665345D41	PAIHYDRO0000002204321451	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000000C5E154133333353CA445D41	PAIHYDRO0000002204321452	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B00003333333321091541CDCCCCAC62505D41	PAIHYDRO0000002204321453	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B00009A9999991583144100000000BD515D41	PAIHYDRO0000002204321454	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B00009A99999979841441CDCCCC0C9C515D41	PAIHYDRO0000002204321455	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B0000CDCCCCCC24B0154100000020A9505D41	PAIHYDRO0000002204321456	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333B782144166666646CE515D41	PAIHYDRO0000002204321457	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B0000CDCCCCCCC6B71441666666A6CE3A5D41	PAIHYDRO0000002204321459	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333301EB14419A999939D2465D41	PAIHYDRO0000002204321460	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B00009A999999A19C1341CDCCCC6C813A5D41	PAIHYDRO0000002204321461	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999903CB1541333333331D225D41	PAIHYDRO0000002204321462	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B00009A999999EFAB134133333333B8385D41	PAIHYDRO0000002204321463	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333333BB91541000000402A3E5D41	PAIHYDRO0000002204321464	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCB09C1541CDCCCC4CC3425D41	PAIHYDRO0000002204321466	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666F4B81541666666267E2D5D41	PAIHYDRO0000002204321475	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B000066666666045015419A999959E9525D41	PAIHYDRO0000002204321458	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/09/02 14:04:02.674	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999994DEB15419A999939A9275D41	PAIHYDRO0000002204321474	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2023/10/11 17:16:35.766	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B0000CDCCCCCCAC691641CDCCCC0C5E365D41	PAIHYDRO0000002204321477	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000033333333C3A11541000000E0D74D5D41	PAIHYDRO0000002204321478	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCFAE4144100000060CB365D41	PAIHYDRO0000002204321479	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999998DCB134166666626BE425D41	PAIHYDRO0000002204321481	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999999D931441333333F32F4B5D41	PAIHYDRO0000002204322486	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Scan25	10.0	\N
01010000209F0B0000666666668C8415410000008035485D41	PAIHYDRO0000002204322490	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333335F515410000008035235D41	PAIHYDRO0000002204322491	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCB0441541666666067C445D41	PAIHYDRO0000002204322492	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Scan25	10.0	\N
01010000209F0B00009A9999992D6816419A9999792B365D41	PAIHYDRO0000002204322493	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666660AA1154133333333783D5D41	PAIHYDRO0000002204322496	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666663EA11541000000A0833D5D41	PAIHYDRO0000002204322498	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000002C8915419A9999D9FC4E5D41	PAIHYDRO0000002204322499	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333298B154100000060224F5D41	PAIHYDRO0000002204322500	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000068D154166666626414F5D41	PAIHYDRO0000002204322501	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000B0A21541000000600E3E5D41	PAIHYDRO0000002204322502	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666B8991541000000E0F0505D41	PAIHYDRO0000002204322503	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666C4131541CDCCCC6CC02F5D41	PAIHYDRO0000002204322504	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000010D51441666666A6C3415D41	PAIHYDRO0000002204322505	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B0000000000009AC51441333333F35A425D41	PAIHYDRO0000002204322485	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/19 15:06:17.315	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333B5BD15419A9999D9033F5D41	PAIHYDRO0000002204322520	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B0000CDCCCCCC7AB41441333333F3B73B5D41	PAIHYDRO0000002204322521	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B00009A99999937861541333333138D395D41	PAIHYDRO0000002204322793	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999712A1441CDCCCC2CBF305D41	PAIHYDRO0000002204322794	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCF03414413333333353325D41	PAIHYDRO0000002204322795	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999233B1441000000A010335D41	PAIHYDRO0000002204322796	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999994F9114416666662637435D41	PAIHYDRO0000002204322799	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666669CE81541333333B356445D41	PAIHYDRO0000002204322801	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000001E8614413333337323525D41	PAIHYDRO0000002204322802	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666EE941541333333B3DD415D41	PAIHYDRO0000002204322803	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999C7C81541333333D363215D41	PAIHYDRO0000002204322804	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B0000666666665CEF1341666666A6103B5D41	PAIHYDRO0000002204322805	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000054B41341CDCCCC4C663E5D41	PAIHYDRO0000002204322806	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000003E8A1441CDCCCC6C7F465D41	PAIHYDRO0000002204322807	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCAEDD154100000040F8425D41	PAIHYDRO0000002204322797	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333335D8C1541666666266E445D41	PAIHYDRO0000002204322800	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333323B81541333333D392425D41	PAIHYDRO0000002204322817	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666C02416419A999959D1315D41	PAIHYDRO0000002204322818	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999990BCE14419A9999F950495D41	PAIHYDRO0000002204322819	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000BC891541CDCCCCEC6B3E5D41	PAIHYDRO0000002204322823	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666F45A15419A999959DA445D41	PAIHYDRO0000002204322824	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000FA151441CDCCCCCC65495D41	PAIHYDRO0000002204322825	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999979A11541CDCCCC2C2F465D41	PAIHYDRO0000002204322826	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000001EAF15419A9999991A225D41	PAIHYDRO0000002204322827	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC7E3B1641CDCCCCCCD3395D41	PAIHYDRO0000002204322828	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B00003333333395C414419A99995937355D41	PAIHYDRO0000002204322829	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333332F931441000000001F4B5D41	PAIHYDRO0000002204322830	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000026AF15419A9999790E435D41	PAIHYDRO0000002204322831	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC748D1641CDCCCC0CE8295D41	PAIHYDRO0000002204322832	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666660E1D1641CDCCCCAC6B2A5D41	PAIHYDRO0000002204322833	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666640211641333333F3192B5D41	PAIHYDRO0000002204322834	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666648CE1441CDCCCCEC02415D41	PAIHYDRO0000002204322820	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/19 15:06:17.315	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999EF7C144133333333A03E5D41	PAIHYDRO0000002204322835	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCEC80154100000000092C5D41	PAIHYDRO0000002204322836	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC889515416666666637405D41	PAIHYDRO0000002204322837	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999573E14419A99997977315D41	PAIHYDRO0000002204322838	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCF2D11541666666E664435D41	PAIHYDRO0000002204322839	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000C426144133333373DB325D41	PAIHYDRO0000002204322840	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666667C3114419A99995971325D41	PAIHYDRO0000002204322841	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666667E6A1641000000C073365D41	PAIHYDRO0000002204322844	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333332FF6134133333333684C5D41	PAIHYDRO0000002204322845	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B0000CDCCCCCC2C051441CDCCCCAC5D335D41	PAIHYDRO0000002204322846	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999993E11441333333538B335D41	PAIHYDRO0000002204322847	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333CFA015416666664670345D41	PAIHYDRO0000002204322848	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333394D1641CDCCCCACA1375D41	PAIHYDRO0000002204322849	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000002A1C15410000002083245D41	PAIHYDRO0000002204322850	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC3EAF1441CDCCCC8C0A335D41	PAIHYDRO0000002204322851	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333332F68164133333353BF395D41	PAIHYDRO0000002204322852	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC549E14419A999959C73E5D41	PAIHYDRO0000002204322853	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666B82C1641CDCCCC8CE43A5D41	PAIHYDRO0000002204322854	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC443D1441CDCCCC2CD33B5D41	PAIHYDRO0000002204322855	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333A3AF1541666666A63B3E5D41	PAIHYDRO0000002204322856	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCFC4015419A9999D9153D5D41	PAIHYDRO0000002204322858	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333334D3F1541333333D3053D5D41	PAIHYDRO0000002204322859	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999996B9A1541CDCCCC2CAD415D41	PAIHYDRO0000002204322842	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666E4CD1441666666E60E415D41	PAIHYDRO0000002204322843	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/19 15:06:17.315	\N	\N	\N	\N	Scan25	10.0	\N
01010000209F0B00000000000030CC15419A999939C93E5D41	PAIHYDRO0000002204322862	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCB2CB1541CDCCCC2CDB3E5D41	PAIHYDRO0000002204322863	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC2A3E144133333393E63E5D41	PAIHYDRO0000002204322864	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333B75815419A999939FD445D41	PAIHYDRO0000002204322865	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Scan25	10.0	\N
01010000209F0B00009A999999BDB71541000000E0393F5D41	PAIHYDRO0000002204322867	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC7A9015419A9999D969405D41	PAIHYDRO0000002204322869	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999B96B154100000000C2485D41	PAIHYDRO0000002204322870	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000008E311441CDCCCCACE4405D41	PAIHYDRO0000002204322871	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666CE931541000000A09B415D41	PAIHYDRO0000002204322872	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333334DFF154166666666AC405D41	PAIHYDRO0000002204322874	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC0C921541CDCCCC0C8F415D41	PAIHYDRO0000002204322877	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCA8BD1541666666462A425D41	PAIHYDRO0000002204322878	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666602D91341CDCCCCACAA425D41	PAIHYDRO0000002204322879	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666658D61341CDCCCC4CAB425D41	PAIHYDRO0000002204322880	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCB0D215419A9999F958425D41	PAIHYDRO0000002204322881	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333495E1441000000C087435D41	PAIHYDRO0000002204322883	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666668C9A14419A99997975435D41	PAIHYDRO0000002204322884	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999353D1541000000C0F4445D41	PAIHYDRO0000002204322885	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999959B71541000000C0A7435D41	PAIHYDRO0000002204322886	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC228C15416666662684445D41	PAIHYDRO0000002204322887	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999B33C154100000080DF445D41	PAIHYDRO0000002204322888	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000005AF71441CDCCCC0CAC3F5D41	PAIHYDRO0000002204322866	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/19 15:06:17.315	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333351461541666666C6AE445D41	PAIHYDRO0000002204322889	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999E1941541000000A053475D41	PAIHYDRO0000002204322890	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999333D1541CDCCCC0CF3445D41	PAIHYDRO0000002204322891	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC389F15416666662646455D41	PAIHYDRO0000002204322892	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999990FA21541333333133C455D41	PAIHYDRO0000002204322895	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCE23C1541000000A07C455D41	PAIHYDRO0000002204322896	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCE28814419A9999996E465D41	PAIHYDRO0000002204322898	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999998F981541666666065E475D41	PAIHYDRO0000002204322900	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999965861541000000601E485D41	PAIHYDRO0000002204322902	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999998F811541666666663D485D41	PAIHYDRO0000002204322903	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666FA7D15416666660616485D41	PAIHYDRO0000002204322904	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCEE7D1541CDCCCC8C25485D41	PAIHYDRO0000002204322905	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999C557144166666686DD495D41	PAIHYDRO0000002204322907	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC405814419A9999D9D4495D41	PAIHYDRO0000002204322908	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333A958144100000080E2495D41	PAIHYDRO0000002204322909	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999B3CE144100000040854E5D41	PAIHYDRO0000002204322911	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000469214419A9999D91A4B5D41	PAIHYDRO0000002204322913	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666669E3414419A9999F9C32E5D41	PAIHYDRO0000002204322914	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000040C01441CDCCCCACF44B5D41	PAIHYDRO0000002204322915	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999119C1541666666E618455D41	PAIHYDRO0000002204322893	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCD096154133333333F6445D41	PAIHYDRO0000002204322894	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000054D31441666666C6AC495D41	PAIHYDRO0000002204322910	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/09/02 14:04:02.674	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666666241641CDCCCCECCE315D41	PAIHYDRO0000002204322916	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999D3131441666666660A355D41	PAIHYDRO0000002204322917	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999E1701441000000A0FA4D5D41	PAIHYDRO0000002204322918	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999994FD71541666666865F505D41	PAIHYDRO0000002204322920	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666672901441CDCCCCAC68485D41	PAIHYDRO0000002204322921	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B00006666666690AA1341CDCCCCCC753C5D41	PAIHYDRO0000002204322922	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC90DD1541000000C0682E5D41	PAIHYDRO0000002204322923	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B0000CDCCCCCC4ACA1441CDCCCCCC71415D41	PAIHYDRO0000002204322924	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Scan25	10.0	\N
01010000209F0B000000000000BE541541666666A6FA445D41	PAIHYDRO0000002204322926	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Scan25	10.0	\N
01010000209F0B00006666666606861541333333B324485D41	PAIHYDRO0000002204322927	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333337F6014410000008059415D41	PAIHYDRO0000002204322928	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999993DCF1441666666A66D495D41	PAIHYDRO0000002204322930	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333059A14416666668676425D41	PAIHYDRO0000002204322931	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333EF861541666666860F485D41	PAIHYDRO0000002204322933	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC845315419A9999B903455D41	PAIHYDRO0000002204322934	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Scan25	10.0	\N
01010000209F0B00009A9999992DCE1441666666A662495D41	PAIHYDRO0000002204322935	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC88F51441CDCCCC0C763F5D41	PAIHYDRO0000002204322938	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000B05515419A999979EF445D41	PAIHYDRO0000002204322939	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Scan25	10.0	\N
01010000209F0B0000666666668C5615419A999919E6445D41	PAIHYDRO0000002204322940	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Scan25	10.0	\N
01010000209F0B00009A999999EB561541333333B3DF445D41	PAIHYDRO0000002204322941	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Scan25	10.0	\N
01010000209F0B00009A999999CB571541000000C0D9445D41	PAIHYDRO0000002204322942	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Scan25	10.0	\N
01010000209F0B00000000000024D014413333339308415D41	PAIHYDRO0000002204322919	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/19 15:06:17.315	\N	\N	\N	\N	Scan25	10.0	\N
01010000209F0B000066666666B65915419A999979C1445D41	PAIHYDRO0000002204322944	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000C6971341333333539F455D41	PAIHYDRO0000002204322945	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666F269154100000020FC4B5D41	PAIHYDRO0000002204322946	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC62CE1541000000E0EC3D5D41	PAIHYDRO0000002204322947	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC2A241441000000805C405D41	PAIHYDRO0000002204322948	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333317CE15419A9999592F3B5D41	PAIHYDRO0000002204322951	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000003AB9154166666626813F5D41	PAIHYDRO0000002204322952	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC1AF11341000000C0243B5D41	PAIHYDRO0000002204322953	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000D43515419A9999991D3C5D41	PAIHYDRO0000002204322954	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC381C15419A9999195C335D41	PAIHYDRO0000002204322955	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC02A1154133333353C2265D41	PAIHYDRO0000002204322956	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333339131541666666E670285D41	PAIHYDRO0000002204322957	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666661608154133333313112F5D41	PAIHYDRO0000002204322958	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000EC0D154166666646672F5D41	PAIHYDRO0000002204322959	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666BABB1341CDCCCCAC06375D41	PAIHYDRO0000002204322961	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999D9C71341CDCCCC2CD7385D41	PAIHYDRO0000002204322963	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999D7DB1341333333339F395D41	PAIHYDRO0000002204322964	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCCE3E1641666666E61C3A5D41	PAIHYDRO0000002204322965	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000001060164133333313703A5D41	PAIHYDRO0000002204322966	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000E6F713419A999999443B5D41	PAIHYDRO0000002204322967	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333335D061441333333B3C43B5D41	PAIHYDRO0000002204322968	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000666B1641666666A63B3F5D41	PAIHYDRO0000002204322950	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333E1B41541000000E0723D5D41	PAIHYDRO0000002204322969	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666666A581541333333F302455D41	PAIHYDRO0000002204322943	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/11 11:47:00.567	\N	\N	\N	\N	Scan25	10.0	\N
01010000209F0B000000000000AC9513419A999979CC3D5D41	PAIHYDRO0000002204322970	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC90F51541CDCCCCAC373D5D41	PAIHYDRO0000002204322971	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000F0E01341333333F3EA415D41	PAIHYDRO0000002204322973	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC56291441CDCCCCCC3B425D41	PAIHYDRO0000002204322974	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000ACF71441CDCCCC6CA9415D41	PAIHYDRO0000002204322975	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666666E9B1541333333731C515D41	PAIHYDRO0000002204322977	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666C4351541666666A6414A5D41	PAIHYDRO0000002204322978	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999998D6F154100000080EE4B5D41	PAIHYDRO0000002204322979	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCF45514419A9999797C535D41	PAIHYDRO0000002204322980	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B00003333333333771541CDCCCCAC48535D41	PAIHYDRO0000002204322981	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999983D514419A999919C8415D41	PAIHYDRO0000002204322982	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B000000000000168D1641666666467D3D5D41	PAIHYDRO0000002204322983	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333EFB815419A999919393E5D41	PAIHYDRO0000002204322985	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000D6A71541CDCCCCEC85435D41	PAIHYDRO0000002204322976	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000006AC41441333333536A425D41	PAIHYDRO0000002204322984	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/19 15:06:17.315	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC148C154166666606AD395D41	PAIHYDRO0000002204323002	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333C7B21541000000E01D445D41	PAIHYDRO0000002204323003	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333CF4B1541333333D3C7445D41	PAIHYDRO0000002204323004	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999733515419A9999B9812B5D41	PAIHYDRO0000002204323005	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000002E1814419A9999998A355D41	PAIHYDRO0000002204323006	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC98C81441000000400D495D41	PAIHYDRO0000002204323008	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000012C51541000000A087495D41	PAIHYDRO0000002204323009	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333E73E144133333333353C5D41	PAIHYDRO0000002204323010	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333351F3134133333353623E5D41	PAIHYDRO0000002204323011	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999414316419A999979F9255D41	PAIHYDRO0000002204323013	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000D61A1441333333D368335D41	PAIHYDRO0000002204323014	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCF40F1641CDCCCC8C423A5D41	PAIHYDRO0000002204323015	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000000E7144166666646E5495D41	PAIHYDRO0000002204323018	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666AEF314419A999939F1255D41	PAIHYDRO0000002204323021	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC12691541333333D3F34B5D41	PAIHYDRO0000002204323022	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333678D1541666666E6623F5D41	PAIHYDRO0000002204323024	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999933C91541CDCCCCAC81425D41	PAIHYDRO0000002204323007	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC489B15413333339306465D41	PAIHYDRO0000002204323016	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333338FF81441CDCCCC0CC2415D41	PAIHYDRO0000002204323012	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/19 15:06:17.315	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666166B1541666666E6E92C5D41	PAIHYDRO0000002204323025	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666803E1541333333739A3C5D41	PAIHYDRO0000002204323026	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000001A1714419A9999B948335D41	PAIHYDRO0000002204323027	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666640A2144100000060FB505D41	PAIHYDRO0000002204323028	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000094171441CDCCCC6C7A355D41	PAIHYDRO0000002204323029	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCFC1915419A9999B96D305D41	PAIHYDRO0000002204323030	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333EBFE1341333333339F3B5D41	PAIHYDRO0000002204323031	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666081D1441666666266D345D41	PAIHYDRO0000002204323032	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999994D151441000000E029355D41	PAIHYDRO0000002204323033	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999945E7154100000000BE265D41	PAIHYDRO0000002204323034	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000824F16419A99999966355D41	PAIHYDRO0000002204323035	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC0AFE1541000000C0562A5D41	PAIHYDRO0000002204323036	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333330D66154166666646183D5D41	PAIHYDRO0000002204323037	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333339F1D1541000000A0AF245D41	PAIHYDRO0000002204323038	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666660C42164133333373B03A5D41	PAIHYDRO0000002204323039	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333339FC61341333333B32D3A5D41	PAIHYDRO0000002204323040	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000965A1641CDCCCCCC1C3A5D41	PAIHYDRO0000002204323041	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC6ADB13419A9999993E3D5D41	PAIHYDRO0000002204323042	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC1E811441000000A0D3415D41	PAIHYDRO0000002204323043	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC607F1341CDCCCC2C60435D41	PAIHYDRO0000002204323044	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666A6BB1341666666262E455D41	PAIHYDRO0000002204323045	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999905FD13419A999939F6445D41	PAIHYDRO0000002204323046	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333383421541CDCCCC2CF74A5D41	PAIHYDRO0000002204323047	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999EF411541CDCCCC8CED4A5D41	PAIHYDRO0000002204323048	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC5CBD1441000000A0B54F5D41	PAIHYDRO0000002204323049	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333BFBE1441CDCCCCCC4A4F5D41	PAIHYDRO0000002204323050	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000006C741441000000E0D3495D41	PAIHYDRO0000002204323051	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B000033333333DF231641000000609B205D41	PAIHYDRO0000002204323053	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999991231641000000809B205D41	PAIHYDRO0000002204323054	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666823C16416666666615275D41	PAIHYDRO0000002204323055	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000CA5516419A999979BE395D41	PAIHYDRO0000002204323059	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000445316419A99997999395D41	PAIHYDRO0000002204323060	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999C7F6154100000060102A5D41	PAIHYDRO0000002204323061	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666D23E1641CDCCCC8CA3265D41	PAIHYDRO0000002204323062	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999977141541CDCCCC0CDD285D41	PAIHYDRO0000002204323063	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCF21415416666660600295D41	PAIHYDRO0000002204323064	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666663215154133333313B0285D41	PAIHYDRO0000002204323065	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000F2F01541666666E6F7285D41	PAIHYDRO0000002204323066	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666DE75154100000040BF2B5D41	PAIHYDRO0000002204323068	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666742F1441666666267C325D41	PAIHYDRO0000002204323069	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999FBD51441000000403A2C5D41	PAIHYDRO0000002204323070	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC7C271441CDCCCC8C832F5D41	PAIHYDRO0000002204323071	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333AB2514419A99993910335D41	PAIHYDRO0000002204323072	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333335B851541000000809D395D41	PAIHYDRO0000002204323073	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B0000CDCCCCCC1CC21541666666A6C4305D41	PAIHYDRO0000002204323074	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000F8021541CDCCCCACED2E5D41	PAIHYDRO0000002204323075	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333CB921641333333B3D33D5D41	PAIHYDRO0000002204323076	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC5CBB1341333333733B435D41	PAIHYDRO0000002204323077	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666667C121541333333B3AE2F5D41	PAIHYDRO0000002204323079	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333332D5B154100000040E0445D41	PAIHYDRO0000002204323052	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCBA491541CDCCCC6C4B4E5D41	PAIHYDRO0000002204323058	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/09/02 14:04:02.674	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999949EE134100000040FE2F5D41	PAIHYDRO0000002204323080	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999C9871541333333D379485D41	PAIHYDRO0000002204323081	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333078815419A99999967485D41	PAIHYDRO0000002204323082	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000048CC134133333393093F5D41	PAIHYDRO0000002204323083	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666638C21341CDCCCCCCEA395D41	PAIHYDRO0000002204323084	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333D77715419A999979EA305D41	PAIHYDRO0000002204323085	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999634414419A99997965325D41	PAIHYDRO0000002204323086	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC1E331441000000C0DF325D41	PAIHYDRO0000002204323087	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333BBFA1341000000C04A325D41	PAIHYDRO0000002204323088	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333332D3C14419A999999FD325D41	PAIHYDRO0000002204323089	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666023B1441CDCCCC8C11335D41	PAIHYDRO0000002204323091	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333E737144166666666C7335D41	PAIHYDRO0000002204323092	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666665ED113419A999919133B5D41	PAIHYDRO0000002204323093	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000A2201441CDCCCC8CDF335D41	PAIHYDRO0000002204323094	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999999B3815410000006045355D41	PAIHYDRO0000002204323095	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000409B1541CDCCCC4C09345D41	PAIHYDRO0000002204323096	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC3608144166666606E2405D41	PAIHYDRO0000002204323097	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333BB3C1441CDCCCC0C8E3B5D41	PAIHYDRO0000002204323098	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC585216419A9999998B395D41	PAIHYDRO0000002204323099	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666EC5E16419A999999EC345D41	PAIHYDRO0000002204323100	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333330D3B144166666666393B5D41	PAIHYDRO0000002204323102	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333335B7A1541CDCCCC8C5A3D5D41	PAIHYDRO0000002204323104	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999B12814413333335302375D41	PAIHYDRO0000002204323105	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000006901641CDCCCCEC65365D41	PAIHYDRO0000002204323106	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666668CD61541333333D399385D41	PAIHYDRO0000002204323107	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCA01A14416666666652395D41	PAIHYDRO0000002204323108	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999929601541CDCCCC4C70395D41	PAIHYDRO0000002204323109	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333301531441000000802F3A5D41	PAIHYDRO0000002204323110	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666BE9E1341666666667C3A5D41	PAIHYDRO0000002204323111	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000084821541CDCCCCEC9A395D41	PAIHYDRO0000002204323112	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B0000CDCCCCCC308415419A9999999C395D41	PAIHYDRO0000002204323113	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666D48815410000006086395D41	PAIHYDRO0000002204323114	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999992B0F164133333333123A5D41	PAIHYDRO0000002204323115	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333830F164100000020253A5D41	PAIHYDRO0000002204323116	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666380F164166666606FE395D41	PAIHYDRO0000002204323117	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999973E1641000000E00F3A5D41	PAIHYDRO0000002204323118	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCDA8515419A999979683A5D41	PAIHYDRO0000002204323119	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000EEE3154133333393873A5D41	PAIHYDRO0000002204323120	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B00009A9999994B791541000000C08A535D41	PAIHYDRO0000002204323121	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999994BD31541CDCCCCAC7A3B5D41	PAIHYDRO0000002204323122	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000F24E14419A9999F9CC3C5D41	PAIHYDRO0000002204323123	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666652B51341666666269F3C5D41	PAIHYDRO0000002204323127	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666385114419A9999D9553C5D41	PAIHYDRO0000002204323128	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCB6BA1541333333D3943E5D41	PAIHYDRO0000002204323129	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999997B8913419A999959703D5D41	PAIHYDRO0000002204323130	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000002CD1341333333B33E3D5D41	PAIHYDRO0000002204323131	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC1C311641CDCCCC6C443C5D41	PAIHYDRO0000002204323132	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000080831341333333B3403D5D41	PAIHYDRO0000002204323133	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCFC3B164100000020AA3C5D41	PAIHYDRO0000002204323134	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000064BE134133333393FE3C5D41	PAIHYDRO0000002204323135	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC185C1541CDCCCCAC743D5D41	PAIHYDRO0000002204323136	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999BF49154166666666ED3C5D41	PAIHYDRO0000002204323138	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000007C7A1541CDCCCC0C563D5D41	PAIHYDRO0000002204323139	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666665C5A1541000000205D3D5D41	PAIHYDRO0000002204323140	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000008875154166666646293D5D41	PAIHYDRO0000002204323141	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000047E154166666686FC3C5D41	PAIHYDRO0000002204323142	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333336D9715419A9999D9633D5D41	PAIHYDRO0000002204323143	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC348D1341666666A6843D5D41	PAIHYDRO0000002204323145	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCFE9915419A999979823D5D41	PAIHYDRO0000002204323147	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333311991541666666667A3D5D41	PAIHYDRO0000002204323148	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC06D415419A9999B9FA3D5D41	PAIHYDRO0000002204323149	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333E57E1541333333B37D3D5D41	PAIHYDRO0000002204323150	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000BCB8154166666686543E5D41	PAIHYDRO0000002204323152	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333E5F6154100000080F93D5D41	PAIHYDRO0000002204323153	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666667CD5134133333373033F5D41	PAIHYDRO0000002204323154	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000076CF1341333333735F3E5D41	PAIHYDRO0000002204323155	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666612D41341666666C6033F5D41	PAIHYDRO0000002204323156	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333341CF134100000020043F5D41	PAIHYDRO0000002204323157	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999969AA1441666666A6F93E5D41	PAIHYDRO0000002204323158	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000F4BA1541000000C0A43E5D41	PAIHYDRO0000002204323159	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000092B81541CDCCCCEC5A3F5D41	PAIHYDRO0000002204323160	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666663C841641CDCCCCCC573E5D41	PAIHYDRO0000002204323161	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC5672144100000080623F5D41	PAIHYDRO0000002204323162	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCA88F1541666666C66F3F5D41	PAIHYDRO0000002204323163	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999E1D513419A9999F99C405D41	PAIHYDRO0000002204323166	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000000C1314410000008005415D41	PAIHYDRO0000002204323169	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666663CE3134133333333DA415D41	PAIHYDRO0000002204323171	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333353C71541CDCCCC0C67425D41	PAIHYDRO0000002204323173	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333387C91541CDCCCCEC8D425D41	PAIHYDRO0000002204323174	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000C28C1341000000E0A3425D41	PAIHYDRO0000002204323177	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666667E1314419A999999B5425D41	PAIHYDRO0000002204323178	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC2065144133333373A9425D41	PAIHYDRO0000002204323179	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999977C615413333331358425D41	PAIHYDRO0000002204323181	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000062BD1341CDCCCC0C1E435D41	PAIHYDRO0000002204323183	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999998DC91341CDCCCCCC11435D41	PAIHYDRO0000002204323184	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666602DD1341CDCCCC0C99435D41	PAIHYDRO0000002204323185	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000ACB61541000000E0BD435D41	PAIHYDRO0000002204323186	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666676A91541CDCCCC2CA0435D41	PAIHYDRO0000002204323187	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000A2A41541333333134B435D41	PAIHYDRO0000002204323188	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666669C1A15419A99999942415D41	PAIHYDRO0000002204323168	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/19 15:06:17.315	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCBC1C15419A99997916415D41	PAIHYDRO0000002204323170	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/19 15:06:17.315	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999945D61341333333D34E445D41	PAIHYDRO0000002204323190	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCA86913419A9999F921445D41	PAIHYDRO0000002204323191	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666DA5A1541666666E605455D41	PAIHYDRO0000002204323192	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666663EA11541333333734F455D41	PAIHYDRO0000002204323194	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666682B8154100000000E9465D41	PAIHYDRO0000002204323195	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666664A181641CDCCCC6C20465D41	PAIHYDRO0000002204323196	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B0000CDCCCCCC921414416666660607495D41	PAIHYDRO0000002204323197	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666686CA1441CDCCCC8C26495D41	PAIHYDRO0000002204323199	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC4AB11341333333B3AA475D41	PAIHYDRO0000002204323200	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000012C614419A999999E1485D41	PAIHYDRO0000002204323201	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC4A091641000000C0DB465D41	PAIHYDRO0000002204323202	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999351416419A999999DA465D41	PAIHYDRO0000002204323203	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999999F11164166666666D4465D41	PAIHYDRO0000002204323204	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC96D41541333333F36C475D41	PAIHYDRO0000002204323205	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC8ED01441666666E64D495D41	PAIHYDRO0000002204323207	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000008AD014419A99999963495D41	PAIHYDRO0000002204323208	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666662E9C154100000040D3485D41	PAIHYDRO0000002204323209	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999990D9C154133333333BE485D41	PAIHYDRO0000002204323211	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666D2D71341CDCCCC0C8A495D41	PAIHYDRO0000002204323212	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCE63D1541000000407A4A5D41	PAIHYDRO0000002204323214	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666674381541333333734A4A5D41	PAIHYDRO0000002204323215	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCE04C154166666666364B5D41	PAIHYDRO0000002204323216	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000C4461541333333D3194B5D41	PAIHYDRO0000002204323217	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666642281541666666C6614B5D41	PAIHYDRO0000002204323218	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999997F4A1541333333D3304B5D41	PAIHYDRO0000002204323219	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000006A671541CDCCCC4C6A4B5D41	PAIHYDRO0000002204323220	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B0000CDCCCCCCE2721441CDCCCCECE84D5D41	PAIHYDRO0000002204323221	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC384A154166666626004E5D41	PAIHYDRO0000002204323222	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999F5BC14419A999939DB4E5D41	PAIHYDRO0000002204323223	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCAAD4144100000060DE4E5D41	PAIHYDRO0000002204323224	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333330988154166666626E04F5D41	PAIHYDRO0000002204323225	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999997D9F1541666666067D515D41	PAIHYDRO0000002204323226	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000006AB1541000000206E515D41	PAIHYDRO0000002204323227	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999B1A814419A9999B9C8515D41	PAIHYDRO0000002204323228	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666663E5015410000002008525D41	PAIHYDRO0000002204323229	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000825115419A99997976525D41	PAIHYDRO0000002204323230	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCEC781541000000207D535D41	PAIHYDRO0000002204323231	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC885D1541000000A072525D41	PAIHYDRO0000002204323232	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000B675154133333333F9525D41	PAIHYDRO0000002204323233	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666688D5144100000060C6415D41	PAIHYDRO0000002204323234	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B0000CDCCCCCC82E2144100000040E0465D41	PAIHYDRO0000002204323235	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B0000CDCCCCCC10E21441CDCCCCECD9465D41	PAIHYDRO0000002204323236	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B0000CDCCCCCCCE5D1641CDCCCCACC8345D41	PAIHYDRO0000002204323237	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999BF6613419A9999B90E445D41	PAIHYDRO0000002204323238	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B0000CDCCCCCCB67A154133333353A9535D41	PAIHYDRO0000002204323239	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000E21715410000006005305D41	PAIHYDRO0000002204323240	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333D1CF14419A999939AA485D41	PAIHYDRO0000002204323241	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666656B9134100000080F9475D41	PAIHYDRO0000002204323242	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC0007154133333373DC405D41	PAIHYDRO0000002204323243	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC669613413333331303465D41	PAIHYDRO0000002204323244	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333331BA713416666662694385D41	PAIHYDRO0000002204323245	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333B7B113419A999959C5465D41	PAIHYDRO0000002204323246	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666638B0134166666666B2465D41	PAIHYDRO0000002204323247	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666678A01541CDCCCCACE8425D41	PAIHYDRO0000002204323249	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666698951541CDCCCCAC86405D41	PAIHYDRO0000002204323250	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC12E714413333337356415D41	PAIHYDRO0000002204323252	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999992F8D15419A9999F9B5395D41	PAIHYDRO0000002204323253	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000F6451641333333F32B385D41	PAIHYDRO0000002204323259	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999D3A91541CDCCCC6C20465D41	PAIHYDRO0000002204323248	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC549E15410000004072515D41	PAIHYDRO0000002204323792	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999D9281441000000E0A3435D41	PAIHYDRO0000002204323800	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999C5A31541666666E625465D41	PAIHYDRO0000002204323801	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999698413419A99993938475D41	PAIHYDRO0000001402352897	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999CDC916419A9999595E2A5D41	PAIHYDRO0000001402605866	Cascade	\N	\N	\N	\N	5	En service	2016/08/31 12:02:55.349	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B0000666666662AF01641CDCCCC8CF0255D41	PAIHYDRO0000001402606071	Feu	\N	\N	\N	\N	5	En service	2016/08/31 15:12:28.187	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B00009A999999DF3E1341CDCCCC4CF8425D41	PAIHYDRO0000001402595735	Feu	\N	\N	\N	\N	5	En service	2016/08/08 11:37:08.450	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B000000000000183E1341666666C6FE425D41	PAIHYDRO0000001402595736	Feu	\N	\N	\N	\N	5	En service	2016/08/08 11:37:08.450	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B00009A999999D182144166666686AB4B5D41	PAIHYDRO0000001402603767	Citerne	\N	\N	\N	\N	5	En service	2016/08/17 19:42:43.319	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B000033333333EFD815416666666663255D41	PAIHYDRO0000001402353465	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC6AD9154133333393A0255D41	PAIHYDRO0000001402353463	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00000000000056B715419A9999B9C1255D41	PAIHYDRO0000001402353462	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCEEE11541CDCCCCAC08265D41	PAIHYDRO0000001402353461	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000333333333FF41541000000E0A5255D41	PAIHYDRO0000001402353460	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666662C3F1341333333F3E0425D41	PAIHYDRO0000001402595734	Feu	\N	\N	\N	\N	5	En service	2016/08/08 11:37:08.450	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B0000CDCCCCCCA80216410000002044235D41	PAIHYDRO0000001402353472	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666821A1641000000A0502B5D41	PAIHYDRO0000001400006762	Cascade	\N	\N	Cascade de la Caverne Rouge	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B0000CDCCCCCC48051641CDCCCC6C4C245D41	PAIHYDRO0000001402353468	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCAAA515419A999959D2245D41	PAIHYDRO0000001402353469	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCDCB415419A999959AD245D41	PAIHYDRO0000001402353467	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666669AF21541666666E6B9245D41	PAIHYDRO0000001402353466	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC4AB9154133333373BD235D41	PAIHYDRO0000001402353471	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00006666666668F31541000000A07C255D41	PAIHYDRO0000001402353459	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC3AF31541666666E6B2265D41	PAIHYDRO0000001402353458	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A9999992FE7154166666686BF265D41	PAIHYDRO0000001402353457	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666E6E915419A999959CA265D41	PAIHYDRO0000001402353456	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00003333333303E9154100000080EB265D41	PAIHYDRO0000001402353455	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333D1B21541666666C68E265D41	PAIHYDRO0000001402353454	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666FCBC15410000002090265D41	PAIHYDRO0000001402353453	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999BF9D134100000000E54F5D41	PAIHYDRO0000001402594292	Feu	\N	\N	\N	\N	5	En service	2016/07/08 17:05:48.886	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000929C1341CDCCCCACC14F5D41	PAIHYDRO0000001402594293	Feu	\N	\N	\N	\N	5	En service	2016/07/08 17:05:48.886	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00006666666642A31341CDCCCC0C4A4F5D41	PAIHYDRO0000001402594294	Feu	\N	\N	\N	\N	5	En service	2016/07/08 17:05:48.886	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B000066666666C40B16419A999979FA245D41	PAIHYDRO0000001402353446	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666944916419A9999395A255D41	PAIHYDRO0000001402353444	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333593F13419A999979D1425D41	PAIHYDRO0000001402595733	Feu	\N	\N	\N	\N	5	En service	2016/08/08 11:37:08.450	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B000066666666702316419A99999939215D41	PAIHYDRO0000001402353452	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC7CA31341333333B3614F5D41	PAIHYDRO0000001402594295	Feu	\N	\N	\N	\N	5	En service	2016/07/08 17:05:48.886	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B0000CDCCCCCC34A71341CDCCCC0CB64F5D41	PAIHYDRO0000001402594296	Feu	\N	\N	\N	\N	5	En service	2016/07/08 17:05:48.886	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B0000000000008AA81341333333D3B14F5D41	PAIHYDRO0000001402594297	Feu	\N	\N	\N	\N	5	En service	2016/07/08 17:05:48.886	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B0000000000009CA11341000000C0A94F5D41	PAIHYDRO0000001402594298	Feu	\N	\N	\N	\N	5	En service	2016/07/08 17:05:48.886	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B00009A9999999D111741666666262D345D41	PAIHYDRO0000001402605406	Cascade	\N	\N	\N	\N	5	En service	2016/08/31 10:40:21.664	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B0000CDCCCCCC089E13419A999979A04F5D41	PAIHYDRO0000001402594299	Feu	\N	\N	\N	\N	5	En service	2016/07/08 17:05:48.886	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B000066666666029F1341333333139E4F5D41	PAIHYDRO0000001402594300	Feu	\N	\N	\N	\N	5	En service	2016/07/08 17:05:48.886	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B00003333333319A2134100000060F14F5D41	PAIHYDRO0000001402594301	Feu	\N	\N	\N	\N	5	En service	2016/07/08 17:05:48.886	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B0000666666662ED9134166666666DF505D41	PAIHYDRO0000001402594302	Feu	\N	\N	\N	\N	5	En service	2016/07/08 17:05:48.886	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B00009A999999E5DD1341CDCCCC8CF8505D41	PAIHYDRO0000001402594303	Feu	\N	\N	\N	\N	5	En service	2016/07/08 17:05:48.886	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B00009A99999913E213419A9999F9B44F5D41	PAIHYDRO0000001402594304	Feu	\N	\N	\N	\N	5	En service	2016/07/08 17:05:48.886	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B000066666666268B1341CDCCCC6CEA475D41	PAIHYDRO0000001402595732	Fontaine	\N	\N	\N	\N	5	En service	2016/08/08 11:30:41.280	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B00009A99999985991641666666C616375D41	PAIHYDRO0000001402605364	Cascade	\N	\N	\N	\N	5	En service	2016/08/30 16:11:21.532	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B000033333333B1311441666666A630515D41	PAIHYDRO0000001400006473	Source	\N	\N	Source Moulin	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC04961341CDCCCCECAE475D41	PAIHYDRO0000001400006532	Source	\N	\N	Source de la Grande Fontaine	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A99999953AE1641666666A68C365D41	PAIHYDRO0000001402605368	Cascade	\N	\N	\N	\N	5	En service	2016/08/30 16:11:21.532	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B0000CDCCCCCCD25D14419A99991964415D41	PAIHYDRO0000001400006564	Source	\N	\N	Source Édouard Bullin	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333C3EA144133333313BF355D41	PAIHYDRO0000001400006648	Source	\N	\N	Source Gros Galets	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A99999967C61441CDCCCCAC77375D41	PAIHYDRO0000001400006654	Cascade	\N	\N	Cascade du Cap Noir	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B0000000000004AEB1441666666C6C92F5D41	PAIHYDRO0000001400006709	Source	\N	\N	Source Frejus	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A9999993941144166666606E7525D41	PAIHYDRO0000001400006457	Cascade	\N	\N	Cascade Pélagaud	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B00009A99999993A214413333335323305D41	PAIHYDRO0000001400006714	Source	\N	\N	Source du Bois des Gaulettes	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC8EE11441CDCCCCCC41245D41	PAIHYDRO0000001402353497	Fontaine	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999C5B81441333333D3C1265D41	PAIHYDRO0000001402353501	Citerne	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333E9A015413333339303255D41	PAIHYDRO0000001402353491	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999B37315419A9999D9C5255D41	PAIHYDRO0000001402353489	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666525D1541000000601F265D41	PAIHYDRO0000001402353488	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999D7631541CDCCCC4CEE255D41	PAIHYDRO0000001402353487	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999277515419A999939E9255D41	PAIHYDRO0000001402353486	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000C27C1541333333D367265D41	PAIHYDRO0000001402353485	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666DA90154166666686B3265D41	PAIHYDRO0000001402353484	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666661C951541666666C6E2265D41	PAIHYDRO0000001402353483	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333396A15419A999959CF265D41	PAIHYDRO0000001402353482	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333559615416666662664265D41	PAIHYDRO0000001402353481	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666667C04154100000080333B5D41	PAIHYDRO0000001400006620	Source	\N	\N	Sources Kerveguen	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00006666666628BE1541CDCCCC6C8E4A5D41	PAIHYDRO0000001402352853	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC12121741000000E045345D41	PAIHYDRO0000001402605407	Cascade	\N	\N	\N	\N	5	En service	2016/08/31 10:40:21.664	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B0000000000001E48164133333353A2255D41	PAIHYDRO0000001402353441	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333254B1641CDCCCC2CC4245D41	PAIHYDRO0000001402353442	Citerne	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCC4231441CDCCCC2C592B5D41	PAIHYDRO0000001402353425	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333DFB716419A99997951375D41	PAIHYDRO0000001402605370	Cascade	\N	\N	\N	\N	5	En service	2016/08/30 16:11:21.532	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B000066666666FA421441CDCCCC0CCA2C5D41	PAIHYDRO0000001402353421	Citerne	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		Photogrammétrie	2.5	\N
01010000209F0B0000CDCCCCCC4AA9144133333333C4275D41	PAIHYDRO0000001402353419	Citerne	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000333333338B971541666666C654275D41	PAIHYDRO0000001402353375	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333E37C1541CDCCCCACA0275D41	PAIHYDRO0000001402353372	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666D05F144133333313CB2B5D41	PAIHYDRO0000001402353423	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000000000007C6615419A999959E4285D41	PAIHYDRO0000001402353370	Citerne	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/12 18:29:40.092	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333347761541666666A61E2B5D41	PAIHYDRO0000001402353367	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/17 17:14:52.635	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333323FA15416666664680275D41	PAIHYDRO0000001402353357	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000D2EA1541CDCCCC6C70275D41	PAIHYDRO0000001402353355	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000333333338BEB1541CDCCCCCCB4275D41	PAIHYDRO0000001402353353	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333BFEA15419A999979B6275D41	PAIHYDRO0000001402353352	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333BF6A1541000000807C285D41	PAIHYDRO0000001402353371	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2021/01/21 14:23:58.391	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC82E61541666666C66B285D41	PAIHYDRO0000001402353343	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00006666666660BB1541CDCCCCCC17275D41	PAIHYDRO0000001402353360	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/11 17:16:35.766	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000006CD51541666666E6C5275D41	PAIHYDRO0000001402353363	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/12 18:29:40.092	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666D8D715416666660657275D41	PAIHYDRO0000001402353362	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/12 18:29:40.092	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666CCD615410000006075275D41	PAIHYDRO0000001402353361	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/12 18:29:40.092	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000D0D61541CDCCCCACA5275D41	PAIHYDRO0000001402353350	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/12 18:29:40.092	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000DCFC1541333333332C2A5D41	PAIHYDRO0000001402353342	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/16 18:20:01.453	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999A1F615419A9999B90B2A5D41	PAIHYDRO0000001402353341	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/16 18:20:01.453	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999987FD1541CDCCCC4C8F2C5D41	PAIHYDRO0000001402353323	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000333333330BAC1541000000C0BE275D41	PAIHYDRO0000001402353319	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666704C1441CDCCCC2C82495D41	PAIHYDRO0000001402352871	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCCA4F1441666666264F495D41	PAIHYDRO0000001402352870	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000333333338BA4144100000040A1475D41	PAIHYDRO0000001402352869	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00006666666620D81341CDCCCC0CA82E5D41	PAIHYDRO0000001402353311	Citerne	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999631B1441CDCCCC6CF1305D41	PAIHYDRO0000001402353245	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A9999997F2414419A9999D9B9335D41	PAIHYDRO0000001402353244	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC5C24144133333313B2335D41	PAIHYDRO0000001402353243	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000333333336F311441CDCCCCEC1C335D41	PAIHYDRO0000001402353242	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666403014410000002019335D41	PAIHYDRO0000001402353241	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC72D116419A9999B9EA365D41	PAIHYDRO0000001402605372	Cascade	\N	\N	\N	\N	5	En service	2016/08/30 16:11:21.532	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B0000333333333F411441CDCCCCCC82335D41	PAIHYDRO0000001402353240	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666664C24144133333393B3335D41	PAIHYDRO0000001402353239	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A9999997FD815419A9999594C2D5D41	PAIHYDRO0000001402353320	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/18 16:38:52.718	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666676C4144166666686A22F5D41	PAIHYDRO0000001402353224	Citerne	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		Photogrammétrie	2.5	\N
01010000209F0B0000000000003EE514419A99999947305D41	PAIHYDRO0000001402353219	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00003333333385F81341333333F3BA315D41	PAIHYDRO0000001402353284	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A99999967E51441CDCCCC0CD12F5D41	PAIHYDRO0000001402353218	Citerne	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333C71215416666664662325D41	PAIHYDRO0000001402353214	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666663EFC1441CDCCCCECE0325D41	PAIHYDRO0000001402353213	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A9999996F1C15416666668642335D41	PAIHYDRO0000001402353211	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666162C15419A999939A7335D41	PAIHYDRO0000001402353210	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333C52915419A9999199D335D41	PAIHYDRO0000001402353209	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC5A281541333333138A335D41	PAIHYDRO0000001402353208	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000333333331DF814419A9999B995335D41	PAIHYDRO0000001402353206	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333A996154100000040EE2E5D41	PAIHYDRO0000001402353200	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000E69B15413333333303315D41	PAIHYDRO0000001402353199	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A99999965781541CDCCCC0C10325D41	PAIHYDRO0000001402353197	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999E377154166666606FA315D41	PAIHYDRO0000001402353196	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000D8651541CDCCCC8C63325D41	PAIHYDRO0000001402353195	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666D67C1541333333B32F335D41	PAIHYDRO0000001402353193	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666661881154133333393212E5D41	PAIHYDRO0000001402353201	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/23 18:19:39.628	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333338F8B15419A9999B95E335D41	PAIHYDRO0000001402353192	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCD2B21641CDCCCCCCD4365D41	PAIHYDRO0000001402605365	Cascade	\N	\N	\N	\N	5	En service	2016/08/30 16:11:21.532	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B00009A9999994DDC154100000000C92D5D41	PAIHYDRO0000001402353191	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/23 18:19:39.628	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999911CA154100000080F32F5D41	PAIHYDRO0000001402353189	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/26 16:47:35.929	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC5ED015419A9999F9BB2F5D41	PAIHYDRO0000001402353184	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/26 16:47:35.929	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999943BD1541666666063C315D41	PAIHYDRO0000001402353180	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/26 16:47:35.929	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666656DF1541000000C0E5305D41	PAIHYDRO0000001402353179	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/26 16:47:35.929	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333E7DA1541666666A63E315D41	PAIHYDRO0000001402353178	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/26 16:47:35.929	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333363D915413333333341315D41	PAIHYDRO0000001402353177	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/26 16:47:35.929	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCCABE1541333333B35D315D41	PAIHYDRO0000001402353176	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/26 16:47:35.929	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333ABDB15419A99999969305D41	PAIHYDRO0000001402353175	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/26 16:47:35.929	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000006DC15413333333315305D41	PAIHYDRO0000001402353174	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/26 16:47:35.929	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCB0CD154133333313F9315D41	PAIHYDRO0000001402353169	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00000000000020AD15419A9999B94D325D41	PAIHYDRO0000001402353167	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A9999990BD21541333333736E335D41	PAIHYDRO0000001402353166	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666E2DD154133333393972D5D41	PAIHYDRO0000001402353165	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000EEDD154133333353B02D5D41	PAIHYDRO0000001402353164	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC5CDC1541CDCCCC8C8A2D5D41	PAIHYDRO0000001402353163	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666D09E134133333313A8385D41	PAIHYDRO0000001402353161	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00000000000060C61341000000E0E5385D41	PAIHYDRO0000001402353135	Lavoir	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666666EDB13416666666681385D41	PAIHYDRO0000001402353143	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A99999909BC1341333333D35C395D41	PAIHYDRO0000001402353136	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666660AD91341000000A050395D41	PAIHYDRO0000001402353134	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000000000003ED51341000000E072395D41	PAIHYDRO0000001402353133	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333E5D913419A99993900395D41	PAIHYDRO0000001402353132	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666D8E01341666666E6AF385D41	PAIHYDRO0000001402353131	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999B5AE134133333373A2395D41	PAIHYDRO0000001402353130	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666666ACD1341333333D3EA395D41	PAIHYDRO0000001402353129	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666ECBE134133333313113A5D41	PAIHYDRO0000001402353128	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC94C11341000000C075395D41	PAIHYDRO0000001402353127	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333E15414419A999939B6355D41	PAIHYDRO0000001402353105	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000866E14419A99995914355D41	PAIHYDRO0000001402353102	Citerne	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333877814413333335397355D41	PAIHYDRO0000001402353093	Citerne	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000FC141441333333B3C0385D41	PAIHYDRO0000001402353099	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000EC1E144100000040C7335D41	PAIHYDRO0000001402353097	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC221E1441333333F3BF335D41	PAIHYDRO0000001402353096	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A99999913DD1441000000A08B385D41	PAIHYDRO0000001402353072	Citerne	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666B6C81441333333D3C6345D41	PAIHYDRO0000001402353078	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666F863154133333333F3365D41	PAIHYDRO0000001402353069	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A9999990D8E15410000006006375D41	PAIHYDRO0000001402353068	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333B77F1441CDCCCC4CD6375D41	PAIHYDRO0000001402353086	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000000000000A221441CDCCCCCC64395D41	PAIHYDRO0000001402353098	Citerne	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333B17B1441333333D30C365D41	PAIHYDRO0000001402353092	Citerne	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000CC211541333333B3DE345D41	PAIHYDRO0000001402353077	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC7E2915416666664623355D41	PAIHYDRO0000001402353076	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666744715416666668698345D41	PAIHYDRO0000001402353071	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000D6481541000000A09F345D41	PAIHYDRO0000001402353070	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000A08F154133333333DF385D41	PAIHYDRO0000001402353066	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2021/07/22 17:12:04.633	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC568F1541333333539C365D41	PAIHYDRO0000001402353063	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCF4C41541CDCCCC8C4C345D41	PAIHYDRO0000001402353062	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000333333339BB51541666666061E345D41	PAIHYDRO0000001402353061	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999F3C51641CDCCCCCCB1365D41	PAIHYDRO0000001402605373	Cascade	\N	\N	\N	\N	5	En service	2016/08/30 16:11:21.532	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B00009A9999996B131741333333F35B355D41	PAIHYDRO0000001402353043	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333ADC6154166666606E2355D41	PAIHYDRO0000001402353059	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2021/07/22 17:12:04.633	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999957CD1541333333F333365D41	PAIHYDRO0000001402353058	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2021/07/22 17:12:04.633	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC44CA1541000000C0E8355D41	PAIHYDRO0000001402353057	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2021/07/22 17:12:04.633	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999CFC915419A999939F9355D41	PAIHYDRO0000001402353056	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2021/07/22 17:12:04.633	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999998BE11541333333D303365D41	PAIHYDRO0000001402353055	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2021/07/22 17:12:04.633	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666E6DB15413333337373385D41	PAIHYDRO0000001402353054	Citerne	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2021/07/22 17:12:04.633	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666AC1317419A9999396F355D41	PAIHYDRO0000001402353042	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00006666666602141741CDCCCC4C78355D41	PAIHYDRO0000001402353040	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A9999990D141741CDCCCCCC7E355D41	PAIHYDRO0000001402353038	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000000000007215174166666606AA355D41	PAIHYDRO0000001402353036	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00006666666684161741333333B3B2355D41	PAIHYDRO0000001402353035	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00006666666666771341CDCCCCAC523D5D41	PAIHYDRO0000001402353029	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		Photogrammétrie	2.5	\N
01010000209F0B00009A99999933C0134133333393903B5D41	PAIHYDRO0000001402353028	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC0CC6134100000040B23B5D41	PAIHYDRO0000001402353027	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A9999991FE01341333333B30E3B5D41	PAIHYDRO0000001402353026	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999F7E11341000000E03A3A5D41	PAIHYDRO0000001402353025	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00000000000022CF1341333333D3BE3A5D41	PAIHYDRO0000001402353024	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999FFFF134100000020B03A5D41	PAIHYDRO0000001402353023	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999C1AD1341666666E651405D41	PAIHYDRO0000001402353022	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333C3AD1341CDCCCCCC51405D41	PAIHYDRO0000001402353021	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		Photogrammétrie	2.5	\N
01010000209F0B000000000000B0B313419A999939DD3D5D41	PAIHYDRO0000001402353020	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000B2B913419A999959703D5D41	PAIHYDRO0000001402353019	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000333333337FA51341CDCCCCCC343D5D41	PAIHYDRO0000001402353018	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCF4C3134100000000473E5D41	PAIHYDRO0000001402353017	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC18B613419A999999963D5D41	PAIHYDRO0000001402353016	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC04161741000000A0AF355D41	PAIHYDRO0000001402353034	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000241517419A9999799E355D41	PAIHYDRO0000001402353033	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A9999994123144133333393593D5D41	PAIHYDRO0000001402353013	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC92141741000000A090355D41	PAIHYDRO0000001402353032	Cascade	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00006666666648621441000000E08C3C5D41	PAIHYDRO0000001402353015	Point d'eau	Puits	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000333333330152144133333353703D5D41	PAIHYDRO0000001402353014	Point d'eau	Puits	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000000000009A8B144133333313F33F5D41	PAIHYDRO0000001402352999	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000000000006CC41641000000C07A3C5D41	PAIHYDRO0000001402352966	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCAE9614419A999959A63F5D41	PAIHYDRO0000001402352994	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00006666666612FC1541CDCCCC6CE03E5D41	PAIHYDRO0000001402352975	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000000000003287164166666606F43C5D41	PAIHYDRO0000001402352967	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999C147134133333353BD425D41	PAIHYDRO0000001402352964	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC7893134100000020BB465D41	PAIHYDRO0000001402352963	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666925D134100000020FF435D41	PAIHYDRO0000001402352962	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666683D13416666660619445D41	PAIHYDRO0000001402352961	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A9999997D581341CDCCCC8CA7435D41	PAIHYDRO0000001402352960	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666663A541341CDCCCC6CAF455D41	PAIHYDRO0000001402352959	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999DB5613419A99997925465D41	PAIHYDRO0000001402352958	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000000000001C931341CDCCCC8CD7445D41	PAIHYDRO0000001402352957	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC36DF1341666666268D455D41	PAIHYDRO0000001402352955	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC62E01341CDCCCC2CA0455D41	PAIHYDRO0000001402352954	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCB0D71341666666E6EB445D41	PAIHYDRO0000001402352953	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666402B16419A9999F977405D41	PAIHYDRO0000001402352972	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666D68A14410000008085415D41	PAIHYDRO0000001402352932	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC688914419A9999B9D5415D41	PAIHYDRO0000001402352931	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000D273144133333333BF415D41	PAIHYDRO0000001402352930	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC1ACB144100000040E7465D41	PAIHYDRO0000001402352927	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC78C91441666666E6C4465D41	PAIHYDRO0000001402352926	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666F6AA144166666666DB465D41	PAIHYDRO0000001402352925	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999CB171441000000A051455D41	PAIHYDRO0000001402352938	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00006666666680D515419A9999D902415D41	PAIHYDRO0000001402352912	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999F990134100000000F9465D41	PAIHYDRO0000001402352905	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999D1811341CDCCCC0C3D475D41	PAIHYDRO0000001402352903	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666661C7E13416666666634475D41	PAIHYDRO0000001402352902	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000333333332F8A13419A9999B93B475D41	PAIHYDRO0000001402352901	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC568113413333333336475D41	PAIHYDRO0000001402352900	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000987F1341666666A633475D41	PAIHYDRO0000001402352899	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC02B715419A99997999465D41	PAIHYDRO0000001402352911	Point d'eau	\N	\N	Prise d'Eau du Bras des Lianes	Collecté	5	En service	2013/06/21 16:17:18.965	2023/03/20 11:18:09.152	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333F78513410000008042475D41	PAIHYDRO0000001402352898	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999558E1441CDCCCCCC18465D41	PAIHYDRO0000001402352923	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333E9131641CDCCCC8CF1435D41	PAIHYDRO0000001402352906	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000333333330FEE1541333333130C445D41	PAIHYDRO0000001402352908	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666665CE915413333331376435D41	PAIHYDRO0000001402352910	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666669CBD1441000000A043445D41	PAIHYDRO0000001402352919	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00003333333379151541CDCCCCCC37415D41	PAIHYDRO0000001402352917	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC5EE11341CDCCCC4CBB475D41	PAIHYDRO0000001402352894	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A99999969DC1341CDCCCCCCC04C5D41	PAIHYDRO0000001402352893	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A99999979F9134166666686CF4C5D41	PAIHYDRO0000001402352892	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC2804144133333333D3485D41	PAIHYDRO0000001402352890	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A99999905D9134133333333E1485D41	PAIHYDRO0000001402352889	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333574F144100000080A04A5D41	PAIHYDRO0000001402352876	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC94611441333333F35F4B5D41	PAIHYDRO0000001402352875	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666666C1A1541CDCCCC8C47415D41	PAIHYDRO0000001402352916	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCB4C114410000006069425D41	PAIHYDRO0000001402352922	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC0E281541CDCCCCAC91415D41	PAIHYDRO0000001402352914	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999C1B213419A99999912485D41	PAIHYDRO0000001402352885	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A99999973CE13419A9999F97E485D41	PAIHYDRO0000001402352884	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCF6FE13419A9999591C485D41	PAIHYDRO0000001402352883	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999BBB413419A999939ED475D41	PAIHYDRO0000001402352882	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00000000000080CD13419A9999597E485D41	PAIHYDRO0000001402352881	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00003333333341EB13419A999959F94B5D41	PAIHYDRO0000001402352879	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		Photogrammétrie	2.5	\N
01010000209F0B0000CDCCCCCCA40B1441000000C0A14C5D41	PAIHYDRO0000001402352878	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00003333333385651441333333B300475D41	PAIHYDRO0000001402352877	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00003333333329461441CDCCCCCCDC485D41	PAIHYDRO0000001402352872	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00006666666634BC1541666666E6854A5D41	PAIHYDRO0000001402352856	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00003333333335DB1341000000E02F4E5D41	PAIHYDRO0000001402352848	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCC8D31341333333B39E4D5D41	PAIHYDRO0000001402352847	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666669CBB1541CDCCCC2C814A5D41	PAIHYDRO0000001402352855	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666E4BA15419A9999997A4A5D41	PAIHYDRO0000001402352854	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCD0EB1341CDCCCC6CA04F5D41	PAIHYDRO0000001402352844	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666AE991441000000A0C6525D41	PAIHYDRO0000001402352841	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000DE931441000000C02C535D41	PAIHYDRO0000001402352840	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCE09D14413333333346485D41	PAIHYDRO0000001402352867	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC60D41441CDCCCC8CA8475D41	PAIHYDRO0000001402352868	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666665AD51441CDCCCC8C7F475D41	PAIHYDRO0000001402352865	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A99999945D3144166666606B8475D41	PAIHYDRO0000001402352864	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00003333333301B91541CDCCCC0C424A5D41	PAIHYDRO0000001402352857	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2021/08/26 14:55:21.084	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333334F331541333333336F4C5D41	PAIHYDRO0000001402352863	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2021/09/02 14:04:02.674	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666620C115419A99995977475D41	PAIHYDRO0000001402352852	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2022/07/26 16:30:31.472	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCF8ED14416666664633475D41	PAIHYDRO0000001402352862	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333B19214410000004013535D41	PAIHYDRO0000001402352839	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000308F1441CDCCCC2C28525D41	PAIHYDRO0000001402352833	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333FD8B144100000000B7515D41	PAIHYDRO0000001402352832	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A9999996584144133333313E8525D41	PAIHYDRO0000001402352831	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000101B1541CDCCCC4CA8525D41	PAIHYDRO0000001402352824	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333351415413333339342535D41	PAIHYDRO0000001402352823	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCF8201541333333B33F505D41	PAIHYDRO0000001402352820	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666669EB01441333333B3BA495D41	PAIHYDRO0000001402352866	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000000000001039144133333393D0535D41	PAIHYDRO0000001402352797	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333A15D144100000060DE535D41	PAIHYDRO0000001402352796	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000333333338DF31441CDCCCC8C86555D41	PAIHYDRO0000001402352795	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A99999985191541CDCCCC4C50545D41	PAIHYDRO0000001402352793	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000A60B1541666666C6F0545D41	PAIHYDRO0000001402352792	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000BAB41341333333F3F0315D41	PAIHYDRO0000001402353297	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC02C21341CDCCCC6CE52F5D41	PAIHYDRO0000001402353307	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999B32715419A999959B24D5D41	PAIHYDRO0000001402352826	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2021/09/02 14:04:02.674	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333395A21441333333530C515D41	PAIHYDRO0000001402352838	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2021/09/10 15:33:11.813	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000094AD1441CDCCCC0CCC505D41	PAIHYDRO0000001402352837	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2021/09/10 15:33:11.813	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCD0AF1441CDCCCC6C16515D41	PAIHYDRO0000001402352836	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2021/09/10 15:33:11.813	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC12A014416666660619515D41	PAIHYDRO0000001402352835	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2021/09/10 15:33:11.813	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666BCD413416666662690305D41	PAIHYDRO0000001402353303	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666D81914413333331393335D41	PAIHYDRO0000001402353262	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999DBC81341CDCCCC6C6D335D41	PAIHYDRO0000001402353278	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000000000001C001441CDCCCC0CC8315D41	PAIHYDRO0000001402353283	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666921C14419A9999397A335D41	PAIHYDRO0000001402353261	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666101714419A999979BD335D41	PAIHYDRO0000001402353260	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666666216144100000040A3335D41	PAIHYDRO0000001402353259	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000000000001E161441666666669A335D41	PAIHYDRO0000001402353258	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000FC1A1441666666C693335D41	PAIHYDRO0000001402353257	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC7AA91641666666065C365D41	PAIHYDRO0000001402605366	Cascade	\N	\N	\N	\N	5	En service	2016/08/30 16:11:21.532	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B000066666666101B1441333333F370335D41	PAIHYDRO0000001402353256	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000333333334516144133333333A6335D41	PAIHYDRO0000001402353255	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999C7FC144166666626EF3B5D41	PAIHYDRO0000001402352983	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000000000003822144166666646A0335D41	PAIHYDRO0000001402353250	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000000000009E1D1441000000E05F335D41	PAIHYDRO0000001402353249	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666CA1D144133333393AC335D41	PAIHYDRO0000001402353247	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999850814419A9999F932345D41	PAIHYDRO0000001402353159	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000BEF31341CDCCCC6C0D345D41	PAIHYDRO0000001402353158	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC480B1441333333D358335D41	PAIHYDRO0000001402353254	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000E81E1441000000C0A8335D41	PAIHYDRO0000001402353248	Source	\N	\N	Sources Dussac	Validé	4	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666C6F013413333337370355D41	PAIHYDRO0000001402353151	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333E7CC1341333333F3A3375D41	PAIHYDRO0000001402353144	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC3AFD134166666606CF365D41	PAIHYDRO0000001402353142	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666EE171441CDCCCCCCC2335D41	PAIHYDRO0000001402353126	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999B91914419A9999F9D8335D41	PAIHYDRO0000001402353125	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666501C1441CDCCCCAC1A345D41	PAIHYDRO0000001402353122	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000E6201441CDCCCC4CDC335D41	PAIHYDRO0000001402353121	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999371D1441000000C03B345D41	PAIHYDRO0000001402353118	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666941D1441666666664E345D41	PAIHYDRO0000001402353117	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333FB1C1441CDCCCC6C32345D41	PAIHYDRO0000001402353116	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999091B14419A999979F8335D41	PAIHYDRO0000001402353115	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666660A1B14419A999979F5335D41	PAIHYDRO0000001402353114	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999A31A144133333313E8335D41	PAIHYDRO0000001402353113	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCEC1A1441CDCCCC2CEF335D41	PAIHYDRO0000001402353111	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333770F1441CDCCCCECA2345D41	PAIHYDRO0000001402353110	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333971A1441CDCCCC0CE9335D41	PAIHYDRO0000001402353109	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC681A14419A9999F9E4335D41	PAIHYDRO0000001402353108	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999131B14419A999979F2335D41	PAIHYDRO0000001402353107	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666668E1E1441333333F3A7355D41	PAIHYDRO0000001402353104	Fontaine	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCE4231441333333B313345D41	PAIHYDRO0000001402353123	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333072414419A9999F903345D41	PAIHYDRO0000001402353119	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A9999997FA41341CDCCCC0C064F5D41	PAIHYDRO0000001402352846	Lavoir	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999E3DF16419A9999593D2A5D41	PAIHYDRO0000001402605868	Cascade	\N	\N	\N	\N	5	En service	2016/08/31 12:02:55.349	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B0000000000000E70144166666626683F5D41	PAIHYDRO0000001402353012	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333BDD5144133333393203B5D41	PAIHYDRO0000001402353008	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000B2D21441333333D3183B5D41	PAIHYDRO0000001402353007	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A99999903D31441333333F3333B5D41	PAIHYDRO0000001402353005	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCC8AB144133333313273C5D41	PAIHYDRO0000001402353004	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333E7B4144100000040F23B5D41	PAIHYDRO0000001402353003	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00003333333301B5144133333333EC3B5D41	PAIHYDRO0000001402353002	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000000000000ED5144133333373CB3A5D41	PAIHYDRO0000001402353001	Fontaine	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A9999998FD314419A9999F9FA3A5D41	PAIHYDRO0000001402353000	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC0CAD1441666666E6023D5D41	PAIHYDRO0000001402352997	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333D9A81441CDCCCC0C153B5D41	PAIHYDRO0000001402353009	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000A4941441666666665C3D5D41	PAIHYDRO0000001402352996	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000333333333F731441CDCCCC2C473F5D41	PAIHYDRO0000001402352995	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A9999996F9D1441666666E6A23E5D41	PAIHYDRO0000001402352993	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCF29B1441CDCCCC2C7D3E5D41	PAIHYDRO0000001402352992	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666661C911441333333B38F3D5D41	PAIHYDRO0000001402352991	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666A6AC1441666666062B3E5D41	PAIHYDRO0000001402352990	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000333333333FAA144166666686FD3D5D41	PAIHYDRO0000001402352989	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666665CFC144100000020943B5D41	PAIHYDRO0000001402352987	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCB2FF1441CDCCCCCC363B5D41	PAIHYDRO0000001402352986	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000FC01154133333313603B5D41	PAIHYDRO0000001402352985	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000333333332F04154133333313AC3B5D41	PAIHYDRO0000001402352984	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A99999979DC1441CDCCCC8C903C5D41	PAIHYDRO0000001402352982	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC6A0715419A999939B43A5D41	PAIHYDRO0000001402352981	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666666406154133333393D83A5D41	PAIHYDRO0000001402352980	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999D3601441000000803F415D41	PAIHYDRO0000001402352952	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999955F14410000004052415D41	PAIHYDRO0000001402352951	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333E1571441666666E68D425D41	PAIHYDRO0000001402352950	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333EB4A1441CDCCCCCCB0425D41	PAIHYDRO0000001402352949	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00006666666638621441666666E6F8415D41	PAIHYDRO0000001402352948	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333DD581441CDCCCC8CF9415D41	PAIHYDRO0000001402352947	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333EF5314416666668604465D41	PAIHYDRO0000001402352946	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000365314419A9999D94E445D41	PAIHYDRO0000001402352945	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00000000000082531441CDCCCC2C2A445D41	PAIHYDRO0000001402352944	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000000000009A6714413333335354445D41	PAIHYDRO0000001402352943	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666668E511441000000C017445D41	PAIHYDRO0000001402352942	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00003333333303501441CDCCCCAC3D435D41	PAIHYDRO0000001402352941	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999A16C14416666662664435D41	PAIHYDRO0000001402352940	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999EF5014410000006060435D41	PAIHYDRO0000001402352939	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666664E671441666666E637455D41	PAIHYDRO0000001402352937	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000AA6B1441CDCCCCECE0445D41	PAIHYDRO0000001402352936	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666662C6714410000004063445D41	PAIHYDRO0000001402352935	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333D7681441CDCCCCCC9D445D41	PAIHYDRO0000001402352934	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333778F1441CDCCCC4CAD465D41	PAIHYDRO0000001402352928	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999117B1441666666666D425D41	PAIHYDRO0000001402352921	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666FA89144133333393C7445D41	PAIHYDRO0000001402352920	Fontaine	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCF2D41641333333D3F2365D41	PAIHYDRO0000001402353048	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666666C141741666666E688355D41	PAIHYDRO0000001402353041	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333B515174133333313AE355D41	PAIHYDRO0000001402353039	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666662C8714419A999979AA465D41	PAIHYDRO0000001402602243	Fontaine	\N	\N	\N	\N	5	En service	2016/08/11 15:48:26.133	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B00000000000018511441CDCCCC2CE4435D41	PAIHYDRO0000001402602244	Fontaine	\N	\N	\N	\N	5	En service	2016/08/11 15:48:26.133	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B000000000000D8EF1441666666A6FC3C5D41	PAIHYDRO0000001402602245	Source captée	\N	\N	\N	\N	5	En service	2016/08/11 15:48:26.133	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B00009A9999997DAE144133333313603E5D41	PAIHYDRO0000001402602246	Source	\N	\N	\N	\N	5	En service	2016/08/11 15:48:26.133	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B00000000000072911441666666A6353E5D41	PAIHYDRO0000001402602247	Fontaine	\N	\N	\N	\N	5	En service	2016/08/11 15:48:26.133	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B0000333333333B8B144133333333DC3E5D41	PAIHYDRO0000001402602248	Source	\N	\N	\N	\N	5	En service	2016/08/11 15:48:26.133	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B0000CDCCCCCC04CE1441333333138C305D41	PAIHYDRO0000001402353232	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00006666666666CA144166666686C92F5D41	PAIHYDRO0000001402353231	Citerne	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666F0B016419A999979AE365D41	PAIHYDRO0000001402605369	Cascade	\N	\N	\N	\N	5	En service	2016/08/30 16:11:21.532	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B0000CDCCCCCCF8BB1441333333B373325D41	PAIHYDRO0000001402353227	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00003333333313BF14419A9999191B325D41	PAIHYDRO0000001402353225	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00000000000044BA1441333333F3F0325D41	PAIHYDRO0000001402353228	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666BE7A1441000000003C425D41	PAIHYDRO0000001402352929	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000333333330DC6154133333393A43D5D41	PAIHYDRO0000001402352973	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000333333335D9014419A999959EE345D41	PAIHYDRO0000001402353091	Citerne	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999CB761441333333D316355D41	PAIHYDRO0000001402353090	Citerne	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333AF821441000000A07A375D41	PAIHYDRO0000001402353087	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666E07F14410000002057385D41	PAIHYDRO0000001402353084	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000333333338B7F144166666646E9375D41	PAIHYDRO0000001402353083	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCA480144100000080E2375D41	PAIHYDRO0000001402353082	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00006666666696B21441000000002D365D41	PAIHYDRO0000001402353081	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000CE0D15419A999939C0315D41	PAIHYDRO0000001402353216	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCE8E114416666666650335D41	PAIHYDRO0000001402353207	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00003333333359EE1441333333D3AC375D41	PAIHYDRO0000001402353074	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00006666666636EE144166666646DD355D41	PAIHYDRO0000001402353073	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A9999996743154133333313DF365D41	PAIHYDRO0000001402353067	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCAA9F16419A99999994375D41	PAIHYDRO0000001402605361	Cascade	\N	\N	\N	\N	5	En service	2016/08/30 16:11:21.532	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B000033333333C7B71641CDCCCCAC52375D41	PAIHYDRO0000001402605371	Cascade	\N	\N	\N	\N	5	En service	2016/08/30 16:11:21.532	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B00009A999999A39F16419A99991963375D41	PAIHYDRO0000001402605362	Cascade	\N	\N	\N	\N	5	En service	2016/08/30 16:11:21.532	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B00009A99999951971641000000E0C7365D41	PAIHYDRO0000001402605363	Cascade	\N	\N	\N	\N	5	En service	2016/08/30 16:11:21.532	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B0000CDCCCCCC58AB1641000000E06E365D41	PAIHYDRO0000001402605367	Cascade	\N	\N	\N	\N	5	En service	2016/08/30 16:11:21.532	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B00003333333377C71641333333B372365D41	PAIHYDRO0000001402605374	Cascade	\N	\N	\N	\N	5	En service	2016/08/30 16:11:21.532	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B000033333333C3C71641000000807D365D41	PAIHYDRO0000001402605375	Cascade	\N	\N	\N	\N	5	En service	2016/08/30 16:11:21.532	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B000033333333E9DE16419A9999197A375D41	PAIHYDRO0000001402605376	Cascade	\N	\N	\N	\N	5	En service	2016/08/30 16:11:21.532	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B000066666666D0DB16419A9999B967375D41	PAIHYDRO0000001402605377	Cascade	\N	\N	\N	\N	5	En service	2016/08/30 16:11:21.532	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B0000CDCCCCCCD6161741333333D3BA355D41	PAIHYDRO0000001402605378	Cascade	\N	\N	\N	\N	5	En service	2016/08/30 16:11:21.532	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B00003333333397121741333333333D355D41	PAIHYDRO0000001402605397	Cascade	\N	\N	\N	\N	5	En service	2016/08/30 17:07:26.272	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B000000000000C0EE1441CDCCCC0C38375D41	PAIHYDRO0000001402353075	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A99999979071741CDCCCC2C56345D41	PAIHYDRO0000001402605405	Cascade	\N	\N	\N	\N	5	En service	2016/08/31 10:40:21.664	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B0000666666665AA4164166666606C0295D41	PAIHYDRO0000001402605869	Cascade	\N	\N	\N	\N	5	En service	2016/08/31 12:02:55.349	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B0000CDCCCCCC3EF31641CDCCCC6CC5295D41	PAIHYDRO0000001402605870	Cascade	\N	\N	\N	\N	5	En service	2016/08/31 12:02:55.349	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B0000666666664EE91441666666A63F2C5D41	PAIHYDRO0000001402353381	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00000000000026EC1441000000C00A2C5D41	PAIHYDRO0000001402353379	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A99999935F314419A999979FC2A5D41	PAIHYDRO0000001402353391	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333ADF6144100000060D52A5D41	PAIHYDRO0000001402353393	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333115B1541000000A09F2B5D41	PAIHYDRO0000001402353366	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCBE5A154100000020D82B5D41	PAIHYDRO0000001402353365	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC86F8144133333393AB335D41	PAIHYDRO0000001402353205	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999EB181541666666461A335D41	PAIHYDRO0000001402353204	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666F4A814416666666639295D41	PAIHYDRO0000001402353417	Citerne	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000000000002A621441666666869E2B5D41	PAIHYDRO0000001402353426	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000108B14419A999959322C5D41	PAIHYDRO0000001402353412	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666667E251441666666E620345D41	PAIHYDRO0000001402353120	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999795B1441333333F35D345D41	PAIHYDRO0000001402353124	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666A05E14410000006062335D41	PAIHYDRO0000001402353253	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A9999993B2C144166666686AD315D41	PAIHYDRO0000001402353264	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000D8291441CDCCCC4CB0305D41	PAIHYDRO0000001402353269	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666C04F144100000040542F5D41	PAIHYDRO0000001402353273	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC9C0F164100000080732A5D41	PAIHYDRO0000001402353315	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC64101641000000A0732A5D41	PAIHYDRO0000001402353316	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCD40E164100000060732A5D41	PAIHYDRO0000001402353317	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC7A1A1641666666A6E52A5D41	PAIHYDRO0000001402353318	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666667EA41541CDCCCCACBF4D5D41	PAIHYDRO0000001402352806	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A9999997D9D1541666666A6714E5D41	PAIHYDRO0000001402352811	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A9999993F9015419A9999D9B84C5D41	PAIHYDRO0000001402352861	Fontaine	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000141F154100000060214E5D41	PAIHYDRO0000001402352827	Citerne	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333D19D15419A9999F9624D5D41	PAIHYDRO0000001402352819	Lavoir	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666523A1541666666C6F2545D41	PAIHYDRO0000002000138960	Feu	\N	\N	\N	\N	5	En service	2016/10/03 19:11:22.124	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B0000333333336DB514419A9999F9EC545D41	PAIHYDRO0000002000138959	Lavoir	\N	\N	\N	\N	5	En service	2016/10/03 19:11:22.124	2019/09/20 18:10:23.317	\N	\N	\N		Orthophotographie	3.0	\N
01010000209F0B0000666666669AD3144133333313FB4F5D41	PAIHYDRO0000001402352828	Citerne	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666664E98144133333353614E5D41	PAIHYDRO0000001402352830	Citerne	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A99999975A71441CDCCCCEC5A515D41	PAIHYDRO0000001402352834	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666447A1441CDCCCC2CC14D5D41	PAIHYDRO0000001402352842	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666D857144100000040B8505D41	PAIHYDRO0000001402352843	Citerne	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A99999919DB15416666660625505D41	PAIHYDRO0000001402352799	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333E7C71541CDCCCC4C4C4F5D41	PAIHYDRO0000001402352802	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999A1C115419A9999D921525D41	PAIHYDRO0000001402352804	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00006666666626391541666666C65D245D41	PAIHYDRO0000001402353499	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999BF3C154133333373A4425D41	PAIHYDRO0000002000380757	Fontaine	\N	\N	\N	\N	5	En service	2016/11/23 19:23:01.213	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
01010000209F0B000000000000EED214419A999919C7425D41	PAIHYDRO0000002000380755	Source	\N	\N	\N	\N	5	En service	2016/11/23 19:23:01.213	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
01010000209F0B0000CDCCCCCC9E3B1541CDCCCC4CF2545D41	PAIHYDRO0000002000138961	Feu	\N	\N	\N	\N	5	En service	2016/10/03 19:11:22.124	2022/08/12 11:52:06.806	\N	\N	\N	\N	Scan25	10.0	\N
01010000209F0B000033333333E35F1541666666E669235D41	PAIHYDRO0000001402353494	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC42C71541000000A0ED225D41	PAIHYDRO0000001402353475	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00000000000046B215419A999959C7225D41	PAIHYDRO0000001402353476	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00006666666604CB1541333333B3DD215D41	PAIHYDRO0000001402353477	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666EA6B1541666666E6B8225D41	PAIHYDRO0000001402353495	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A9999996D7F1641CDCCCC6CF8215D41	PAIHYDRO0000001402353439	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCE40A1541CDCCCC6CD6285D41	PAIHYDRO0000001402353399	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999DD0C15410000002069275D41	PAIHYDRO0000001402353407	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00000000000094451441CDCCCC0C972B5D41	PAIHYDRO0000001402353430	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000AC771441CDCCCC0C7E2D5D41	PAIHYDRO0000001402353236	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999D3FB144166666686152A5D41	PAIHYDRO0000001402353395	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666663EFB144166666666512A5D41	PAIHYDRO0000001402353392	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333ED59144133333313202F5D41	PAIHYDRO0000001402353246	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A99999991031541CDCCCC8C46295D41	PAIHYDRO0000001402353398	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666F8FE1441CDCCCCACA8295D41	PAIHYDRO0000001402353396	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000333333337FF9144100000000972A5D41	PAIHYDRO0000001402353389	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00006666666654E114416666662698255D41	PAIHYDRO0000002000482303	Lavoir	\N	\N	\N	\N	5	En service	2016/12/07 16:24:28.899	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
01010000209F0B000000000000EEF91441666666065F315D41	PAIHYDRO0000002000482301	Citerne	\N	\N	\N	\N	5	En service	2016/12/07 16:24:28.899	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
01010000209F0B00009A9999992BC91541666666263B215D41	PAIHYDRO0000001402353479	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000333333336F7F15413333337370235D41	PAIHYDRO0000001402353492	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCC27C1541000000204D235D41	PAIHYDRO0000001402353493	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666665EAD15419A99991931245D41	PAIHYDRO0000001402353470	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC589315419A99997921535D41	PAIHYDRO0000002000506525	Point d'eau	\N	\N	\N	\N	5	En service	2016/12/08 16:36:07.448	2019/09/20 18:10:23.317	\N	\N	\N		Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCCBAAB15419A9999B9F0515D41	PAIHYDRO0000001402352803	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333699C15416666664626525D41	PAIHYDRO0000001402352815	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		Photogrammétrie	2.5	\N
01010000209F0B00009A999999B97815419A9999B9CA4C5D41	PAIHYDRO0000001402352859	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000333333339DBE1541333333D3684F5D41	PAIHYDRO0000001402352800	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/04/03 11:18:35.227	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000038331641333333B3D4235D41	PAIHYDRO0000001402353447	Fontaine	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/09/28 16:21:58.172	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000908715419A999959424C5D41	PAIHYDRO0000001402352860	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666089115419A9999B971525D41	PAIHYDRO0000001402352818	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666668E86154100000080AB4E5D41	PAIHYDRO0000001402352812	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000EE24164166666666B94D5D41	PAIHYDRO0000002000453023	Point d'eau	\N	\N	\N	\N	5	En service	2016/12/01 18:20:31.983	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
01010000209F0B0000CDCCCCCC88881441CDCCCC6C00415D41	PAIHYDRO0000001402352933	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000302F1441CDCCCCECA8425D41	PAIHYDRO0000002000689267	Citerne	\N	\N	\N	\N	5	En service	2017/01/13 18:07:01.108	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
01010000209F0B00009A99999969B2134166666686BD325D41	PAIHYDRO0000002000704500	Point d'eau	\N	\N	\N	\N	5	En service	2017/01/17 13:47:12.024	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
01010000209F0B000033333333AFAF13419A9999397C335D41	PAIHYDRO0000001402353279	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCF0B713413333333306345D41	PAIHYDRO0000001402353155	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333F3C41341333333D382325D41	PAIHYDRO0000001402353289	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000333333333DC81341333333B3C7345D41	PAIHYDRO0000002000704501	Point d'eau	\N	\N	\N	\N	5	En service	2017/01/17 13:49:47.825	2019/09/20 18:10:23.317	\N	\N	\N		Orthophotographie	3.0	\N
01010000209F0B00009A999999C9C91341CDCCCC8C03325D41	PAIHYDRO0000001402353298	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999E9CC1341CDCCCC2C70335D41	PAIHYDRO0000002000704503	Point d'eau	\N	\N	\N	\N	5	En service	2017/01/17 13:50:48.073	2019/09/20 18:10:23.317	\N	\N	\N		Orthophotographie	3.0	\N
01010000209F0B000000000000BECD134133333313C6325D41	PAIHYDRO0000002000704504	Point d'eau	\N	\N	\N	\N	5	En service	2017/01/17 13:51:05.195	2019/09/20 18:10:23.317	\N	\N	\N		Orthophotographie	3.0	\N
01010000209F0B000066666666F8D013416666664649325D41	PAIHYDRO0000001402353286	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000333333331BD61341333333336B345D41	PAIHYDRO0000002000704502	Point d'eau	\N	\N	\N	\N	5	En service	2017/01/17 13:52:11.787	2019/09/20 18:10:23.317	\N	\N	\N		Orthophotographie	3.0	\N
01010000209F0B00009A999999A5D71341CDCCCC4C63305D41	PAIHYDRO0000001402353305	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000000000006AD8134133333333B02F5D41	PAIHYDRO0000001402353309	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A9999996FD8134166666606E62F5D41	PAIHYDRO0000001402353301	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A99999901D91341000000403F305D41	PAIHYDRO0000001402353304	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333E9DA13419A99995991305D41	PAIHYDRO0000001402353306	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999DFDB134166666606FF2F5D41	PAIHYDRO0000001402353300	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000000000009ADF1341333333D32E305D41	PAIHYDRO0000001402353302	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000000000008EE21341CDCCCC8CF8345D41	PAIHYDRO0000002000704505	Point d'eau	\N	\N	\N	\N	5	En service	2017/01/17 13:53:27.823	2019/09/20 18:10:23.317	\N	\N	\N		Orthophotographie	3.0	\N
01010000209F0B00000000000052E3134100000060BD355D41	PAIHYDRO0000002000704506	Point d'eau	\N	\N	\N	\N	5	En service	2017/01/17 13:53:34.391	2019/09/20 18:10:23.317	\N	\N	\N		Orthophotographie	3.0	\N
01010000209F0B000000000000B4F513419A9999F99C2C5D41	PAIHYDRO0000002000704499	Feu	\N	\N	\N	\N	5	En service	2017/01/17 13:55:39.160	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
01010000209F0B000066666666E0F41341000000E09B2C5D41	PAIHYDRO0000002000704498	Feu	\N	\N	\N	\N	5	En service	2017/01/17 13:55:39.160	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
01010000209F0B000033333333AD0B14419A9999393B345D41	PAIHYDRO0000001402353106	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCDE181441333333F3DC325D41	PAIHYDRO0000001402353268	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A99999961C4144133333333FE2A5D41	PAIHYDRO0000001402353415	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00006666666628A01441CDCCCCECEF275D41	PAIHYDRO0000002000706798	Source captée	\N	\N	\N	\N	5	En service	2017/01/17 17:13:40.819	2019/09/20 18:10:23.317	\N	\N	\N		Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCC2E581441CDCCCCAC0B2B5D41	PAIHYDRO0000001402353434	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666C4F114419A9999F920275D41	PAIHYDRO0000001402353406	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666AC5914419A999939F52A5D41	PAIHYDRO0000001402353432	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00000000000080C814410000006063265D41	PAIHYDRO0000001402353500	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC38DB1441333333B3E0285D41	PAIHYDRO0000001402353403	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCBAF01441000000C0322B5D41	PAIHYDRO0000001402353386	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A99999957FE1441333333D3DA2A5D41	PAIHYDRO0000001402353390	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000333333330DEC1441000000E010285D41	PAIHYDRO0000001402353404	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333BBCE1541CDCCCCAC34405D41	PAIHYDRO0000002001970544	Source	\N	\N	\N	\N	5	En service	2017/02/15 16:42:05.004	2019/09/20 18:10:23.317	\N	\N	\N		Orthophotographie	3.0	\N
01010000209F0B000066666666DA05144100000020394B5D41	PAIHYDRO0000001402352891	Citerne	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC9ECB14416666664606505D41	PAIHYDRO0000001402352829	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC4CEF1541CDCCCC6CE4285D41	PAIHYDRO0000001402353340	Citerne	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A99999993D31641333333D3E43B5D41	PAIHYDRO0000002002133844	Feu	\N	\N	\N	\N	5	En service	2017/03/01 10:37:35.614	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
01010000209F0B000033333333CF2C1441000000C021515D41	PAIHYDRO0000002001932283	Citerne	\N	\N	\N	\N	5	En service	2017/02/10 17:54:27.814	2019/09/20 18:10:23.317	\N	\N	\N		Orthophotographie	3.0	\N
01010000209F0B00009A9999992D8A14419A99993931555D41	PAIHYDRO0000002001932282	Lavoir	\N	\N	\N	\N	5	En service	2017/02/10 17:54:27.814	2019/09/20 18:10:23.317	\N	\N	\N		Orthophotographie	3.0	\N
01010000209F0B000033333333FD391441666666461B525D41	PAIHYDRO0000002001932281	Citerne	\N	\N	\N	\N	5	En service	2017/02/10 17:54:27.814	2019/09/20 18:10:23.317	\N	\N	\N		Orthophotographie	3.0	\N
01010000209F0B000033333333D13C1441CDCCCC4CBC515D41	PAIHYDRO0000002001932280	Citerne	\N	\N	\N	\N	5	En service	2017/02/10 17:54:27.814	2019/09/20 18:10:23.317	\N	\N	\N		Orthophotographie	3.0	\N
01010000209F0B000000000000E62B144133333373A5315D41	PAIHYDRO0000001402353263	Source	\N	\N	Source Lesquelin Aval	Validé	4	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000EE0816419A999979DE225D41	PAIHYDRO0000001402353474	Fontaine	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000333333332F551541333333934A215D41	PAIHYDRO0000001402353496	Fontaine	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000000000001E3A164133333313D8215D41	PAIHYDRO0000001402353451	Fontaine	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666BC5916419A9999F981215D41	PAIHYDRO0000001402353449	Fontaine	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000000000001E6614419A9999B92C475D41	PAIHYDRO0000001400006521	Source	\N	\N	Source Cabris	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000333333335B5714413333339361415D41	PAIHYDRO0000001400006566	Source	\N	\N	Source Gaze	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666FC371641CDCCCC4CE6215D41	PAIHYDRO0000001402353450	Fontaine	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666B2151641000000E0C0245D41	PAIHYDRO0000001402353443	Fontaine	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666304C1641CDCCCC8CCD245D41	PAIHYDRO0000001402353445	Citerne	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCE6F51541CDCCCC2CEB295D41	PAIHYDRO0000001400006765	Source	\N	\N	Source Canal	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC26CF1541666666A63C285D41	PAIHYDRO0000001400006779	Source	\N	\N	Source Cazala	Validé	4	En service	2006/08/08 07:26:36.417	2023/10/12 18:29:40.092	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCEAC915416666668674265D41	PAIHYDRO0000001400006787	Source	\N	\N	les Trois Sources	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333C1EE144100000000323B5D41	PAIHYDRO0000001400006622	Source	\N	\N	Source Grand Ruisseau	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC3EF6144166666626F4375D41	PAIHYDRO0000001400006651	Source	\N	\N	Source Ravine des Calumets	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00003333333373F7144100000040C2325D41	PAIHYDRO0000001400006666	Source	\N	\N	Sources de l'Argamasse	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A99999949E414419A99995981355D41	PAIHYDRO0000001400006653	Source	\N	\N	Source Îlet à Calabasse	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000333333333DE214410000000042335D41	PAIHYDRO0000001400006667	Source	\N	\N	Source du Bras Long	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A99999915DA144133333373C92E5D41	PAIHYDRO0000001400006740	Source	\N	\N	Source Zina	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00000000000004D41441CDCCCCAC7F2D5D41	PAIHYDRO0000001400006743	Source	\N	\N	Source des Songes	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000333333336FCD1441333333D3DF2D5D41	PAIHYDRO0000001400006745	Source	\N	\N	Source Rémy	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000C0CA144133333373A8345D41	PAIHYDRO0000001400006669	Source	\N	\N	Source Anguille	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00000000000014C714419A9999199B345D41	PAIHYDRO0000001400006670	Source	\N	\N	Sources Îlet Haut	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC72841441CDCCCC6CAA395D41	PAIHYDRO0000001402353079	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00000000000050BC14419A999979943C5D41	PAIHYDRO0000001400006593	Source	\N	\N	Source Tête de Lion	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999D1B71441666666C6C4345D41	PAIHYDRO0000001400006668	Source	\N	\N	Source du Pavillon	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000333333339BB114419A999959B83D5D41	PAIHYDRO0000001400006588	Source	\N	\N	Source du Cap Bouteille	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCE4B11441666666862E365D41	PAIHYDRO0000001400006655	Source	\N	\N	Source Îlet Grand	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666060A154133333333F6305D41	PAIHYDRO0000001400006703	Point d'eau	Puits	\N	Puit du Bras de la Plaine	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666E89D1441000000C07D3F5D41	PAIHYDRO0000001402352998	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC52AE144100000080673C5D41	PAIHYDRO0000001400006594	Source	\N	\N	Source Petit Louis	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000EAA1144133333373033D5D41	PAIHYDRO0000001400006592	Source	\N	\N	Source Ti Louis	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666665EFC144100000060E5295D41	PAIHYDRO0000001402353394	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC36961441666666466B3D5D41	PAIHYDRO0000001400006595	Source	\N	\N	Source des Trois Canons	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333877C14413333339360465D41	PAIHYDRO0000001400006520	Source	\N	\N	Source Bambou	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00003333333349801441CDCCCCACBB375D41	PAIHYDRO0000001400006656	Source	\N	\N	Sources Îlet Bras de Saint-Paul	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000107E144100000020F72D5D41	PAIHYDRO0000001400006747	Source	\N	\N	Source de l'Éperon	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A9999990B7F144133333393172D5D41	PAIHYDRO0000001400006748	Source	\N	\N	Source Barrage	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC12E015419A999999F44E5D41	PAIHYDRO0000002000150785	Cascade	\N	\N	Cascade Pichon	Validé	4	En service	2016/10/05 15:19:59.686	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B000033333333E3C41541666666E6B52F5D41	PAIHYDRO0000002000088945	Perte	\N	\N	\N	\N	5	En service	2016/09/22 14:53:29.896	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000209F0B0000CDCCCCCC18D1144133333373EA2E5D41	PAIHYDRO0000002000482304	Citerne	\N	\N	\N	\N	5	En service	2016/12/07 16:24:28.899	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
01010000209F0B00006666666662F71441CDCCCCCC47425D41	PAIHYDRO0000002000380756	Source captée	\N	\N	\N	\N	5	En service	2016/11/23 19:23:01.213	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
01010000209F0B00009A9999998F8F14416666664683275D41	PAIHYDRO0000002000482302	Source captée	\N	\N	\N	\N	5	En service	2016/12/07 16:24:28.899	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
01010000209F0B00003333333339E51441CDCCCCECE7235D41	PAIHYDRO0000002000425223	Feu	\N	\N	\N	\N	5	En service	2016/11/28 15:35:23.695	2022/06/20 10:31:49.227	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00003333333379D51341333333536B465D41	PAIHYDRO0000002001904170	Citerne	\N	\N	\N	\N	5	En service	2017/02/06 18:25:28.398	2019/09/20 18:10:23.317	\N	\N	\N		Orthophotographie	3.0	\N
01010000209F0B00009A999999F7DC1341333333530D465D41	PAIHYDRO0000002001904169	Citerne	\N	\N	\N	\N	5	En service	2017/02/06 18:25:28.398	2019/09/20 18:10:23.317	\N	\N	\N		Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCC009B14419A999919D44E5D41	PAIHYDRO0000002001932287	Citerne	\N	\N	\N	\N	5	En service	2017/02/10 17:54:27.814	2019/09/20 18:10:23.317	\N	\N	\N		Orthophotographie	3.0	\N
01010000209F0B000066666666B676144100000020204D5D41	PAIHYDRO0000002001932284	Citerne	\N	\N	\N	\N	5	En service	2017/02/10 17:54:27.814	2019/09/20 18:10:23.317	\N	\N	\N		Orthophotographie	3.0	\N
01010000209F0B000033333333E93F14410000008055515D41	PAIHYDRO0000002001932279	Citerne	\N	\N	\N	\N	5	En service	2017/02/10 17:54:27.814	2019/09/20 18:10:23.317	\N	\N	\N		Orthophotographie	3.0	\N
01010000209F0B000066666666C68D15419A99993916495D41	PAIHYDRO0000002001970542	Fontaine	\N	\N	\N	\N	5	En service	2017/02/15 16:42:05.004	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
01010000209F0B000066666666989514419A999919C94E5D41	PAIHYDRO0000002001932285	Fontaine	\N	\N	\N	\N	5	En service	2017/02/10 17:54:27.814	2022/12/05 16:14:00.979	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000033333333EDAF1641CDCCCCAC33385D41	PAIHYDRO0000002002154869	Citerne	\N	\N	\N	\N	5	En service	2017/03/02 16:09:46.491	2019/09/20 18:10:23.317	\N	\N	\N		Orthophotographie	3.0	\N
01010000209F0B00003333333325AF1641000000603B385D41	PAIHYDRO0000002002154868	Citerne	\N	\N	\N	\N	5	En service	2017/03/02 16:09:46.491	2019/09/20 18:10:23.317	\N	\N	\N		Orthophotographie	3.0	\N
01010000209F0B00009A99999939AE1641CDCCCC8C3F385D41	PAIHYDRO0000002002154867	Citerne	\N	\N	\N	\N	5	En service	2017/03/02 16:09:46.491	2019/09/20 18:10:23.317	\N	\N	\N		Orthophotographie	3.0	\N
01010000209F0B00009A99999949AD16419A9999D943385D41	PAIHYDRO0000002002154866	Citerne	\N	\N	\N	\N	5	En service	2017/03/02 16:09:46.491	2019/09/20 18:10:23.317	\N	\N	\N		Orthophotographie	3.0	\N
01010000209F0B000033333333E5A914413333337327345D41	PAIHYDRO0000001402353094	Source	\N	\N	Source Tunnel du Pavillon	Collecté	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC6008144133333373AF325D41	PAIHYDRO0000001402353290	Source	\N	\N	la Roche	Collecté	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00000000000042BC1441CDCCCC0CCF325D41	PAIHYDRO0000001402353229	Source captée	\N	\N	Sources du Petit Serré	Validé	4	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999313B1441CDCCCC0CE1325D41	PAIHYDRO0000001402353266	Source	\N	\N	Source Nouvelle Bras Sec	Collecté	5	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666663A44144166666626714B5D41	PAIHYDRO0000001400006500	Source	\N	\N	Source Galets Ronds	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333D51314413333335333495D41	PAIHYDRO0000001400006505	Source	\N	\N	Source Entonnoir	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333BDC313410000002035495D41	PAIHYDRO0000001400006509	Source	\N	\N	Source du Moulin à Eau	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC1EBE13419A9999B9F1485D41	PAIHYDRO0000001400006510	Source	\N	\N	Source Champcourt	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000333333338352144133333333D3475D41	PAIHYDRO0000001400006522	Source	\N	\N	Source Cambour	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC023B14419A9999B919485D41	PAIHYDRO0000001400006523	Source	\N	\N	Source Flamand	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000000000004E4D14419A9999F91C485D41	PAIHYDRO0000001400006524	Source	\N	\N	Source de l'Îlet Haut	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999A75914419A99991912465D41	PAIHYDRO0000001400006525	Source	\N	\N	Source des Hirondelles	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC9CA61341CDCCCC2C11485D41	PAIHYDRO0000001400006527	Source	\N	\N	Source Bouillon	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999E7B413419A99993926485D41	PAIHYDRO0000001400006529	Source	\N	\N	Source Daguet	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333F98513410000004038475D41	PAIHYDRO0000001400006530	Source	\N	\N	Source de la Fontaine des Prêtres	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC22D115416666664664435D41	PAIHYDRO0000001400006538	Cascade	\N	\N	Cascade Geneviève	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B00009A99999963991441000000A002455D41	PAIHYDRO0000001400006543	Source captée	\N	\N	Captage Grimaud	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000E6DD13419A99999949445D41	PAIHYDRO0000001400006548	Source	\N	\N	Source Hoareau	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999E1ED1341CDCCCC0C43445D41	PAIHYDRO0000001400006549	Source	\N	\N	Source Ker Anval	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000000000005E941641CDCCCC4C4B405D41	PAIHYDRO0000001400006558	Source	\N	\N	Source du Petit Saint-Pierre	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000D2AB13419A9999792A485D41	PAIHYDRO0000001400006528	Source	\N	\N	Source de la Roche Blanche	Validé	4	En service	2006/08/08 07:26:36.417	2023/03/15 11:15:05.417	\N	\N	\N	\N	BDTopo	2.5	97415_b709
01010000209F0B0000CDCCCCCCAEB915419A9999D91C3F5D41	PAIHYDRO0000001400006559	Cascade	\N	\N	Cascade de l'Arc-en-Ciel	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B000000000000B659144100000040B2415D41	PAIHYDRO0000001400006565	Source	\N	\N	Source Affine	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666661ED41541CDCCCC6CC33D5D41	PAIHYDRO0000001400006578	Cascade	\N	\N	Cascades du Bras d'Annette	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B00006666666684A21541000000A0123E5D41	PAIHYDRO0000001400006582	Source	\N	\N	Sources du Bras Cabot	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000C6E11441666666E6843C5D41	PAIHYDRO0000001400006587	Source	\N	\N	Source de la Roche-qui-glisse	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00006666666608BD13419A9999D9FC3C5D41	PAIHYDRO0000001400006601	Cascade	\N	\N	Cascade de la Grande Ravine	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC0EF51641000000A0D93A5D41	PAIHYDRO0000001400006605	Baie	\N	\N	Bassin de la Sirène	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B0000CDCCCCCC36BC1541333333F3D43B5D41	PAIHYDRO0000001400006614	Source	\N	\N	Source Cresson	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000333333333F301541CDCCCCCC60395D41	PAIHYDRO0000001400006621	Cascade	\N	\N	Cascade Jean Dugain	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B00009A999999E5BF14419A9999196B3B5D41	PAIHYDRO0000001400006628	Cascade	\N	\N	Cascade Ferrière	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B000066666666187E1441CDCCCC8CB6385D41	PAIHYDRO0000001400006629	Source	\N	\N	Source Ravine Gabriel	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666028314419A999999CA395D41	PAIHYDRO0000001400006630	Cascade	\N	\N	Cascade la Vierge	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B000033333333AD6916413333337349365D41	PAIHYDRO0000001400006640	Source	\N	\N	Sources de la Rivière de l'Est	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000C8C515419A9999F9F7355D41	PAIHYDRO0000001400006644	Source	\N	\N	Source Gilbert	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333179015419A9999D98C365D41	PAIHYDRO0000001400006646	Source	\N	\N	Sources Reilhac	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCE6D31441333333D37D3B5D41	PAIHYDRO0000001400006625	Cascade	\N	\N	Cascade l'Eau Chaude	Validé	4	En service	2006/08/08 07:26:36.417	2021/08/11 16:34:12.703	\N	\N	\N	\N	BDNyme	30.0	\N
01010000209F0B00003333333325401541CDCCCCACD6375D41	PAIHYDRO0000001400006647	Source	\N	\N	Source des Hirondelles	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333C3F014419A999919A4375D41	PAIHYDRO0000001400006649	Source	\N	\N	Source Grand Piton	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000A6DF14410000006067385D41	PAIHYDRO0000001400006650	Source	\N	\N	Source Gueule Rouge	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A99999945D314410000000071375D41	PAIHYDRO0000001400006652	Source	\N	\N	Source Palmiste Rouge	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC005D154133333353E4355D41	PAIHYDRO0000001400006663	Source	\N	\N	Source Samary	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333A1481541CDCCCC0CC0345D41	PAIHYDRO0000001400006665	Source	\N	\N	Source Payet	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00003333333357871441666666C6B6345D41	PAIHYDRO0000001400006671	Source	\N	\N	Source Soulayre	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666669C7414410000008069345D41	PAIHYDRO0000001400006673	Source	\N	\N	Source Leperlier	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000D0961441CDCCCC0C6B345D41	PAIHYDRO0000001400006674	Source	\N	\N	Source ma Léopold	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999998E14419A99997934335D41	PAIHYDRO0000001400006675	Source	\N	\N	Source Néné	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCFE7A14419A9999B996335D41	PAIHYDRO0000001400006676	Source	\N	\N	Source Fontaine	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000624C1441333333734C325D41	PAIHYDRO0000001400006677	Source	\N	\N	Source Ravine des Cafres	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCFE3A14419A99993915335D41	PAIHYDRO0000001400006678	Source	\N	\N	Source la Loge	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCBE3F1441333333939D335D41	PAIHYDRO0000001400006679	Source	\N	\N	Sources Grand Bras	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666881C14410000000024345D41	PAIHYDRO0000001400006680	Source	\N	\N	Source Laforge	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00000000000030311441CDCCCC2CB8325D41	PAIHYDRO0000001400006681	Source	\N	\N	Source Bras Sec	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000000000007A1A1441666666C6E1335D41	PAIHYDRO0000001400006683	Source	\N	\N	Source Ruban	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000333333330F1B14419A9999F9FD335D41	PAIHYDRO0000001400006684	Source	\N	\N	Source Pilon	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B0000CDCCCCCC7605144100000000F4335D41	PAIHYDRO0000001400006685	Source	\N	\N	Source Roche Blanche	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC7E2914419A9999D9E3325D41	PAIHYDRO0000001400006686	Source	\N	\N	Source la Moque	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666660E3114413333339311335D41	PAIHYDRO0000001400006688	Source	\N	\N	Sources Lucas	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC8C251441666666C612335D41	PAIHYDRO0000001400006689	Source	\N	\N	Source Deveaux	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000C81C14416666666657335D41	PAIHYDRO0000001400006690	Source	\N	\N	Source Cadet	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A9999999D1C1441666666A635335D41	PAIHYDRO0000001400006691	Source	\N	\N	Source Forcade	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666802414419A999999B5335D41	PAIHYDRO0000001400006692	Source	\N	\N	Sources Dussac	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC621E1441666666C6CA335D41	PAIHYDRO0000001400006693	Source	\N	\N	Sources du Bras de Jeanne	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000B0D6154100000040F8315D41	PAIHYDRO0000001400006694	Source	\N	\N	Source de la Vierge	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A99999943BC1541333333B3BF305D41	PAIHYDRO0000001400006695	Source	\N	\N	Source Sonje	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC42CC1541CDCCCCACAD315D41	PAIHYDRO0000001400006696	Source	\N	\N	Source d'Éboulis Rouge	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00000000000080BF1541000000405A305D41	PAIHYDRO0000001400006698	Cascade	\N	\N	Cascade Davedinde	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B0000333333336FBA15410000004087305D41	PAIHYDRO0000001400006699	Source	\N	\N	Source Maniol	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333D32A1541CDCCCC2C4B315D41	PAIHYDRO0000001400006701	Cascade	\N	\N	Cascade Marcel	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B00006666666630241541CDCCCC2CF8305D41	PAIHYDRO0000001400006702	Cascade	\N	\N	Cascade de la Scierie	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B000033333333D30B15419A999979442F5D41	PAIHYDRO0000001400006704	Cascade	\N	\N	Cascade Rosa	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B00009A99999965111541333333939E2F5D41	PAIHYDRO0000001400006705	Cascade	\N	\N	Cascade des Bêtes	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B0000CDCCCCCC460A1541000000002D2F5D41	PAIHYDRO0000001400006706	Cascade	\N	\N	Cascade Sylvain	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B000066666666D2181541333333F333305D41	PAIHYDRO0000001400006707	Cascade	\N	\N	Cascade du Trou Rond	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B0000CDCCCCCC6AE51441666666A6A3305D41	PAIHYDRO0000001400006708	Source	\N	\N	Source de la Table	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666665CCF14419A999979882F5D41	PAIHYDRO0000001400006710	Source	\N	\N	Source Dubar	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999BFBD144133333373B9315D41	PAIHYDRO0000001400006711	Source	\N	\N	Source de la Caverne	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00006666666654A4144166666626752F5D41	PAIHYDRO0000001400006712	Source	\N	\N	Source Parc Cochon	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00006666666632CC1441CDCCCC6CA02F5D41	PAIHYDRO0000001400006713	Source	\N	\N	Source Payet	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00000000000094771441CDCCCC4CCC305D41	PAIHYDRO0000001400006715	Source	\N	\N	Source Blanche	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00006666666652991441333333F3982F5D41	PAIHYDRO0000001400006716	Source	\N	\N	Source Marcel Fontaine N°2	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00003333333303431441CDCCCC2C02315D41	PAIHYDRO0000001400006717	Source	\N	\N	Source Deux Bras	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A9999994B5A1441CDCCCCACA8305D41	PAIHYDRO0000001400006718	Source	\N	\N	Source Bois Rouge	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999DF391441CDCCCC8CB7305D41	PAIHYDRO0000001400006721	Source	\N	\N	Source Pa Charlot	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00000000000074531441CDCCCC0CBE2F5D41	PAIHYDRO0000001400006723	Source	\N	\N	Source Éric	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666203B144100000020952F5D41	PAIHYDRO0000001400006724	Source	\N	\N	Source Deschenez	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00003333333303311441333333F3412F5D41	PAIHYDRO0000001400006725	Source	\N	\N	Source Sylvain	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666E61A1441CDCCCC0CF5305D41	PAIHYDRO0000001400006726	Source	\N	\N	Sources Azema	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCA81914419A999919A2315D41	PAIHYDRO0000001400006727	Source captée	\N	\N	Source Paul Hermann	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC7A05144133333313BF2F5D41	PAIHYDRO0000001400006728	Source	\N	\N	Source Monjol	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000C8DE154100000080A42D5D41	PAIHYDRO0000001400006729	Source	\N	\N	Sources Michel	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000333333338BE415419A9999F9B62E5D41	PAIHYDRO0000001400006730	Cascade	\N	\N	Cascade de Mahavel	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B000000000000AEC11541CDCCCCEC102E5D41	PAIHYDRO0000001400006731	Source	\N	\N	Source Tommy	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00006666666634C3154166666666752E5D41	PAIHYDRO0000001400006732	Source	\N	\N	Source d'Élisenne	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCAE851541666666E69A2C5D41	PAIHYDRO0000001400006734	Source	\N	\N	Source Galon	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00000000000034FF1441CDCCCC4CD82E5D41	PAIHYDRO0000001400006736	Cascade	\N	\N	Cascade Élie	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B00009A999999190115419A999919E92E5D41	PAIHYDRO0000001400006737	Cascade	\N	\N	Cascade Soubaya	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B000033333333F7E31441000000A0362E5D41	PAIHYDRO0000001400006738	Source	\N	\N	Source Raisin	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A99999981E91441000000609B2E5D41	PAIHYDRO0000001400006739	Source	\N	\N	Source Fargeau	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCACE51441666666864F2E5D41	PAIHYDRO0000001400006741	Source	\N	\N	Source Gilibert	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999B3F6144100000000C22E5D41	PAIHYDRO0000001400006742	Cascade	\N	\N	Cascade Georget	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B00009A99999959CD144133333353172D5D41	PAIHYDRO0000001400006746	Source	\N	\N	Source Pierre Louis	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666E08C144133333373CF2C5D41	PAIHYDRO0000001400006749	Source	\N	\N	Source Azenor	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC1A8614419A999979592D5D41	PAIHYDRO0000001400006750	Source	\N	\N	Source Pierre Noël	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333993F144133333313022F5D41	PAIHYDRO0000001400006751	Source	\N	\N	Source Cascade	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999D14C1441666666667F2E5D41	PAIHYDRO0000001400006752	Source	\N	\N	Source Paradis	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC88391441CDCCCCEC512E5D41	PAIHYDRO0000001400006753	Source	\N	\N	Source Guillaume	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666E43B144133333333842E5D41	PAIHYDRO0000001400006754	Source	\N	\N	Source des Jambrosades	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333BD4E1441333333D3FC2D5D41	PAIHYDRO0000001400006755	Source	\N	\N	Source la Fontaine	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A9999994B33144133333373822E5D41	PAIHYDRO0000001400006756	Source	\N	\N	Source Valmin	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A9999997D3414419A999919C12E5D41	PAIHYDRO0000001400006757	Source	\N	\N	Source Laffond	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00003333333335E71341333333B33E2E5D41	PAIHYDRO0000001400006758	Source	\N	\N	Source du Ruisseau	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCEC1D1641666666E65C2B5D41	PAIHYDRO0000001400006761	Source	\N	\N	Source de Cap Blanc	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000666666664AFB154100000020552A5D41	PAIHYDRO0000001400006763	Cascade	\N	\N	Cascades la Fouillée	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B00006666666698FC154100000040AB2B5D41	PAIHYDRO0000001400006764	Source	\N	\N	Source du Moulin	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC7A9F154133333353C62B5D41	PAIHYDRO0000001400006766	Source	\N	\N	Source Pavillon	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00006666666680BA1541CDCCCC6C55295D41	PAIHYDRO0000001400006767	Source	\N	\N	Source Félix	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC98771541333333F38E2B5D41	PAIHYDRO0000001400006768	Source	\N	\N	Source Goyaviers	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333597B1541CDCCCC2CC22A5D41	PAIHYDRO0000001400006769	Source	\N	\N	Sources Bras Leclerc	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A9999999D8815419A9999D9A9285D41	PAIHYDRO0000001400006770	Source	\N	\N	Source Cresson	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000000000001E3815419A9999D9D02B5D41	PAIHYDRO0000001400006771	Cascade	\N	\N	Cascade Mouton	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B0000CDCCCCCC0A30154100000020FC2A5D41	PAIHYDRO0000001400006772	Cascade	\N	\N	Cascade du Chien	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B0000CDCCCCCC26741641000000C0D1275D41	PAIHYDRO0000001400006775	Source	\N	\N	Source Mirandon	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999593C1641333333730E285D41	PAIHYDRO0000001400006776	Source	\N	\N	Source Repiquet	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000E0D315419A999919E2275D41	PAIHYDRO0000001400006780	Source	\N	\N	Petites Sources Cazala	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A9999995DA915416666664664275D41	PAIHYDRO0000001400006782	Source	\N	\N	Sources Paul Hoareau	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00006666666606BC15419A99997959275D41	PAIHYDRO0000001400006783	Source	\N	\N	Source Philibert	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC94C61541CDCCCCACD1245D41	PAIHYDRO0000001400006784	Source	\N	\N	Source des Allemands	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC829D154133333373BE255D41	PAIHYDRO0000001400006785	Source	\N	\N	Source Merles	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999FB9F15419A999939B7265D41	PAIHYDRO0000001400006786	Cascade	\N	\N	Cascade Mottet	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B00006666666662781541333333536E275D41	PAIHYDRO0000001400006788	Source	\N	\N	Source Piton Bloc	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333CD6C15419A9999F998275D41	PAIHYDRO0000001400006790	Source	\N	\N	Source Bois de Gaulettes	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000268015419A999939B8265D41	PAIHYDRO0000001400006792	Source	\N	\N	Source Denis Leveneur	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999B1681541CDCCCC6C4E265D41	PAIHYDRO0000001400006793	Source	\N	\N	Source Pournya	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000333333335B5515419A999939F7255D41	PAIHYDRO0000001400006794	Source	\N	\N	Sources Petit Cana	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00000000000002561541CDCCCCCC12265D41	PAIHYDRO0000001400006795	Source	\N	\N	Source Bois l'Eau	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000000000009E60154133333373A7265D41	PAIHYDRO0000001400006796	Source	\N	\N	Source Vivier	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333B10E1641000000805B245D41	PAIHYDRO0000001400006799	Source	\N	\N	Source Pierre Rivière	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000241D16419A9999D9E6245D41	PAIHYDRO0000001400006800	Source	\N	\N	Source du Miguel	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999C7FF1541000000A024245D41	PAIHYDRO0000001400006802	Source	\N	\N	Source de Bras Sec	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333D1AF15419A99997955255D41	PAIHYDRO0000001400006806	Source	\N	\N	Source Gabriel	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000000000008CC51541000000005B225D41	PAIHYDRO0000001400006808	Source	\N	\N	Source Chéry Picard	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC14B71541000000603F235D41	PAIHYDRO0000001400006810	Source	\N	\N	Source du Bassin des Chevrettes	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC7484154100000000E4235D41	PAIHYDRO0000001400006812	Source	\N	\N	Source Chéri	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333D97F1541333333139A235D41	PAIHYDRO0000001400006815	Source	\N	\N	Sources Romain	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A999999ED90154100000060A2235D41	PAIHYDRO0000001400006816	Source	\N	\N	Source Jessy	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00000000000068F1154166666686DE1F5D41	PAIHYDRO0000001400006827	Cascade	\N	\N	Cascade Jacqueline	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B000033333333E7CA1541CDCCCC0C19225D41	PAIHYDRO0000001400006829	Source	\N	\N	Source Francis	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000033333333339015416666660653215D41	PAIHYDRO0000001400006831	Source	\N	\N	Source Lucas	Validé	4	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B00009A9999991397144100000000D5465D41	PAIHYDRO0000001401656490	Source	\N	\N	Source Oiseaux	Validé	4	En service	2011/02/10 10:35:42.592	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B000066666666B0A31441CDCCCCCCE0455D41	PAIHYDRO0000001401656496	Point d'eau	\N	\N	Captage Augustave	Validé	4	En service	2011/02/10 10:35:55.805	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000066666666FA8A15419A99995958495D41	PAIHYDRO0000001401697441	Cascade	\N	\N	la Pisse-en-l'Air	Validé	4	En service	2011/03/01 07:56:21.811	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B0000CDCCCCCC661914419A999999EA335D41	PAIHYDRO0000001402353112	Source	\N	\N	Source Avirons	Validé	4	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000333333337DBD14419A999919FD2E5D41	PAIHYDRO0000001402353233	Source	\N	\N	Source de l'Îlet Furcy	Validé	4	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B000000000000D8EC154133333393B7255D41	PAIHYDRO0000001400006781	Cascade	\N	\N	Cascade du Trou Noir	Validé	3	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B00003333333351C4144100000000DC3C5D41	PAIHYDRO0000001400006589	Cascade	\N	\N	Cascade Pissa	Validé	3	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B000033333333F3D61441000000005F4E5D41	PAIHYDRO0000001400006489	Cascade	\N	\N	Cascade du Chaudron	Validé	3	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B0000CDCCCCCC567F1641000000207A215D41	PAIHYDRO0000001400006822	Point d'eau	Puits	\N	Puits des Anglais	Validé	3	En service	2006/08/08 07:26:36.417	2023/09/12 11:57:27.898	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666020A1541CDCCCC4CEE3F5D41	PAIHYDRO0000001400006562	Source	\N	\N	Source Manouilh	Validé	3	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCF6B815419A9999B901475D41	PAIHYDRO0000001400006515	Cascade	\N	\N	Cascade du Chien	Validé	3	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B00009A999999F7CB15419A9999F9833C5D41	PAIHYDRO0000001400006583	Cascade	\N	\N	Cascade Biberon	Validé	3	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B00000000000008F11641000000A0B3245D41	PAIHYDRO0000001402353437	Point d'eau	Puits	\N	Puits Arabe	Validé	3	En service	2013/06/21 16:17:18.965	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCB2A71541666666A6DB515D41	PAIHYDRO0000001400006465	Cascade	\N	\N	Cascade Niagara	Validé	3	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000209F0B0000000000004C5D1641000000A0E5205D41	PAIHYDRO0000001400006823	Point d'eau	Puits	\N	Puits des Français	Validé	3	En service	2006/08/08 07:26:36.417	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC44411541CDCCCC8C2E465D41	PAIHYDRO0000002223380101	Citerne	\N	\N	\N	\N	5	En service	2021/03/16 10:57:58.888	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCCE0331541000000E050355D41	PAIHYDRO0000001400006664	Cascade	\N	\N	le Voile de la Mariée	Validé	4	En service	2006/08/08 07:26:36.417	2021/03/18 15:48:15.071	\N	\N	\N	\N	BDNyme	30.0	\N
01010000209F0B0000333333330DEB15419A9999B9BA275D41	PAIHYDRO0000001400006777	Cascade	\N	\N	Cascade de Grand Galet	Validé	4	En service	2006/08/08 07:26:36.417	2023/09/12 11:54:30.874	\N	\N	\N	\N	BDNyme	30.0	\N
01010000209F0B0000CDCCCCCC44F614416666668682415D41	PAIHYDRO0000002223431756	Source	\N	\N	\N	\N	5	En service	2021/03/22 16:57:47.157	\N	\N	\N	\N	\N	Scan25	10.0	\N
01010000209F0B00009A999999B16716410000002029365D41	PAIHYDRO0000001402353052	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2021/07/16 15:07:00.746	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC9A6A16419A99991927365D41	PAIHYDRO0000001402353051	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2021/07/16 15:07:00.746	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333377651641000000A02A365D41	PAIHYDRO0000001402353050	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2021/07/16 15:07:00.746	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999857E16413333335347365D41	PAIHYDRO0000001402353049	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2021/07/16 15:07:00.746	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC6C8C16419A9999191A3A5D41	PAIHYDRO0000001402353045	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2021/07/16 15:07:00.746	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333876B1641333333F372365D41	PAIHYDRO0000002000088946	Point d'eau	\N	\N	Prise d'Eau des Orgues	Validé	5	En service	2016/09/22 14:53:29.896	2021/07/16 15:07:00.746	\N	\N	\N	\N	BDNyme	30.0	\N
01010000209F0B00003333333311681641CDCCCC4C26365D41	PAIHYDRO0000002244726941	Source	\N	\N	\N	\N	5	En service	2021/07/16 15:07:00.746	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000A67D1641000000C05B365D41	PAIHYDRO0000002244726942	Source	\N	\N	\N	\N	5	En service	2021/07/16 15:07:00.746	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666C67D16416666666676365D41	PAIHYDRO0000002244726943	Point d'eau	\N	\N	Prise d'Eau de la Ravine des Mares	Collecté	5	En service	2021/07/16 15:07:00.746	2023/03/20 11:23:19.456	\N	\N	\N	\N	Levé non GPS	5.0	\N
01010000209F0B000033333333EB7E1641000000207E365D41	PAIHYDRO0000002244726944	Point d'eau	\N	\N	Prise d'Eau de la Ravine Noire	Collecté	6	En service	2021/07/16 15:07:00.746	2023/03/20 11:35:21.302	\N	\N	\N	\N	Levé non GPS	5.0	\N
01010000209F0B0000CDCCCCCCB4801641CDCCCC6C54365D41	PAIHYDRO0000001402353047	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/11/16 14:58:08.651	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC284D16419A999979A2375D41	PAIHYDRO0000002204320874	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/07/22 17:12:04.633	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999653B164166666606B0395D41	PAIHYDRO0000002204322792	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/07/22 17:12:04.633	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000005C2A16419A999999CE3A5D41	PAIHYDRO0000002204322960	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/07/22 17:12:04.633	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666638E4154166666686FE365D41	PAIHYDRO0000002204322962	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/07/22 17:12:04.633	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B000000000000C23A164166666626B1395D41	PAIHYDRO0000002204323023	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/07/22 17:12:04.633	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999A98E15419A9999790C3A5D41	PAIHYDRO0000001402353065	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2021/07/22 17:12:04.633	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999BB8F1541CDCCCCCCFE395D41	PAIHYDRO0000001402353064	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2021/07/22 17:12:04.633	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666636F3154166666686463A5D41	PAIHYDRO0000001402352978	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2021/07/22 17:12:04.633	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333E3831541666666A696395D41	PAIHYDRO0000001400006617	Source	\N	\N	Source du Bras Noir	Validé	4	En service	2006/08/08 07:26:36.417	2021/07/22 17:12:04.633	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333EBEC154133333373C4365D41	PAIHYDRO0000001400006641	Source	\N	\N	Source Bernard Ginette	Validé	4	En service	2006/08/08 07:26:36.417	2021/07/22 17:12:04.633	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999A7C315419A9999D967385D41	PAIHYDRO0000002244758954	Citerne	\N	\N	\N	\N	6	En service	2021/07/22 17:12:04.633	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCCA6BD1541000000C05B445D41	PAIHYDRO0000002204319604	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B0000333333337DC31541666666A6FC415D41	PAIHYDRO0000002204320886	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999996DB5154133333333FC425D41	PAIHYDRO0000002204320887	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000006DC154133333333D3425D41	PAIHYDRO0000002204320888	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999FBDC15419A9999395C435D41	PAIHYDRO0000002204320892	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC2CCD15413333335322445D41	PAIHYDRO0000002204320906	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000B4AA1541000000C0A83D5D41	PAIHYDRO0000002204320933	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000C6CC1541CDCCCC4C01445D41	PAIHYDRO0000002204320940	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999905961541000000000C415D41	PAIHYDRO0000002204320950	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000084C8154100000000493F5D41	PAIHYDRO0000002204320951	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999919B215419A9999F98C3D5D41	PAIHYDRO0000002204320963	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC8002164166666626C13D5D41	PAIHYDRO0000002204320973	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC38B21541000000408B3D5D41	PAIHYDRO0000002204320981	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCAA2B164166666606C53B5D41	PAIHYDRO0000002204320983	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC1ECB154100000020403F5D41	PAIHYDRO0000002204320984	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333179615419A9999B93D415D41	PAIHYDRO0000002204321009	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000D4BE15413333337306425D41	PAIHYDRO0000002204321011	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000086BE15410000000005425D41	PAIHYDRO0000002204321013	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333E1CF15416666660625425D41	PAIHYDRO0000002204321015	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333D3B115419A9999D9E3425D41	PAIHYDRO0000002204321020	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B000033333333C3D915413333339319435D41	PAIHYDRO0000002204321022	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999AFB61541333333F31B435D41	PAIHYDRO0000002204321027	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666678DF1541CDCCCC4C19415D41	PAIHYDRO0000002204321085	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333539A15419A999939923D5D41	PAIHYDRO0000002204321100	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC72D3154100000060A43D5D41	PAIHYDRO0000002204321128	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B0000CDCCCCCC4AB01541CDCCCC4CE9425D41	PAIHYDRO0000002204321195	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B000066666666E051164166666686C73B5D41	PAIHYDRO0000002204321197	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666CCD3154166666686A93D5D41	PAIHYDRO0000002204321220	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B00009A9999995F581541000000A0523D5D41	PAIHYDRO0000002204321223	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666604CC154133333333D33D5D41	PAIHYDRO0000002204321230	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999999DB815419A9999993D3F5D41	PAIHYDRO0000002204321243	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC78D41541CDCCCCAC09435D41	PAIHYDRO0000002204321270	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000285C16419A9999D92F3A5D41	PAIHYDRO0000002204321336	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000E42E1641666666E6B23B5D41	PAIHYDRO0000002204321352	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999173915419A999979663C5D41	PAIHYDRO0000002204321363	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000002E711541333333B3F43C5D41	PAIHYDRO0000002204321368	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B00003333333353B5154133333333AD3D5D41	PAIHYDRO0000002204321375	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000C2B815419A9999399B3F5D41	PAIHYDRO0000002204321386	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC3CC31541333333F3FD415D41	PAIHYDRO0000002204321403	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999B3CC15416666668693415D41	PAIHYDRO0000002204321404	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666612E41541666666C6BD415D41	PAIHYDRO0000002204321405	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC0EB515419A999919823D5D41	PAIHYDRO0000002204321465	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC1C151641666666C6DE465D41	PAIHYDRO0000002204322494	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B00009A999999C79E1541666666A6553D5D41	PAIHYDRO0000002204322495	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333B99D1541666666A6433D5D41	PAIHYDRO0000002204322497	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666640B21541333333B3A03F5D41	PAIHYDRO0000002204322798	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333336D951541CDCCCCEC27405D41	PAIHYDRO0000002204322822	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999FFAE15416666664600435D41	PAIHYDRO0000002204322857	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000078D61541333333D3633D5D41	PAIHYDRO0000002204322860	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000009ED21541333333F3D83D5D41	PAIHYDRO0000002204322861	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC88B8154166666626483F5D41	PAIHYDRO0000002204322868	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666B6961541CDCCCCACFC405D41	PAIHYDRO0000002204322873	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333301C31541CDCCCC6C14425D41	PAIHYDRO0000002204322875	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333387BF154166666626BE415D41	PAIHYDRO0000002204322876	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999A5DF1541CDCCCCAC08435D41	PAIHYDRO0000002204322882	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333334D9F1541CDCCCC2CCF415D41	PAIHYDRO0000002204322906	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666F69B1541666666E6DB415D41	PAIHYDRO0000002204322912	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000092991541000000A0D6415D41	PAIHYDRO0000002204322929	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666660B11541000000408A3D5D41	PAIHYDRO0000002204322972	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333375B715419A9999192D3F5D41	PAIHYDRO0000002204323017	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000008B41541333333337B3D5D41	PAIHYDRO0000002204323019	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666F4B51541CDCCCCACA23D5D41	PAIHYDRO0000002204323056	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000A8571641000000C0D9395D41	PAIHYDRO0000002204323101	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999969D2154166666666913D5D41	PAIHYDRO0000002204323103	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B000000000000F23D1641CDCCCC2C7C3B5D41	PAIHYDRO0000002204323124	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666C2481641CDCCCC4C733B5D41	PAIHYDRO0000002204323125	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666667269164100000080243B5D41	PAIHYDRO0000002204323126	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC32D1154166666686773D5D41	PAIHYDRO0000002204323137	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666642AB1541CDCCCCEC203D5D41	PAIHYDRO0000002204323144	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999C5D215419A9999F9983D5D41	PAIHYDRO0000002204323146	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B000066666666A6B21541666666668F3D5D41	PAIHYDRO0000002204323151	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000006CCC15419A999979D23F5D41	PAIHYDRO0000002204323164	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333335BB91541333333B3493F5D41	PAIHYDRO0000002204323165	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC26921541666666E685405D41	PAIHYDRO0000002204323167	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999FDC21541CDCCCC4CF8415D41	PAIHYDRO0000002204323172	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666664EC115419A999959AA415D41	PAIHYDRO0000002204323175	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333343D615419A999979B2415D41	PAIHYDRO0000002204323176	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666608C815419A99995976425D41	PAIHYDRO0000002204323180	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666680C815419A9999D978425D41	PAIHYDRO0000002204323182	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCEE981541000000C0773F5D41	PAIHYDRO0000002204323251	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC60BD1541CDCCCC4C5D445D41	PAIHYDRO0000002204323815	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCAC2016419A9999991E405D41	PAIHYDRO0000001402352971	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666669C6F1641CDCCCC6C6D3D5D41	PAIHYDRO0000001402352970	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCDACE154166666666603D5D41	PAIHYDRO0000001402352977	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999967DA1541CDCCCCAC59435D41	PAIHYDRO0000001402352909	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999994F2616416666662638415D41	PAIHYDRO0000001402352907	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC10211641333333F381475D41	PAIHYDRO0000001402352850	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999997BCF154133333353583D5D41	PAIHYDRO0000001402352976	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000FC3C164133333373393A5D41	PAIHYDRO0000002244890746	Cascade	\N	\N	\N	\N	5	En service	2021/08/05 10:47:10.565	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000A04F16419A999999043C5D41	PAIHYDRO0000002244890747	Citerne	\N	\N	\N	\N	5	En service	2021/08/05 10:47:10.565	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000DE2E16419A999939DB3B5D41	PAIHYDRO0000002244890748	Cascade	\N	\N	\N	\N	5	En service	2021/08/05 10:47:10.565	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999EF9F154166666646D03C5D41	PAIHYDRO0000002244890749	Cascade	\N	\N	\N	\N	5	En service	2021/08/05 10:47:10.565	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A9999990FAB1541000000009C3D5D41	PAIHYDRO0000002244890750	Cascade	\N	\N	\N	\N	5	En service	2021/08/05 10:47:10.565	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333EDB01541000000407F3D5D41	PAIHYDRO0000002244890751	Cascade	\N	\N	\N	\N	5	En service	2021/08/05 10:47:10.565	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999E7CB1541333333D3C93D5D41	PAIHYDRO0000002244890752	Cascade	\N	\N	\N	\N	5	En service	2021/08/05 10:47:10.565	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333D9D115413333333354405D41	PAIHYDRO0000002244890753	Cascade	\N	\N	\N	\N	5	En service	2021/08/05 10:47:10.565	\N	\N	\N	\N	\N	Scan25	10.0	\N
01010000209F0B0000CDCCCCCC0C9B154133333353DB415D41	PAIHYDRO0000002244890754	Cascade	\N	\N	\N	\N	5	En service	2021/08/05 10:47:10.565	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999F9981541000000C0D9415D41	PAIHYDRO0000002244890755	Cascade	\N	\N	\N	\N	5	En service	2021/08/05 10:47:10.565	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666C2D915413333339307435D41	PAIHYDRO0000002244890756	Cascade	\N	\N	\N	\N	5	En service	2021/08/05 10:47:10.565	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999965AF1541CDCCCCECE4435D41	PAIHYDRO0000002244890757	Cascade	\N	\N	\N	\N	5	En service	2021/08/05 10:47:10.565	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000DEAF15419A9999F9CA465D41	PAIHYDRO0000002204319635	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/11 11:47:00.567	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B00009A99999943B115419A999939E6465D41	PAIHYDRO0000002204319637	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/11 11:47:00.567	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B0000CDCCCCCC72941541333333D3F7435D41	PAIHYDRO0000002204321070	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333759D1541666666C60F445D41	PAIHYDRO0000002204321072	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999F59A15419A99997909465D41	PAIHYDRO0000002204321162	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333B1A1154133333313F9455D41	PAIHYDRO0000002204321427	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333337A41541000000A02C465D41	PAIHYDRO0000002204321428	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666666AAC15416666664665465D41	PAIHYDRO0000002204321432	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCAA121641CDCCCC8CCC465D41	PAIHYDRO0000002204321433	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC089E15413333335397455D41	PAIHYDRO0000002204322897	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000001E771541CDCCCCECD3475D41	PAIHYDRO0000002204322899	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666469C1541333333938D475D41	PAIHYDRO0000002204322901	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333C7A215419A9999390E465D41	PAIHYDRO0000002204323057	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666BCA41541000000A02F465D41	PAIHYDRO0000002204323067	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666666EAB154100000060BC435D41	PAIHYDRO0000002204323189	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999DDAD1541666666C698455D41	PAIHYDRO0000002204323193	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC68A1154166666646C0485D41	PAIHYDRO0000002204323198	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666661A8815410000006057485D41	PAIHYDRO0000002204323206	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC5AA0154100000080AD485D41	PAIHYDRO0000002204323210	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999C7C81541000000A0E0495D41	PAIHYDRO0000002204323213	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666616561541666666E6D4415D41	PAIHYDRO0000001402605559	Fontaine	\N	\N	\N	\N	5	En service	2016/08/31 11:52:01.682	2021/08/11 11:47:00.567	\N	\N	\N	\N	Scan25	10.0	\N
01010000209F0B00003333333377881541333333133D485D41	PAIHYDRO0000001400006517	Cascade	\N	\N	Cascade Blanche	Validé	4	En service	2006/08/08 07:26:36.417	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDNyme	30.0	\N
01010000209F0B0000333333335F8D1541666666E679445D41	PAIHYDRO0000002244963964	Cascade	\N	\N	\N	\N	5	En service	2021/08/11 11:47:00.567	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000066666666688E1541CDCCCC0C89445D41	PAIHYDRO0000002244963965	Cascade	\N	\N	\N	\N	5	En service	2021/08/11 11:47:00.567	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000000000005E95154100000040CD435D41	PAIHYDRO0000002244963966	Cascade	\N	\N	\N	\N	5	En service	2021/08/11 11:47:00.567	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A999999EB61154133333313A7445D41	PAIHYDRO0000002244963967	Cascade	\N	\N	\N	\N	5	En service	2021/08/11 11:47:00.567	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000666666664C571541333333F31C455D41	PAIHYDRO0000002244963968	Cascade	\N	\N	\N	\N	5	En service	2021/08/11 11:47:00.567	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000033333333BD9F15416666664632455D41	PAIHYDRO0000002244963969	Cascade	\N	\N	\N	\N	5	En service	2021/08/11 11:47:00.567	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCC749F15410000008025455D41	PAIHYDRO0000002244963970	Cascade	\N	\N	\N	\N	5	En service	2021/08/11 11:47:00.567	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A99999971C11541CDCCCCECE7445D41	PAIHYDRO0000002244963971	Cascade	\N	\N	\N	\N	6	En service	2021/08/11 11:47:00.567	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000333333334FD415419A9999B991455D41	PAIHYDRO0000002244963972	Cascade	\N	\N	\N	\N	5	En service	2021/08/11 11:47:00.567	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A99999945B11541333333D308465D41	PAIHYDRO0000002244963973	Cascade	\N	\N	\N	\N	5	En service	2021/08/11 11:47:00.567	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000688F154133333393F5455D41	PAIHYDRO0000002244963974	Cascade	\N	\N	\N	\N	5	En service	2021/08/11 11:47:00.567	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000066666666AE9A1541666666C671475D41	PAIHYDRO0000002244963976	Cascade	\N	\N	\N	\N	5	En service	2021/08/11 11:47:00.567	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCCEC1E1641CDCCCC4CFA485D41	PAIHYDRO0000002244963977	Citerne	\N	\N	\N	\N	5	En service	2021/08/11 11:47:00.567	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A9999993B1F164166666646FE485D41	PAIHYDRO0000002244963978	Citerne	\N	\N	\N	\N	5	En service	2021/08/11 11:47:00.567	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000E61A15419A9999F9F6425D41	PAIHYDRO0000002245020753	Citerne	\N	\N	\N	\N	5	En service	2021/08/19 15:06:17.315	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000666666662E041541333333B304435D41	PAIHYDRO0000002245020754	Citerne	\N	\N	\N	\N	5	En service	2021/08/19 15:06:17.315	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCCC22815410000000070475D41	PAIHYDRO0000002204322821	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/19 15:06:17.315	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000209F0B000066666666A4F814419A9999D9553F5D41	PAIHYDRO0000002204322925	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/19 15:06:17.315	\N	\N	\N	\N	Scan25	10.0	\N
01010000209F0B000066666666FCCD14419A9999D917415D41	PAIHYDRO0000002204322932	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/19 15:06:17.315	\N	\N	\N	\N	Scan25	10.0	\N
01010000209F0B000033333333E1D714419A9999B99D405D41	PAIHYDRO0000002204322936	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/19 15:06:17.315	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999991BF014410000000006405D41	PAIHYDRO0000002204322937	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	2021/08/19 15:06:17.315	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC2C4E154133333393B8485D41	PAIHYDRO0000001402352858	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2021/08/19 15:06:17.315	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666638F9144133333333F23E5D41	PAIHYDRO0000002245020742	Source	\N	\N	\N	\N	5	En service	2021/08/19 15:06:17.315	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCC0CF91441333333934C3E5D41	PAIHYDRO0000002245020743	Source	\N	\N	\N	\N	5	En service	2021/08/19 15:06:17.315	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00003333333397F6144166666666963E5D41	PAIHYDRO0000002245020744	Source	\N	\N	\N	\N	5	En service	2021/08/19 15:06:17.315	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000200415419A999979453F5D41	PAIHYDRO0000002245020745	Cascade	\N	\N	\N	\N	5	En service	2021/08/19 15:06:17.315	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCCA6E31441333333B3C83F5D41	PAIHYDRO0000002245020746	Cascade	\N	\N	\N	\N	5	En service	2021/08/19 15:06:17.315	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00006666666668C0144100000080BA405D41	PAIHYDRO0000002245020747	Cascade	\N	\N	\N	\N	5	En service	2021/08/19 15:06:17.315	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A99999901DB1441CDCCCC6CC2405D41	PAIHYDRO0000002245020748	Cascade	\N	\N	\N	\N	5	En service	2021/08/19 15:06:17.315	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00000000000046DB1441000000A0C0405D41	PAIHYDRO0000002245020749	Cascade	\N	\N	\N	\N	5	En service	2021/08/19 15:06:17.315	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000E8DF1441000000404C405D41	PAIHYDRO0000002245020750	Cascade	\N	\N	\N	\N	5	En service	2021/08/19 15:06:17.315	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A999999C3E114416666668642405D41	PAIHYDRO0000002245020751	Cascade	\N	\N	\N	\N	5	En service	2021/08/19 15:06:17.315	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCCC6F314410000006072415D41	PAIHYDRO0000002245020752	Cascade	\N	\N	\N	\N	5	En service	2021/08/19 15:06:17.315	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000666666667E4615419A999959C9445D41	PAIHYDRO0000002245020755	Cascade	\N	\N	\N	\N	5	En service	2021/08/19 15:06:17.315	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666680461541CDCCCCCCCF445D41	PAIHYDRO0000002245020756	Cascade	\N	\N	\N	\N	5	En service	2021/08/19 15:06:17.315	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333338DC614419A9999F99B455D41	PAIHYDRO0000002245020757	Citerne	\N	\N	\N	\N	5	En service	2021/08/19 15:06:17.315	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCCDC66154166666626C8485D41	PAIHYDRO0000002245020758	Source	\N	\N	\N	\N	5	En service	2021/08/19 15:06:17.315	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000288E15419A99995937325D41	PAIHYDRO0000002245058526	Citerne	DFCI	\N	\N	\N	5	En service	2021/08/24 21:28:17.662	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A999999F58D15416666666639325D41	PAIHYDRO0000002245058527	Citerne	DFCI	\N	\N	\N	5	En service	2021/08/24 21:28:17.662	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00003333333353DA154166666666B2525D41	PAIHYDRO0000002245075396	Citerne	\N	\N	\N	\N	5	En service	2021/08/26 14:55:21.084	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000142A1541333333F3744B5D41	PAIHYDRO0000001400006496	Cascade	\N	\N	Cascade Blanche	Validé	4	En service	2006/08/08 07:26:36.417	2021/09/02 14:04:02.674	\N	\N	\N	\N	BDNyme	30.0	\N
01010000209F0B0000CDCCCCCC841915419A9999F9DB4D5D41	PAIHYDRO0000001402352825	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2021/09/02 14:04:02.674	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000006C20154166666646164F5D41	PAIHYDRO0000001402352821	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2021/09/02 14:04:02.674	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999395E1541CDCCCC6CEA4E5D41	PAIHYDRO0000001402352813	Point d'eau	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2021/09/02 14:04:02.674	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000009E581541CDCCCCECBC4F5D41	PAIHYDRO0000002245132267	Cascade	\N	\N	\N	\N	5	En service	2021/09/02 14:04:02.674	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000033333333094B154166666666364F5D41	PAIHYDRO0000002245139654	Cascade	\N	\N	\N	\N	5	En service	2021/09/02 16:39:26.187	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A9999993F921441CDCCCC8CD14E5D41	PAIHYDRO0000002001932286	Citerne	\N	\N	\N	\N	5	En service	2017/02/10 17:54:27.814	2021/09/10 15:33:11.813	\N	\N	\N	\N	Levé non GPS	5.0	\N
01010000209F0B00003333333393A513419A999919144E5D41	PAIHYDRO0000002276477864	Citerne	\N	\N	\N	\N	6	En service	2022/03/04 17:30:48.984	\N	\N	\N	\N	\N	Image satellite HR	3.0	\N
01010000209F0B00000000000034B81341CDCCCC4C20335D41	PAIHYDRO0000002276491421	Citerne	DFCI	\N	\N	\N	6	En service	2022/03/07 18:56:40.308	\N	\N	\N	\N	\N	Image satellite HR	3.0	\N
01010000209F0B000066666666B0A913410000002048345D41	PAIHYDRO0000002276490464	Point d'eau	\N	\N	\N	\N	6	En service	2022/03/07 17:25:45.069	\N	\N	\N	\N	\N	Image satellite HR	3.0	\N
01010000209F0B0000CDCCCCCC42B313419A9999F9E6305D41	PAIHYDRO0000002276505962	Point d'eau	\N	\N	\N	\N	6	En service	2022/03/08 19:38:49.679	\N	\N	\N	\N	\N	Image satellite HR	3.0	\N
01010000209F0B000000000000463C144100000080DE2A5D41	PAIHYDRO0000002285354554	Point d'eau	\N	\N	\N	\N	5	En service	2022/04/08 17:16:56.788	\N	\N	\N	\N	\N	Levé non GPS	5.0	\N
01010000209F0B00009A999999B56B144100000000B52E5D41	PAIHYDRO0000002285619415	Point d'eau	\N	\N	\N	\N	5	En service	2022/05/02 13:56:36.101	\N	\N	\N	\N	\N	Levé non GPS	5.0	\N
01010000209F0B000033333333B1531541666666C6CD295D41	PAIHYDRO0000002287901548	Citerne	\N	\N	\N	\N	5	En service	2022/06/09 15:17:03.070	\N	\N	\N	\N	\N	Image satellite	10.0	\N
01010000209F0B0000CDCCCCCCE0EA14419A9999F9982C5D41	PAIHYDRO0000001400006744	Point d'eau	Réservoir	\N	Réservoirs du Dassy	Validé	4	En service	2006/08/08 07:26:36.417	2023/11/13 14:34:42.361	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000CA181741000000C0AD385D41	PAIHYDRO0000002287913742	Point d'eau	\N	\N	\N	\N	5	En service	2022/06/10 17:42:07.267	\N	\N	2022/06/10	\N	\N	Calculé	20.0	\N
01010000209F0B00000000000040DD1541CDCCCC4C66525D41	PAIHYDRO0000002287919451	Citerne	\N	\N	\N	\N	5	En service	2022/06/13 14:37:20.746	\N	\N	\N	\N	\N	Image satellite	10.0	\N
01010000209F0B0000CDCCCCCCD8E41441333333D3DC235D41	PAIHYDRO0000002000425222	Feu	\N	\N	\N	\N	5	En service	2016/11/28 15:35:23.695	2022/06/20 10:31:49.227	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000DAE31441666666068B235D41	PAIHYDRO0000002288012892	Feu	\N	\N	\N	\N	5	En service	2022/06/20 10:31:49.227	\N	\N	\N	\N	\N	Levé non GPS	5.0	\N
01010000209F0B00006666666688C01441666666269A3B5D41	PAIHYDRO0000001402353011	Citerne	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2022/06/27 15:42:00.476	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000030FC1441CDCCCC6C0C3B5D41	PAIHYDRO0000002288062400	Fontaine	\N	\N	\N	\N	5	En service	2022/06/27 15:42:00.476	\N	\N	\N	\N	\N	Levé non GPS	5.0	\N
01010000209F0B00009A999999F7C2144133333333683B5D41	PAIHYDRO0000002288062401	Fontaine	\N	\N	\N	\N	5	En service	2022/06/27 15:42:00.476	\N	\N	\N	\N	\N	Levé non GPS	5.0	\N
01010000209F0B0000666666667EA21441CDCCCCEC4B3A5D41	PAIHYDRO0000002288062402	Citerne	\N	\N	\N	\N	5	En service	2022/06/27 15:42:00.476	\N	\N	\N	\N	\N	Levé non GPS	5.0	\N
01010000209F0B00000000000030E914419A999939BF355D41	PAIHYDRO0000002288062403	Citerne	\N	\N	\N	\N	5	En service	2022/06/27 15:42:00.476	\N	\N	\N	\N	\N	Image satellite	10.0	\N
01010000209F0B0000CDCCCCCC864616419A9999B9632B5D41	PAIHYDRO0000002291948447	Citerne	\N	\N	\N	\N	5	En service	2022/07/08 10:48:42.960	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00006666666670281641CDCCCC4C8E2D5D41	PAIHYDRO0000002291948449	Citerne	\N	\N	\N	\N	5	En service	2022/07/08 10:49:39.378	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000033333333D1B5154166666626DA385D41	PAIHYDRO0000002292048669	Fontaine	\N	\N	\N	\N	5	En service	2022/07/20 11:33:53.721	\N	\N	\N	\N	\N	Levé non GPS	5.0	\N
01010000209F0B000033333333F5E5154166666606183B5D41	PAIHYDRO0000002292048670	Citerne	\N	\N	\N	\N	5	En service	2022/07/20 11:33:53.721	\N	\N	\N	\N	\N	Image satellite	10.0	\N
01010000209F0B000066666666D0681641CDCCCC4C6A425D41	PAIHYDRO0000002292083500	Citerne	\N	\N	\N	\N	5	En service	2022/07/25 13:30:21.896	\N	\N	\N	\N	\N	Levé non GPS	5.0	\N
01010000209F0B0000CDCCCCCC385A164166666686C7455D41	PAIHYDRO0000002292083501	Fontaine	\N	\N	\N	\N	5	En service	2022/07/25 13:30:21.896	\N	\N	\N	\N	\N	Levé non GPS	5.0	\N
01010000209F0B000066666666263216419A9999B90E465D41	PAIHYDRO0000002292083502	Citerne	\N	\N	\N	\N	5	En service	2022/07/25 13:30:21.896	\N	\N	\N	\N	\N	Levé non GPS	5.0	\N
01010000209F0B00009A999999F9D315419A9999799E4A5D41	PAIHYDRO0000002292101896	Cascade	\N	\N	\N	\N	5	En service	2022/07/26 16:30:31.472	\N	\N	\N	\N	\N	Levé non GPS	5.0	\N
01010000209F0B00009A999999E7F814410000002012475D41	PAIHYDRO0000002292257650	Citerne	\N	\N	\N	\N	5	En service	2022/08/16 18:53:46.784	2023/08/17 09:27:39.081	\N	\N	\N	\N	Image satellite	10.0	\N
01010000209F0B00003333333309021741333333335E3A5D41	PAIHYDRO0000001400006603	Baie	\N	\N	Port Ango	Validé	4	En service	2006/08/08 07:26:36.417	2022/09/16 11:49:30.215	\N	\N	\N	\N	BDNyme	30.0	\N
01010000209F0B00009A999999070417419A999959E2395D41	PAIHYDRO0000002291987411	Point d'eau	\N	\N	\N	\N	5	En service	2022/07/12 16:56:27.518	2022/09/16 11:49:30.215	\N	\N	\N	\N	Levé non GPS	5.0	\N
01010000209F0B000066666666B2E21641CDCCCC0CCB3B5D41	PAIHYDRO0000002291987412	Point d'eau	\N	\N	\N	\N	5	En service	2022/07/12 16:56:27.518	2022/09/16 11:49:30.215	\N	\N	\N	\N	Levé non GPS	5.0	\N
01010000209F0B0000CDCCCCCC4C481441CDCCCCEC7D4A5D41	PAIHYDRO0000002330416882	Citerne	\N	\N	\N	\N	5	En service	2023/03/02 11:12:19.663	2023/03/14 16:11:26.701	\N	\N	\N	\N	Image satellite	10.0	\N
01010000209F0B0000666666669CE31341000000805E3C5D41	PAIHYDRO0000002330317005	Citerne	\N	\N	\N	\N	5	En service	2023/02/24 10:42:51.666	2023/03/14 16:11:26.701	\N	\N	\N	\N	Image satellite	10.0	\N
01010000209F0B0000666666666CB114416666668679345D41	PAIHYDRO0000001402353095	Point d'eau	\N	\N	Prises d'Eau du Grand et du Petit Bras de Cilaos	Collecté	5	En service	2013/06/21 16:17:18.965	2023/03/20 10:43:35.507	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000F4A41541CDCCCC8C223E5D41	PAIHYDRO0000001402352974	Point d'eau	\N	\N	Prise d'Eau de Bras Cabot	Collecté	5	En service	2013/06/21 16:17:18.965	2023/03/20 11:02:08.206	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCCEBF144100000020063D5D41	PAIHYDRO0000002222569251	Cascade	\N	\N	Grande Cascade du Bras Rouge	Collecté	5	En service	2021/01/26 15:30:11.251	2023/03/20 12:27:39.927	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000E4B515419A999999993F5D41	PAIHYDRO0000002292083499	Point d'eau	\N	\N	Prise d'Eau de Bras Patience	Collecté	5	En service	2022/07/25 13:30:21.896	2023/03/20 12:41:30.890	\N	\N	\N	\N	Levé non GPS	5.0	\N
01010000209F0B000033333333DFA4154166666646F63B5D41	PAIHYDRO0000001402352979	Point d'eau	\N	\N	Prise d'Eau du Bras Magasin	Collecté	5	En service	2013/06/21 16:17:18.965	2023/03/20 12:42:27.893	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999EF981541000000C007465D41	PAIHYDRO0000002244963975	Point d'eau	\N	\N	Prise d'Eau de Bras Piton	Collecté	5	En service	2021/08/11 11:47:00.567	2023/03/20 12:44:52.735	\N	\N	\N	\N	Scan25	10.0	\N
01010000209F0B000033333333DBE31541CDCCCC0C02505D41	PAIHYDRO0000002331764299	Citerne	\N	\N	\N	\N	5	En service	2023/04/03 15:35:25.454	\N	\N	\N	\N	\N	Image satellite	10.0	\N
01010000209F0B0000000000003C1B1541CDCCCC2C3A415D41	PAIHYDRO0000001400006561	Cascade	\N	\N	les Trois Cascades	Validé	3	En service	2006/08/08 07:26:36.417	2023/04/08 19:00:15.120	\N	\N	\N	\N	BDNyme	30.0	97421_a060
01010000209F0B00009A99999955401541666666E636465D41	PAIHYDRO0000002334357173	Fontaine	\N	\N	\N	\N	5	En service	2023/09/08 17:15:02.425	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000000000002C8D15419A9999B9534F5D41	PAIHYDRO0000002334398803	Cascade	\N	\N	\N	\N	5	En service	2023/09/12 09:02:59.330	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000343715419A999999BA2D5D41	PAIHYDRO0000002334475788	Citerne	\N	\N	\N	\N	5	En service	2023/09/19 17:02:34.868	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000066666666F43A154100000000C22D5D41	PAIHYDRO0000002334475818	Citerne	\N	\N	\N	\N	5	En service	2023/09/19 17:03:07.786	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCC36341641CDCCCCCCF8215D41	PAIHYDRO0000002334478787	Citerne	\N	\N	\N	\N	5	En service	2023/09/20 17:30:01.657	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000333333337F1E164100000020E7215D41	PAIHYDRO0000002334478788	Citerne	\N	\N	\N	\N	5	En service	2023/09/20 17:30:01.657	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCCE01916419A9999B9DA215D41	PAIHYDRO0000002334478789	Citerne	\N	\N	\N	\N	5	En service	2023/09/20 17:30:01.657	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCCA0191641CDCCCC2CD5215D41	PAIHYDRO0000002334478790	Citerne	\N	\N	\N	\N	5	En service	2023/09/20 17:30:01.657	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCC24F0154133333313B1215D41	PAIHYDRO0000002334478791	Citerne	\N	\N	\N	\N	5	En service	2023/09/20 17:30:01.657	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCC7E7D15419A9999F9BE215D41	PAIHYDRO0000002334699604	Citerne	\N	\N	\N	\N	5	En service	2023/09/22 17:29:24.393	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000F6291541000000E0AB2F5D41	PAIHYDRO0000002334699681	Citerne	\N	\N	\N	\N	5	En service	2023/09/22 17:33:14.809	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A9999995B1D1541CDCCCCCC14315D41	PAIHYDRO0000002334838340	Citerne	\N	\N	\N	\N	5	En service	2023/09/25 21:38:49.275	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000333333333F1315419A999959FB4F5D41	PAIHYDRO0000002334838426	Citerne	\N	\N	\N	\N	5	En service	2023/09/25 21:44:21.940	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000333333337B101541CDCCCCACC54E5D41	PAIHYDRO0000002334838427	Citerne	\N	\N	\N	\N	5	En service	2023/09/25 21:44:21.940	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000CEFF1441000000006C275D41	PAIHYDRO0000002334860026	Citerne	\N	\N	\N	\N	5	En service	2023/09/28 10:39:01.658	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000033333333B3D515419A9999B962225D41	PAIHYDRO0000002334842080	Citerne	\N	\N	\N	\N	5	En service	2023/09/26 16:22:09.343	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCCAED815419A9999D950225D41	PAIHYDRO0000002334842081	Citerne	\N	\N	\N	\N	5	En service	2023/09/26 16:22:09.343	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A99999955241641333333F39B225D41	PAIHYDRO0000002334842082	Citerne	\N	\N	\N	\N	5	En service	2023/09/26 16:22:09.343	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000033333333031C1641CDCCCC2CDD225D41	PAIHYDRO0000002334842083	Citerne	\N	\N	\N	\N	5	En service	2023/09/26 16:22:09.343	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000033333333B9281641666666E6F2225D41	PAIHYDRO0000002334842084	Citerne	\N	\N	\N	\N	5	En service	2023/09/26 16:22:09.343	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000033333333B928164133333353EF225D41	PAIHYDRO0000002334842085	Citerne	\N	\N	\N	\N	5	En service	2023/09/26 16:22:09.343	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A9999990F331641000000A0DF225D41	PAIHYDRO0000002334842086	Citerne	\N	\N	\N	\N	5	En service	2023/09/26 16:22:09.343	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A999999212D1641333333D3AD225D41	PAIHYDRO0000002334842087	Citerne	\N	\N	\N	\N	5	En service	2023/09/26 16:22:09.343	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000066666666642E16419A999959BF225D41	PAIHYDRO0000002334842088	Citerne	\N	\N	\N	\N	5	En service	2023/09/26 16:22:09.343	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A9999997B4B1641000000E0F4225D41	PAIHYDRO0000002334842089	Citerne	\N	\N	\N	\N	5	En service	2023/09/26 16:22:09.343	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A999999F30A1541CDCCCC0C9C545D41	PAIHYDRO0000002334843948	Citerne	\N	\N	\N	\N	5	En service	2023/09/26 22:17:35.818	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000846D1641333333F36C225D41	PAIHYDRO0000002334848476	Citerne	\N	\N	\N	\N	5	En service	2023/09/27 16:12:16.934	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCC806A16416666662665225D41	PAIHYDRO0000002334848477	Citerne	\N	\N	\N	\N	5	En service	2023/09/27 16:12:16.934	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000000000009E8416419A999939F1225D41	PAIHYDRO0000002334848478	Citerne	\N	\N	\N	\N	5	En service	2023/09/27 16:12:16.934	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000033333333BF7E16416666666699225D41	PAIHYDRO0000002334848479	Citerne	\N	\N	\N	\N	5	En service	2023/09/27 16:12:16.934	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000066666666EA9E16416666660654225D41	PAIHYDRO0000002334848480	Citerne	\N	\N	\N	\N	5	En service	2023/09/27 16:12:16.934	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000666666668C021541CDCCCC0CCA2E5D41	PAIHYDRO0000002334859846	Citerne	\N	\N	\N	\N	5	En service	2023/09/28 10:35:13.741	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000033333333DBA21641CDCCCCCC68235D41	PAIHYDRO0000002334862051	Citerne	\N	\N	\N	\N	5	En service	2023/09/28 16:21:58.172	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000333333333F4C16419A9999B9A6235D41	PAIHYDRO0000002334862052	Citerne	\N	\N	\N	\N	5	En service	2023/09/28 16:21:58.172	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCCFE2C1641CDCCCCACFC235D41	PAIHYDRO0000002334862053	Citerne	\N	\N	\N	\N	5	En service	2023/09/28 16:21:58.172	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000666666666E2A16419A99995924235D41	PAIHYDRO0000002334862054	Citerne	\N	\N	\N	\N	5	En service	2023/09/28 16:21:58.172	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000203516410000008073235D41	PAIHYDRO0000002334862055	Citerne	\N	\N	\N	\N	5	En service	2023/09/28 16:21:58.172	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000D6331641CDCCCC2C70235D41	PAIHYDRO0000002334862056	Citerne	\N	\N	\N	\N	5	En service	2023/09/28 16:21:58.172	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A999999AB331641CDCCCC6CF7225D41	PAIHYDRO0000002334862057	Citerne	\N	\N	\N	\N	5	En service	2023/09/28 16:21:58.172	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000462116416666660647235D41	PAIHYDRO0000002334862058	Citerne	\N	\N	\N	\N	5	En service	2023/09/28 16:21:58.172	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000666666665C1D1641333333737A235D41	PAIHYDRO0000002334862059	Citerne	\N	\N	\N	\N	5	En service	2023/09/28 16:21:58.172	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000082516410000002009245D41	PAIHYDRO0000002334862060	Citerne	\N	\N	\N	\N	5	En service	2023/09/28 16:21:58.172	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCC84081641CDCCCC0CBD235D41	PAIHYDRO0000002334862061	Citerne	\N	\N	\N	\N	5	En service	2023/09/28 16:21:58.172	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000333333336F061641000000A047235D41	PAIHYDRO0000002334862062	Citerne	\N	\N	\N	\N	5	En service	2023/09/28 16:21:58.172	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCC04E01541000000C016235D41	PAIHYDRO0000002334862063	Citerne	\N	\N	\N	\N	5	En service	2023/09/28 16:21:58.172	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A999999EFEC1441CDCCCC4C6C265D41	PAIHYDRO0000002334870008	Citerne	\N	\N	\N	\N	5	En service	2023/09/29 15:37:11.185	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000ACE014419A999999C52B5D41	PAIHYDRO0000002334959602	Citerne	\N	\N	\N	\N	5	En service	2023/10/02 17:26:03.973	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A9999995FC0154100000080EE235D41	PAIHYDRO0000002334960050	Citerne	\N	\N	\N	\N	5	En service	2023/10/02 17:46:56.830	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000DE931541CDCCCC4C77235D41	PAIHYDRO0000002334960051	Citerne	\N	\N	\N	\N	5	En service	2023/10/02 17:46:56.830	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000A45415410000008035235D41	PAIHYDRO0000002334981996	Citerne	\N	\N	\N	\N	5	En service	2023/10/03 17:38:18.959	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000033333333E94015416666666669245D41	PAIHYDRO0000002334981997	Citerne	\N	\N	\N	\N	5	En service	2023/10/03 17:38:18.959	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A99999975941541666666C624245D41	PAIHYDRO0000002334987589	Citerne	\N	\N	\N	\N	5	En service	2023/10/04 18:03:17.550	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A9999992D9F1541666666867C245D41	PAIHYDRO0000002334987590	Citerne	\N	\N	\N	\N	5	En service	2023/10/04 18:03:17.550	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000000000008E9D1541CDCCCC8C90245D41	PAIHYDRO0000002334987591	Citerne	\N	\N	\N	\N	5	En service	2023/10/04 18:03:17.550	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000000000008AAD15416666666690245D41	PAIHYDRO0000002334987592	Citerne	\N	\N	\N	\N	5	En service	2023/10/04 18:03:17.550	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000033333333BDE31541333333D371245D41	PAIHYDRO0000002334987593	Citerne	\N	\N	\N	\N	5	En service	2023/10/04 18:03:17.550	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A99999961E6154166666626D0245D41	PAIHYDRO0000002334987594	Citerne	\N	\N	\N	\N	5	En service	2023/10/04 18:03:17.550	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000033333333BFFC1541333333B3C1245D41	PAIHYDRO0000002334987595	Citerne	\N	\N	\N	\N	5	En service	2023/10/04 18:03:17.550	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A9999992BFD154166666606BE245D41	PAIHYDRO0000002334987596	Citerne	\N	\N	\N	\N	5	En service	2023/10/04 18:03:17.550	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000066666666F4D6144166666646F1455D41	PAIHYDRO0000002335002069	Citerne	\N	\N	\N	\N	5	En service	2023/10/05 17:35:53.965	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCCC0D914419A99995973455D41	PAIHYDRO0000002335002070	Citerne	\N	\N	\N	\N	5	En service	2023/10/05 17:35:53.965	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000033333333A1D91441CDCCCC8C74455D41	PAIHYDRO0000002335002071	Citerne	\N	\N	\N	\N	5	En service	2023/10/05 17:35:53.965	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000033333333EFCF1441666666E60A445D41	PAIHYDRO0000002335002072	Citerne	\N	\N	\N	\N	5	En service	2023/10/05 17:35:53.965	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000333333335FDA14410000008042455D41	PAIHYDRO0000002335002073	Citerne	\N	\N	\N	\N	5	En service	2023/10/05 17:35:53.965	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00006666666662DA1441333333B346455D41	PAIHYDRO0000002335002074	Citerne	\N	\N	\N	\N	5	En service	2023/10/05 17:35:53.965	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000066666666502B1641CDCCCCEC8E245D41	PAIHYDRO0000002335002477	Citerne	\N	\N	\N	\N	5	En service	2023/10/05 18:06:49.783	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCCFADE1641CDCCCCCC36245D41	PAIHYDRO0000002335002478	Citerne	\N	\N	\N	\N	5	En service	2023/10/05 18:06:49.783	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCC84DB16419A99993966245D41	PAIHYDRO0000002335002479	Citerne	\N	\N	\N	\N	5	En service	2023/10/05 18:06:49.783	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A999999B9151641666666C616255D41	PAIHYDRO0000002335002480	Citerne	\N	\N	\N	\N	5	En service	2023/10/05 18:06:49.783	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A9999994F111641CDCCCC0C72255D41	PAIHYDRO0000002335002481	Citerne	\N	\N	\N	\N	5	En service	2023/10/05 18:06:49.783	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00000000000000141641000000203A255D41	PAIHYDRO0000002335002482	Citerne	\N	\N	\N	\N	5	En service	2023/10/05 18:06:49.783	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A999999F3FB15416666664659255D41	PAIHYDRO0000002335002483	Citerne	\N	\N	\N	\N	5	En service	2023/10/05 18:06:49.783	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000333333330BFC1541333333F3A6255D41	PAIHYDRO0000002335002484	Citerne	\N	\N	\N	\N	5	En service	2023/10/05 18:06:49.783	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A999999278B15419A99997984255D41	PAIHYDRO0000002335015996	Citerne	\N	\N	\N	\N	5	En service	2023/10/06 16:14:24.613	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A99999907951441000000E0122F5D41	PAIHYDRO0000002335065240	Citerne	\N	\N	\N	\N	5	En service	2023/10/10 17:09:22.411	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A999999A98315419A9999B9F2265D41	PAIHYDRO0000002335067621	Citerne	\N	\N	\N	\N	5	En service	2023/10/11 09:38:05.297	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00006666666680AA154100000040FA255D41	PAIHYDRO0000002335067622	Citerne	\N	\N	\N	\N	5	En service	2023/10/11 09:38:05.297	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCCC4DB1541CDCCCC0C03265D41	PAIHYDRO0000002335067623	Citerne	\N	\N	\N	\N	5	En service	2023/10/11 09:38:05.297	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000820D1641CDCCCC0CFC255D41	PAIHYDRO0000002335067624	Citerne	\N	\N	\N	\N	5	En service	2023/10/11 09:38:05.297	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000666666661E9C1541000000A0A2275D41	PAIHYDRO0000001402353376	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/11 17:16:35.766	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333A7701541CDCCCCAC25275D41	PAIHYDRO0000001402353377	Citerne	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/11 17:16:35.766	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC928315413333339334275D41	PAIHYDRO0000001402353374	Citerne	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/11 17:16:35.766	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCA2A61541000000605C275D41	PAIHYDRO0000001402353364	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/11 17:16:35.766	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333357BD1541666666C611275D41	PAIHYDRO0000001402353359	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/11 17:16:35.766	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999931AA1541333333F393275D41	PAIHYDRO0000001402353358	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/11 17:16:35.766	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCCAC21541CDCCCC2CE7275D41	PAIHYDRO0000001402353348	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/11 17:16:35.766	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC50971541CDCCCC4C92275D41	PAIHYDRO0000002335070717	Citerne	\N	\N	\N	\N	5	En service	2023/10/11 17:16:35.766	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000033333333F5671541CDCCCCEC6D275D41	PAIHYDRO0000002335070718	Citerne	\N	\N	\N	\N	5	En service	2023/10/11 17:16:35.766	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000066666666345D1541CDCCCCEC16275D41	PAIHYDRO0000002335070719	Citerne	\N	\N	\N	\N	5	En service	2023/10/11 17:16:35.766	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00003333333399931641000000C0973C5D41	PAIHYDRO0000002335071255	Citerne	\N	\N	\N	\N	5	En service	2023/10/11 19:16:50.109	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCCE48B16419A9999B9B73C5D41	PAIHYDRO0000002335071256	Citerne	\N	\N	\N	\N	5	En service	2023/10/11 19:16:50.109	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000033333333318F16419A999979553D5D41	PAIHYDRO0000002335071257	Citerne	\N	\N	\N	\N	5	En service	2023/10/11 19:16:50.109	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000000000003CB61641000000E0AE3B5D41	PAIHYDRO0000002335071323	Citerne	\N	\N	\N	\N	5	En service	2023/10/11 19:21:42.077	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCC8EB616419A999919AF3B5D41	PAIHYDRO0000002335071324	Citerne	\N	\N	\N	\N	5	En service	2023/10/11 19:21:42.077	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00000000000014D1154133333353F9275D41	PAIHYDRO0000001402353349	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/12 18:29:40.092	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCD8D01541666666C615285D41	PAIHYDRO0000001402353347	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/12 18:29:40.092	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00003333333369D115416666664645285D41	PAIHYDRO0000001402353346	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/12 18:29:40.092	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000030D2154133333353F9275D41	PAIHYDRO0000001402353345	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/12 18:29:40.092	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999925E91541666666C63D285D41	PAIHYDRO0000001402353344	Citerne	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/12 18:29:40.092	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000BE011641CDCCCCEC38295D41	PAIHYDRO0000001402353339	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/12 18:29:40.092	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCCD24A1541666666C606285D41	PAIHYDRO0000002335110568	Citerne	\N	\N	\N	\N	5	En service	2023/10/12 18:29:40.092	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000124A1541333333D3C5285D41	PAIHYDRO0000002335110569	Citerne	\N	\N	\N	\N	5	En service	2023/10/12 18:29:40.092	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000066666666044D154166666626B8285D41	PAIHYDRO0000002335110570	Citerne	\N	\N	\N	\N	5	En service	2023/10/12 18:29:40.092	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A999999CD461541CDCCCCCCD2285D41	PAIHYDRO0000002335110571	Citerne	\N	\N	\N	\N	5	En service	2023/10/12 18:29:40.092	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000F0461541333333D3CF285D41	PAIHYDRO0000002335110572	Citerne	\N	\N	\N	\N	5	En service	2023/10/12 18:29:40.092	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A999999034A15419A999959A0285D41	PAIHYDRO0000002335110573	Citerne	\N	\N	\N	\N	5	En service	2023/10/12 18:29:40.092	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000033333333574F1541000000C017285D41	PAIHYDRO0000002335110574	Citerne	\N	\N	\N	\N	5	En service	2023/10/12 18:29:40.092	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000E2781541CDCCCC4C74285D41	PAIHYDRO0000002335110575	Citerne	\N	\N	\N	\N	5	En service	2023/10/12 18:29:40.092	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000000000003C7E154100000000B5285D41	PAIHYDRO0000002335110576	Citerne	\N	\N	\N	\N	5	En service	2023/10/12 18:29:40.092	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00003333333369781541333333536A285D41	PAIHYDRO0000002335110577	Citerne	\N	\N	\N	\N	5	En service	2023/10/12 18:29:40.092	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000033333333A77E1541000000806F285D41	PAIHYDRO0000002335110578	Citerne	\N	\N	\N	\N	5	En service	2023/10/12 18:29:40.092	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000033333333B78015416666660666285D41	PAIHYDRO0000002335110579	Citerne	\N	\N	\N	\N	5	En service	2023/10/12 18:29:40.092	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCC4A91154166666626E4285D41	PAIHYDRO0000002335110580	Citerne	\N	\N	\N	\N	5	En service	2023/10/12 18:29:40.092	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A999999E5CF15419A99999936285D41	PAIHYDRO0000002335110581	Source	\N	\N	\N	\N	5	En service	2023/10/12 18:29:40.092	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCCBC841441666666269D335D41	PAIHYDRO0000002335112240	Citerne	\N	\N	\N	\N	5	En service	2023/10/12 23:08:33.595	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCCD2621541CDCCCC4CF4285D41	PAIHYDRO0000002335114372	Citerne	\N	\N	\N	\N	5	En service	2023/10/13 16:23:38.235	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000066666666AE671541CDCCCCEC87295D41	PAIHYDRO0000002335114373	Citerne	\N	\N	\N	\N	5	En service	2023/10/13 16:23:38.235	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000000000004C6715419A99997981295D41	PAIHYDRO0000002335114374	Citerne	\N	\N	\N	\N	5	En service	2023/10/13 16:23:38.235	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000000000000ACA154133333313002B5D41	PAIHYDRO0000001402353338	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/16 18:20:01.453	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000034E81541333333936F2A5D41	PAIHYDRO0000001402353337	Citerne	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/16 18:20:01.453	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333CFCA15419A999959DA2A5D41	PAIHYDRO0000001402353336	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/16 18:20:01.453	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666606CA154133333313ED2A5D41	PAIHYDRO0000001402353335	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/16 18:20:01.453	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999999BCB1541000000A0C12A5D41	PAIHYDRO0000001402353334	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/16 18:20:01.453	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000002A06164166666606EF2A5D41	PAIHYDRO0000001402353333	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/16 18:20:01.453	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999991501164100000080F42A5D41	PAIHYDRO0000001402353332	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/16 18:20:01.453	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000B2F915419A9999D97C2A5D41	PAIHYDRO0000001402353331	Source captée	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/16 18:20:01.453	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333C1CA15419A9999D9182B5D41	PAIHYDRO0000001402353330	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/16 18:20:01.453	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666664ACC1541CDCCCCEC702B5D41	PAIHYDRO0000001402353329	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/16 18:20:01.453	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999996FD61541CDCCCC4CBD2B5D41	PAIHYDRO0000001402353328	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/16 18:20:01.453	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A9999999DC91541CDCCCC4C122B5D41	PAIHYDRO0000001402353327	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/16 18:20:01.453	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00000000000008C8154100000040442B5D41	PAIHYDRO0000001402353326	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/16 18:20:01.453	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333330DCD154133333373962B5D41	PAIHYDRO0000001402353325	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/16 18:20:01.453	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A99999981CB154166666626902B5D41	PAIHYDRO0000001402353324	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/16 18:20:01.453	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000002AFB1541CDCCCCAC832B5D41	PAIHYDRO0000001402353322	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/16 18:20:01.453	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666B4071641000000C0142B5D41	PAIHYDRO0000001402353321	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/16 18:20:01.453	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC12401541CDCCCCACC3295D41	PAIHYDRO0000002335133448	Citerne	\N	\N	\N	\N	5	En service	2023/10/16 18:20:01.453	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000033333333E94915413333337394295D41	PAIHYDRO0000002335133449	Citerne	\N	\N	\N	\N	5	En service	2023/10/16 18:20:01.453	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCC6C4A1541CDCCCC2CB5295D41	PAIHYDRO0000002335133450	Citerne	\N	\N	\N	\N	5	En service	2023/10/16 18:20:01.453	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000033333333F73E1541000000E03D2A5D41	PAIHYDRO0000002335133451	Citerne	\N	\N	\N	\N	5	En service	2023/10/16 18:20:01.453	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000E24215419A999979922A5D41	PAIHYDRO0000002335133452	Citerne	\N	\N	\N	\N	5	En service	2023/10/16 18:20:01.453	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000066666666025C1541333333F39A2A5D41	PAIHYDRO0000002335133453	Citerne	\N	\N	\N	\N	5	En service	2023/10/16 18:20:01.453	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A999999BF6B15419A999959112A5D41	PAIHYDRO0000002335133454	Citerne	\N	\N	\N	\N	5	En service	2023/10/16 18:20:01.453	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCCE461154133333333BB2A5D41	PAIHYDRO0000002335133455	Citerne	\N	\N	\N	\N	5	En service	2023/10/16 18:20:01.453	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A999999D36C1541000000C0652A5D41	PAIHYDRO0000002335133456	Citerne	\N	\N	\N	\N	5	En service	2023/10/16 18:20:01.453	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000066666666386F1541000000403A2A5D41	PAIHYDRO0000002335133457	Citerne	\N	\N	\N	\N	5	En service	2023/10/16 18:20:01.453	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000EC851541CDCCCCCCB42A5D41	PAIHYDRO0000002335133458	Citerne	\N	\N	\N	\N	5	En service	2023/10/16 18:20:01.453	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000666666666A821541CDCCCC2C8F2A5D41	PAIHYDRO0000002335133459	Citerne	\N	\N	\N	\N	5	En service	2023/10/16 18:20:01.453	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000033333333D1D4154133333353B92A5D41	PAIHYDRO0000002335133460	Citerne	\N	\N	\N	\N	5	En service	2023/10/16 18:20:01.453	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A99999957D61541CDCCCC6C652A5D41	PAIHYDRO0000002335133461	Citerne	\N	\N	\N	\N	5	En service	2023/10/16 18:20:01.453	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000DAD615419A999959442A5D41	PAIHYDRO0000002335133462	Citerne	\N	\N	\N	\N	5	En service	2023/10/16 18:20:01.453	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000033333333B5DA15419A9999191B2A5D41	PAIHYDRO0000002335133463	Citerne	\N	\N	\N	\N	5	En service	2023/10/16 18:20:01.453	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000033333333614C1641333333F3C5455D41	PAIHYDRO0000002335134140	Citerne	\N	\N	\N	\N	5	En service	2023/10/16 19:56:42.697	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000333333332B6D1541CDCCCCEC1B2B5D41	PAIHYDRO0000002335160314	Citerne	\N	\N	\N	\N	5	En service	2023/10/17 17:14:52.635	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000066666666206D1541666666E6192B5D41	PAIHYDRO0000002335160315	Citerne	\N	\N	\N	\N	5	En service	2023/10/17 17:14:52.635	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00006666666612641541CDCCCCECC12B5D41	PAIHYDRO0000002335160316	Citerne	\N	\N	\N	\N	5	En service	2023/10/17 17:14:52.635	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A999999C170154133333373A32D5D41	PAIHYDRO0000001402353202	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/18 16:38:52.718	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000000000000A6481541000000E0B52C5D41	PAIHYDRO0000002335163180	Citerne	\N	\N	\N	\N	5	En service	2023/10/18 16:38:52.718	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000666666663E501541666666E6A22C5D41	PAIHYDRO0000002335163181	Citerne	\N	\N	\N	\N	5	En service	2023/10/18 16:38:52.718	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A9999997173154166666606BC2C5D41	PAIHYDRO0000002335163182	Citerne	\N	\N	\N	\N	5	En service	2023/10/18 16:38:52.718	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000000000002E8E1541666666865C2D5D41	PAIHYDRO0000002335163183	Citerne	\N	\N	\N	\N	5	En service	2023/10/18 16:38:52.718	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A999999598E15419A9999995D2D5D41	PAIHYDRO0000002335163184	Citerne	\N	\N	\N	\N	5	En service	2023/10/18 16:38:52.718	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000033333333FF861541CDCCCC8C9F2D5D41	PAIHYDRO0000002335163185	Citerne	\N	\N	\N	\N	5	En service	2023/10/18 16:38:52.718	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000CECD1441333333731E2C5D41	PAIHYDRO0000002335163430	Citerne	\N	\N	\N	\N	5	En service	2023/10/18 16:58:34.128	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000033333333E3CD1441333333F31B2C5D41	PAIHYDRO0000002335163431	Citerne	\N	\N	\N	\N	5	En service	2023/10/18 16:58:34.128	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCC62CB1441CDCCCCECD02B5D41	PAIHYDRO0000002335163432	Citerne	\N	\N	\N	\N	5	En service	2023/10/18 16:58:34.128	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000E6BA144166666666D6255D41	PAIHYDRO0000002335166943	Citerne	\N	\N	\N	\N	5	En service	2023/10/19 16:36:18.621	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000EEB9144133333373E4255D41	PAIHYDRO0000002335166944	Citerne	\N	\N	\N	\N	5	En service	2023/10/19 16:36:18.621	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A999999A14615419A9999D92D2E5D41	PAIHYDRO0000002335168379	Citerne	\N	\N	\N	\N	5	En service	2023/10/19 17:38:17.814	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000FCDD1341CDCCCC2C9B415D41	PAIHYDRO0000002335183133	Citerne	\N	\N	\N	\N	5	En service	2023/10/20 09:56:10.873	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000DEA113419A9999D9204D5D41	PAIHYDRO0000002335969994	Citerne	\N	\N	\N	\N	5	En service	2023/10/21 19:13:30.694	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000000000004CBC14419A9999F924285D41	PAIHYDRO0000002336030070	Citerne	\N	\N	\N	\N	5	En service	2023/10/23 18:02:48.710	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCC1AD2154133333353902F5D41	PAIHYDRO0000001402353190	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/23 18:19:39.628	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999ABCB15419A999959A22F5D41	PAIHYDRO0000001402353188	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/23 18:19:39.628	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666626CB154166666646642F5D41	PAIHYDRO0000001402353187	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/23 18:19:39.628	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666652C91541CDCCCC6C7C2F5D41	PAIHYDRO0000001402353186	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/23 18:19:39.628	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666DECB1541CDCCCC6C4E2F5D41	PAIHYDRO0000001402353185	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/23 18:19:39.628	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000333333335FD015419A9999F9A22F5D41	PAIHYDRO0000001402353183	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/23 18:19:39.628	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000002445154133333353322F5D41	PAIHYDRO0000002336054554	Citerne	\N	\N	\N	\N	5	En service	2023/10/25 17:16:15.267	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A9999993FD5154166666666A12F5D41	PAIHYDRO0000001402353182	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/23 18:19:39.628	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000000000009ED315419A999999942F5D41	PAIHYDRO0000001402353181	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/23 18:19:39.628	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000CDCCCCCC506A154100000020442E5D41	PAIHYDRO0000002336030438	Citerne	\N	\N	\N	\N	5	En service	2023/10/23 18:19:39.628	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCCAC6E154133333333942E5D41	PAIHYDRO0000002336030439	Citerne	\N	\N	\N	\N	5	En service	2023/10/23 18:19:39.628	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000666666662A7F15419A999999F32D5D41	PAIHYDRO0000002336030440	Citerne	\N	\N	\N	\N	5	En service	2023/10/23 18:19:39.628	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A999999035C15419A9999D9EA2E5D41	PAIHYDRO0000002336049887	Citerne	\N	\N	\N	\N	5	En service	2023/10/24 17:18:39.478	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000CA8D14419A999959562D5D41	PAIHYDRO0000002336050141	Citerne	\N	\N	\N	\N	5	En service	2023/10/24 17:56:03.867	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCCBC971341CDCCCC8CDA395D41	PAIHYDRO0000002336052387	Citerne	\N	\N	\N	\N	5	En service	2023/10/24 23:11:26.828	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCC10441541CDCCCCEC0F2F5D41	PAIHYDRO0000002336054553	Citerne	\N	\N	\N	\N	5	En service	2023/10/25 17:16:15.267	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A99999957411541666666C6332F5D41	PAIHYDRO0000002336054555	Citerne	\N	\N	\N	\N	5	En service	2023/10/25 17:16:15.267	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000033333333FD431541000000A0962F5D41	PAIHYDRO0000002336054556	Citerne	\N	\N	\N	\N	5	En service	2023/10/25 17:16:15.267	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCC32521541000000E04A305D41	PAIHYDRO0000002336054557	Citerne	\N	\N	\N	\N	5	En service	2023/10/25 17:16:15.267	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000F060154166666686F82F5D41	PAIHYDRO0000002336054558	Citerne	\N	\N	\N	\N	5	En service	2023/10/25 17:16:15.267	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000666666667A811441333333F3D7275D41	PAIHYDRO0000002336054940	Citerne	\N	\N	\N	\N	5	En service	2023/10/25 17:57:10.157	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000033333333F1DA1541666666463A305D41	PAIHYDRO0000001402353173	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/26 16:47:35.929	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00006666666638D715419A99991985305D41	PAIHYDRO0000001402353172	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/26 16:47:35.929	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B0000666666666AC915419A99999905305D41	PAIHYDRO0000001402353171	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/26 16:47:35.929	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000033333333F9CF15419A9999D944305D41	PAIHYDRO0000001402353170	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/26 16:47:35.929	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B00009A999999DDCC15410000000098315D41	PAIHYDRO0000001402353168	Source	\N	\N	\N	\N	5	En service	2013/06/21 16:17:18.965	2023/10/26 16:47:35.929	\N	\N	\N	\N	BDTopo	2.5	\N
01010000209F0B000066666666466F15419A999959CB2F5D41	PAIHYDRO0000002336061454	Citerne	\N	\N	\N	\N	5	En service	2023/10/26 16:47:35.929	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000066666666B88E1541666666460F305D41	PAIHYDRO0000002336061455	Citerne	\N	\N	\N	\N	5	En service	2023/10/26 16:47:35.929	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A999999158015413333337367315D41	PAIHYDRO0000002336073270	Citerne	\N	\N	\N	\N	5	En service	2023/10/27 15:59:59.175	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A999999A34C1341CDCCCCCC21425D41	PAIHYDRO0000002276411521	Citerne	DFCI	\N	\N	\N	6	En service	2022/02/25 18:13:07.449	2023/10/28 18:39:05.199	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000666666666E741341000000C0A23F5D41	PAIHYDRO0000002336076854	Citerne	\N	\N	\N	\N	5	En service	2023/10/28 18:39:41.762	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00000000000046A115413333337382525D41	PAIHYDRO0000002335162206	Citerne	\N	\N	\N	\N	5	En service	2023/10/30 20:18:13.402	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000A63914419A9999B9E92F5D41	PAIHYDRO0000002336110185	Citerne	\N	\N	\N	\N	5	En service	2023/10/31 17:06:38.507	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000066666666063414419A9999399C505D41	PAIHYDRO0000002336110186	Citerne	\N	\N	\N	\N	5	En service	2023/10/31 17:06:38.507	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000666666665A7014419A9999D9372C5D41	PAIHYDRO0000002336110304	Citerne	\N	\N	\N	\N	5	En service	2023/10/31 17:10:58.371	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00000000000000D31341CDCCCC6C1A4C5D41	PAIHYDRO0000002336112563	Citerne	\N	\N	\N	\N	5	En service	2023/11/01 14:58:00.470	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000066666666CED513419A9999D9F14F5D41	PAIHYDRO0000002335970065	Citerne	\N	\N	\N	\N	5	En service	2023/11/01 17:56:56.710	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00003333333389B01341000000005F505D41	PAIHYDRO0000002335970008	Citerne	\N	\N	\N	\N	5	En service	2023/11/01 18:05:30.067	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000666666669C151441333333D358385D41	PAIHYDRO0000002336116905	Citerne	\N	\N	\N	\N	5	En service	2023/11/02 18:10:31.346	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000066666666E6141441000000C07B315D41	PAIHYDRO0000002336116906	Citerne	\N	\N	\N	\N	5	En service	2023/11/02 18:10:31.346	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000066666666284914419A9999B9992A5D41	PAIHYDRO0000002336119037	Citerne	\N	\N	\N	\N	5	En service	2023/11/03 17:14:49.373	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A999999DBF41341666666265C355D41	PAIHYDRO0000002336126674	Citerne	\N	\N	\N	\N	5	En service	2023/11/06 16:38:16.571	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCC3CF11341CDCCCCECAE395D41	PAIHYDRO0000002336233885	Citerne	\N	\N	\N	\N	5	En service	2023/11/07 18:32:50.673	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A999999E5E9134166666606733C5D41	PAIHYDRO0000002336233886	Citerne	\N	\N	\N	\N	5	En service	2023/11/07 18:32:50.673	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00006666666660091441666666C61A485D41	PAIHYDRO0000002336248392	Citerne	\N	\N	\N	\N	5	En service	2023/11/09 17:44:09.070	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000000000003AFF1341CDCCCC8C863E5D41	PAIHYDRO0000002336248319	Citerne	\N	\N	\N	\N	5	En service	2023/11/09 17:43:14.346	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00006666666646FF13419A999939823E5D41	PAIHYDRO0000002336248320	Citerne	\N	\N	\N	\N	5	En service	2023/11/09 17:43:14.346	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000333333330D0E14413333331382465D41	PAIHYDRO0000002336248371	Citerne	\N	\N	\N	\N	5	En service	2023/11/09 17:43:56.060	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00000000000070081441666666265A4A5D41	PAIHYDRO0000002336248386	Citerne	\N	\N	\N	\N	5	En service	2023/11/09 17:44:09.070	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000033333333AB0514419A9999D98A485D41	PAIHYDRO0000002336248387	Citerne	\N	\N	\N	\N	5	En service	2023/11/09 17:44:09.070	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000033333333DF0514419A9999998C485D41	PAIHYDRO0000002336248388	Citerne	\N	\N	\N	\N	5	En service	2023/11/09 17:44:09.070	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000AE0A14419A9999B964485D41	PAIHYDRO0000002336248389	Citerne	\N	\N	\N	\N	5	En service	2023/11/09 17:44:09.070	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000033333333610A1441333333B35E485D41	PAIHYDRO0000002336248390	Citerne	\N	\N	\N	\N	5	En service	2023/11/09 17:44:09.070	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00003333333375091441CDCCCC8C1C485D41	PAIHYDRO0000002336248391	Citerne	\N	\N	\N	\N	5	En service	2023/11/09 17:44:09.070	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000666666662A0C1441000000C014485D41	PAIHYDRO0000002336248393	Citerne	\N	\N	\N	\N	5	En service	2023/11/09 17:44:09.070	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000066666666100C1441333333B312485D41	PAIHYDRO0000002336248394	Citerne	\N	\N	\N	\N	5	En service	2023/11/09 17:44:09.070	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000F41314413333335358485D41	PAIHYDRO0000002336248395	Citerne	\N	\N	\N	\N	5	En service	2023/11/09 17:44:09.070	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A999999DB1314410000006056485D41	PAIHYDRO0000002336248396	Citerne	\N	\N	\N	\N	5	En service	2023/11/09 17:44:09.070	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00000000000046FE13419A9999D9CF3A5D41	PAIHYDRO0000002336388249	Citerne	\N	\N	\N	\N	5	En service	2023/11/13 21:16:38.740	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000066666666E24D154100000080C7345D41	PAIHYDRO0000002336379983	Citerne	\N	\N	\N	\N	5	En service	2023/11/13 10:56:31.725	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000066666666EE531541000000A054335D41	PAIHYDRO0000002336386962	Citerne	\N	\N	\N	\N	5	En service	2023/11/13 16:55:10.495	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000033333333799A15419A9999F93C335D41	PAIHYDRO0000002336386963	Citerne	\N	\N	\N	\N	5	En service	2023/11/13 16:55:10.495	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00006666666626961541333333932C365D41	PAIHYDRO0000002336386964	Citerne	\N	\N	\N	\N	5	En service	2023/11/13 16:55:10.495	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000000000001A031441666666C683315D41	PAIHYDRO0000002336388242	Citerne	\N	\N	\N	\N	5	En service	2023/11/13 21:16:38.740	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCCDA0914419A9999B971335D41	PAIHYDRO0000002336388243	Citerne	\N	\N	\N	\N	5	En service	2023/11/13 21:16:38.740	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000066666666BC081441000000A009335D41	PAIHYDRO0000002336388244	Citerne	\N	\N	\N	\N	5	En service	2023/11/13 21:16:38.740	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00000000000052071441333333332E355D41	PAIHYDRO0000002336388245	Citerne	\N	\N	\N	\N	5	En service	2023/11/13 21:16:38.740	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A9999990F0B1441333333931F365D41	PAIHYDRO0000002336388246	Citerne	\N	\N	\N	\N	5	En service	2023/11/13 21:16:38.740	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A999999CD1214419A9999D963395D41	PAIHYDRO0000002336388247	Citerne	\N	\N	\N	\N	5	En service	2023/11/13 21:16:38.740	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000033333333E71114416666664696395D41	PAIHYDRO0000002336388248	Citerne	\N	\N	\N	\N	5	En service	2023/11/13 21:16:38.740	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCCB8FA13419A999959803A5D41	PAIHYDRO0000002336388250	Citerne	\N	\N	\N	\N	5	En service	2023/11/13 21:16:38.740	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000033333333270E1441666666E60B485D41	PAIHYDRO0000002336392245	Citerne	\N	\N	\N	\N	5	En service	2023/11/14 17:57:38.405	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000000000008E0F14419A99991907485D41	PAIHYDRO0000002336392246	Citerne	\N	\N	\N	\N	5	En service	2023/11/14 17:57:38.405	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000066666666C211144133333353D6475D41	PAIHYDRO0000002336392247	Citerne	\N	\N	\N	\N	5	En service	2023/11/14 17:57:38.405	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000C21314419A9999D9D3475D41	PAIHYDRO0000002336392248	Citerne	\N	\N	\N	\N	5	En service	2023/11/14 17:57:38.405	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000333333337312144100000040BB475D41	PAIHYDRO0000002336392249	Citerne	\N	\N	\N	\N	5	En service	2023/11/14 17:57:38.405	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A9999990511144100000020A8475D41	PAIHYDRO0000002336392250	Citerne	\N	\N	\N	\N	5	En service	2023/11/14 17:57:38.405	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B00009A999999075D1441CDCCCC6C933D5D41	PAIHYDRO0000002340593050	Citerne	\N	\N	\N	\N	5	En service	2024/01/04 16:28:20.089	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B0000CDCCCCCC2048154166666686DE305D41	PAIHYDRO0000002341856822	Citerne	\N	\N	\N	\N	5	En service	2024/02/26 09:32:49.017	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000209F0B000000000000EA4714419A9999598E4A5D41	PAIHYDRO0000002342028915	Citerne	\N	\N	\N	\N	5	En service	2024/03/04 10:25:27.791	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
\.
END;
COMMIT;
