SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "noeud_hydrographique" CASCADE;
BEGIN;
CREATE TABLE "noeud_hydrographique"();
SELECT AddGeometryColumn('noeud_hydrographique','geometrie',2975,'POINT',3);
CREATE INDEX "noeud_hydrographique_geometrie_geom_idx" ON "noeud_hydrographique" USING GIST ("geometrie");
ALTER TABLE "noeud_hydrographique" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "noeud_hydrographique" ADD CONSTRAINT "noeud_hydrographique_cleabs_pkey" PRIMARY KEY ("cleabs");
ALTER TABLE "noeud_hydrographique" ADD COLUMN "code_hydrographique" VARCHAR(19);
ALTER TABLE "noeud_hydrographique" ADD COLUMN "code_du_pays" VARCHAR(8);
ALTER TABLE "noeud_hydrographique" ADD COLUMN "categorie" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "toponyme" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "statut_du_toponyme" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "date_creation" timestamp with time zone;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "date_modification" timestamp with time zone;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "date_d_apparition" date;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "date_de_confirmation" date;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "sources" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "identifiants_sources" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "methode_d_acquisition_planimetrique" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "precision_planimetrique" NUMERIC(5,1);
ALTER TABLE "noeud_hydrographique" ADD COLUMN "methode_d_acquisition_altimetrique" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "precision_altimetrique" NUMERIC(5,1);
ALTER TABLE "noeud_hydrographique" ADD COLUMN "mode_d_obtention_des_coordonnees" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "mode_d_obtention_de_l_altitude" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "statut" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "commentaire_sur_l_objet_hydro" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "liens_vers_cours_d_eau_amont" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "liens_vers_cours_d_eau_aval" VARCHAR;
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "noeud_hydrographique" ("geometrie", "cleabs", "code_hydrographique", "code_du_pays", "categorie", "toponyme", "statut_du_toponyme", "date_creation", "date_modification", "date_d_apparition", "date_de_confirmation", "sources", "identifiants_sources", "methode_d_acquisition_planimetrique", "precision_planimetrique", "methode_d_acquisition_altimetrique", "precision_altimetrique", "mode_d_obtention_des_coordonnees", "mode_d_obtention_de_l_altitude", "statut", "commentaire_sur_l_objet_hydro", "liens_vers_cours_d_eau_amont", "liens_vers_cours_d_eau_aval") FROM STDIN;
01010000A09F0B00009A999999935C1441333333F395475D419A99999999E17F40	NOEUDHYD0000002150353820	10N0000002150353820	FR	Croisement	\N	\N	2018/11/24 00:00:00	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B00009A99999907CB1441666666265B275D413333333333735640	NOEUDHYD0000002150353840	10N0000002150353840	FR	Croisement	\N	\N	2018/11/24 00:00:00	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B000033333333F9D014416666664613275D419A99999999D95740	NOEUDHYD0000002150353841	10N0000002150353841	FR	Croisement	\N	\N	2018/11/24 00:00:00	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B0000CDCCCCCC92091441CDCCCCACAD495D410000000000687F40	NOEUDHYD0000002206329702	10N0000002206329702	FR	Croisement	\N	\N	2020/03/03 14:09:06.525	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A09F0B0000666666660CB71541666666A64E3F5D4166666666669A8240	NOEUDHYD0000002150353881	10N0000002150353881	FR	Croisement	\N	\N	2018/11/24 00:00:00	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B0000CDCCCCCCE6B71541CDCCCCCC553F5D41CDCCCCCCCCF08240	NOEUDHYD0000002150353882	10N0000002150353882	FR	Croisement	\N	\N	2018/11/24 00:00:00	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B000066666666CEB8154133333373573F5D416666666666968140	NOEUDHYD0000002150353884	10N0000002150353884	FR	Croisement	\N	\N	2018/11/24 00:00:00	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B0000CDCCCCCC50AA16419A9999D911385D4100000000002C8B40	NOEUDHYD0000002150353907	10N0000002150353907	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B000033333333CBED1341CDCCCC2C394A5D416666666666AE7340	NOEUDHYD0000002150353803	10N0000002150353803	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B0000666666669CF71341000000E0074A5D419A99999999797940	NOEUDHYD0000002150353804	10N0000002150353804	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B0000666666663C6C14419A9999D98B2A5D419A99999999992840	NOEUDHYD0000002150353805	10N0000002150353805	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B000033333333AD031441CDCCCC4CCB495D410000000000C07F40	NOEUDHYD0000002150353806	10N0000002150353806	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B00000000000022061441333333F3BE495D4166666666660E7E40	NOEUDHYD0000002150353807	10N0000002150353807	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B000033333333CF07144166666686B6495D413333333333F37E40	NOEUDHYD0000002150353808	10N0000002150353808	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B000000000000FC081441000000A0B0495D4133333333333B7F40	NOEUDHYD0000002150353809	10N0000002150353809	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B0000666666667E1414419A9999D976495D413333333333438940	NOEUDHYD0000002150353810	10N0000002150353810	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B0000CDCCCCCC622214419A99991931495D4166666666667A9040	NOEUDHYD0000002150353811	10N0000002150353811	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B0000666666669A2E1441000000C0F3485D419A99999999198240	NOEUDHYD0000002150353812	10N0000002150353812	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B000000000000BA34144100000000D5485D416666666666328140	NOEUDHYD0000002150353813	10N0000002150353813	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B0000CDCCCCCCB83A1441666666E6B6485D41CDCCCCCCCC808140	NOEUDHYD0000002150353814	10N0000002150353814	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B000066666666703F14410000006099485D4166666666662E7B40	NOEUDHYD0000002150353815	10N0000002150353815	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B000000000000BE491441000000803E485D410000000000BC8640	NOEUDHYD0000002150353816	10N0000002150353816	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B0000666666667054144100000020E0475D416666666666268440	NOEUDHYD0000002150353817	10N0000002150353817	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B00009A9999991159144166666646B7475D41CDCCCCCCCC5C8340	NOEUDHYD0000002150353818	10N0000002150353818	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B000033333333315A144100000060AD475D416666666666CE8340	NOEUDHYD0000002150353819	10N0000002150353819	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B00009A999999A15C14419A9999D997475D419A99999999A17D40	NOEUDHYD0000002150353821	10N0000002150353821	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B0000666666664E5F1441000000C03D475D4166666666660E7C40	NOEUDHYD0000002150353822	10N0000002150353822	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B000066666666045F14410000006093475D41CDCCCCCCCC3C7140	NOEUDHYD0000002150353823	10N0000002150353823	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B0000666666667264144133333373D0485D419A99999999517640	NOEUDHYD0000002150353824	10N0000002150353824	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B000000000000A2641441000000E0CC495D410000000000607640	NOEUDHYD0000002150353825	10N0000002150353825	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B000066666666DE641441CDCCCC2CCC495D4166666666661E7740	NOEUDHYD0000002150353826	10N0000002150353826	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B00009A9999994F6514413333337326495D410000000000C88140	NOEUDHYD0000002150353827	10N0000002150353827	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B000066666666246614413333331379495D4100000000004C8240	NOEUDHYD0000002150353828	10N0000002150353828	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B0000CDCCCCCC8E6614419A999959A2495D416666666666F67C40	NOEUDHYD0000002150353829	10N0000002150353829	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B000033333333AB66144133333353AD495D419A99999999B97B40	NOEUDHYD0000002150353830	10N0000002150353830	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B000000000000E466144166666686C3495D410000000000907A40	NOEUDHYD0000002150353831	10N0000002150353831	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B000066666666426914419A999979DB495D410000000000007640	NOEUDHYD0000002150353832	10N0000002150353832	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B000066666666F0711441CDCCCCEC074A5D410000000000408FC0	NOEUDHYD0000002150353833	10N0000002150353833	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B0000CDCCCCCC16741441CDCCCCEC124A5D410000000000408FC0	NOEUDHYD0000002150353834	10N0000002150353834	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B0000333333336174144166666666144A5D413333333333AB7E40	NOEUDHYD0000002150353835	10N0000002150353835	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B000000000000D877144166666626264A5D419A99999999C58340	NOEUDHYD0000002150353836	10N0000002150353836	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B0000CDCCCCCCF8791441CDCCCC6CD44D5D410000000000B48840	NOEUDHYD0000002150353837	10N0000002150353837	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B0000666666660E7A144133333353C64D5D416666666666DE8840	NOEUDHYD0000002150353838	10N0000002150353838	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B00009A999999B1BA1441333333932F285D413333333333F35740	NOEUDHYD0000002150353839	10N0000002150353839	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B000033333333DFD8144133333313A9275D416666666666865F40	NOEUDHYD0000002150353842	10N0000002150353842	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B0000333333330DDF1441333333D343265D410000000000405840	NOEUDHYD0000002150353843	10N0000002150353843	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Autres modes	Autres modes	Validé	\N	\N	\N
01010000A09F0B00003333333395D51441666666466F2D5D410000000000408FC0	NOEUDHYD0000002150353844	10N0000002150353844	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B0000333333339FE6144166666606C22C5D419A99999999797740	NOEUDHYD0000002150353845	10N0000002150353845	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B0000CDCCCCCCAC8C1441333333D3904A5D419A99999999959940	NOEUDHYD0000002150353846	10N0000002150353846	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B000000000000E2931441000000C0B54A5D413333333333D39940	NOEUDHYD0000002150353847	10N0000002150353847	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B0000666666665A95144166666646BD4A5D41CDCCCCCCCCC09940	NOEUDHYD0000002150353848	10N0000002150353848	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B0000000000005497144100000060C74A5D41CDCCCCCCCC009A40	NOEUDHYD0000002150353849	10N0000002150353849	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B000033333333D3981441CDCCCC0CCF4A5D41CDCCCCCCCCF69940	NOEUDHYD0000002150353850	10N0000002150353850	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B00009A9999998B9C14419A999919E24A5D413333333333699A40	NOEUDHYD0000002150353851	10N0000002150353851	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B000000000000E6A1144166666686FD4A5D416666666666EA9A40	NOEUDHYD0000002150353852	10N0000002150353852	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B000066666666D2A2144100000040024B5D41CDCCCCCCCCFC9A40	NOEUDHYD0000002150353853	10N0000002150353853	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B00009A99999949A51441000000E00E4B5D41CDCCCCCCCCE49A40	NOEUDHYD0000002150353854	10N0000002150353854	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B0000666666668AA91441666666A6244B5D4100000000005E9B40	NOEUDHYD0000002150353855	10N0000002150353855	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B00003333333381AC1441333333D3334B5D41CDCCCCCCCC449B40	NOEUDHYD0000002150353856	10N0000002150353856	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B0000000000009CAE14419A9999993E4B5D419A999999991F9B40	NOEUDHYD0000002150353857	10N0000002150353857	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B000066666666FCAE144166666686404B5D419A999999991D9B40	NOEUDHYD0000002150353858	10N0000002150353858	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B00009A999999D1B61441666666A6684B5D416666666666109B40	NOEUDHYD0000002150353859	10N0000002150353859	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B000033333333C7BA1441CDCCCCEC7C4B5D41CDCCCCCCCCF29940	NOEUDHYD0000002150353860	10N0000002150353860	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B0000CDCCCCCC8CBE144100000040904B5D41CDCCCCCCCC8A9940	NOEUDHYD0000002150353861	10N0000002150353861	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B0000CDCCCCCC38C01441CDCCCCCC984B5D419A99999999519940	NOEUDHYD0000002150353862	10N0000002150353862	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B00006666666694C4144100000020AF4B5D410000000000EC9840	NOEUDHYD0000002150353863	10N0000002150353863	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B00006666666694CC14419A999919D84B5D416666666666BC9440	NOEUDHYD0000002150353864	10N0000002150353864	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B00006666666670D61441333333930A4C5D416666666666789540	NOEUDHYD0000002150353865	10N0000002150353865	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B00009A99999973DD1441000000802E4C5D413333333333159440	NOEUDHYD0000002150353866	10N0000002150353866	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B0000666666667AF214419A99997945535D419A99999999995140	NOEUDHYD0000002150353868	10N0000002150353868	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B000066666666A2011541000000E0AD2F5D416666666666568240	NOEUDHYD0000002150353869	10N0000002150353869	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B000000000000CC3815419A9999B919395D410000000000569040	NOEUDHYD0000002150353870	10N0000002150353870	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B000033333333858B1541000000A0523E5D41CDCCCCCCCCC88940	NOEUDHYD0000002150353871	10N0000002150353871	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B000000000000C48B1541CDCCCCCC653E5D419A99999999218A40	NOEUDHYD0000002150353872	10N0000002150353872	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B0000CDCCCCCC108C1541666666466D3E5D419A99999999458A40	NOEUDHYD0000002150353873	10N0000002150353873	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B000000000000C499154166666666E43E5D419A99999999019040	NOEUDHYD0000002150353874	10N0000002150353874	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B0000CDCCCCCCA09C15419A9999D9FA3E5D4100000000002C8F40	NOEUDHYD0000002150353875	10N0000002150353875	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B000033333333BDA5154166666666383E5D413333333333C78540	NOEUDHYD0000002150353876	10N0000002150353876	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B00003333333327B51541CDCCCC4CA33F5D4166666666662E8D40	NOEUDHYD0000002150353878	10N0000002150353878	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B00006666666692B61541000000C02F3F5D419A99999999998040	NOEUDHYD0000002150353879	10N0000002150353879	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B00000000000086B61541CDCCCC2C343F5D413333333333678140	NOEUDHYD0000002150353880	10N0000002150353880	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B000033333333D7B7154166666686AE3F5D41CDCCCCCCCC548C40	NOEUDHYD0000002150353883	10N0000002150353883	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B00006666666692BD1541CDCCCC6CA13F5D410000000000808B40	NOEUDHYD0000002150353885	10N0000002150353885	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B00003333333327BE154166666666553F5D419A99999999D98340	NOEUDHYD0000002150353886	10N0000002150353886	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B0000CDCCCCCCC4BF1541000000A0983F5D413333333333D78A40	NOEUDHYD0000002150353887	10N0000002150353887	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B00009A9999996DC2154166666606563F5D419A99999999318340	NOEUDHYD0000002150353888	10N0000002150353888	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B000033333333DFC2154100000000553F5D41CDCCCCCCCC3C8340	NOEUDHYD0000002150353889	10N0000002150353889	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B0000CDCCCCCCD46E16416666664664365D41CDCCCCCCCCDC8D40	NOEUDHYD0000002150353890	10N0000002150353890	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B000033333333657B1641CDCCCC2C75365D4100000000006C8A40	NOEUDHYD0000002150353891	10N0000002150353891	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B00009A999999238016410000002074365D410000000000008C40	NOEUDHYD0000002150353893	10N0000002150353893	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B00009A999999AD801641333333D374365D419A99999999518C40	NOEUDHYD0000002150353894	10N0000002150353894	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B00000000000096811641000000207F365D41CDCCCCCCCC5C8C40	NOEUDHYD0000002150353895	10N0000002150353895	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B00003333333389821641666666E68B365D41CDCCCCCCCC688C40	NOEUDHYD0000002150353896	10N0000002150353896	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B0000333333335B831641CDCCCCEC96365D41CDCCCCCCCC448D40	NOEUDHYD0000002150353897	10N0000002150353897	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B00000000000006981641CDCCCCEC7D375D419A99999999E79140	NOEUDHYD0000002150353898	10N0000002150353898	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B00006666666686981641333333F381375D41CDCCCCCCCCBE9140	NOEUDHYD0000002150353899	10N0000002150353899	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B000000000000529916419A99995988375D4100000000009C9140	NOEUDHYD0000002150353900	10N0000002150353900	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B000033333333CF9B16419A9999599C375D419A99999999DF9040	NOEUDHYD0000002150353901	10N0000002150353901	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B0000CDCCCCCCEC9D16419A999939AD375D416666666666649040	NOEUDHYD0000002150353902	10N0000002150353902	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B0000666666662AA0164100000000BF375D419A99999999B58F40	NOEUDHYD0000002150353903	10N0000002150353903	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B00009A9999991BA2164100000060CE375D4100000000000C8F40	NOEUDHYD0000002150353904	10N0000002150353904	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B0000000000009CA3164166666666DB375D410000000000C88E40	NOEUDHYD0000002150353905	10N0000002150353905	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B00009A99999975A816416666662603385D413333333333D38B40	NOEUDHYD0000002150353906	10N0000002150353906	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A09F0B0000CDCCCCCCF86214419A9999F9D7415D413333333333BF8E40	NOEUDHYD0000002215945773	10N0000002215945773	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823220	COURDEAU0000002215822974
01010000A09F0B000033333333CB8D144133333313C5435D413333333333CB8C40	NOEUDHYD0000002215945883	10N0000002215945883	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823389	COURDEAU0000002215823238
01010000A09F0B0000CDCCCCCC9E5D1641CDCCCC0CC2345D416666666666F09A40	NOEUDHYD0000002222810390	10N0000002222810390	FR	Confluent	\N	\N	2021/01/31 23:26:51.786	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822468	COURDEAU0000002215824825
01010000A09F0B0000CDCCCCCCDC781341000000601E3D5D419A9999999999B93F	NOEUDHYD0000002215945638	10N0000002215945638	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824366/COURDEAU0000002215824976	COURDEAU0000002215824366
01010000A09F0B000033333333F7571341333333539E405D416666666666E64E40	NOEUDHYD0000002215945639	10N0000002215945639	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823476/COURDEAU0000002215825025	COURDEAU0000002215823476
01010000A09F0B0000333333331B681341000000C014445D419A99999999296340	NOEUDHYD0000002215945640	10N0000002215945640	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822094	COURDEAU0000002215822094/COURDEAU0000002215824613
01010000A09F0B000000000000287A1341000000A0B5455D41CDCCCCCCCCCC6440	NOEUDHYD0000002215945641	10N0000002215945641	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824226	COURDEAU0000002215824115
01010000A09F0B00009A999999178A13419A999919573B5D413333333333331940	NOEUDHYD0000002215945642	10N0000002215945642	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823150/COURDEAU0000002215824628	COURDEAU0000002215824628
01010000A09F0B0000CDCCCCCCE2941341CDCCCC4C5F3A5D416666666666E64740	NOEUDHYD0000002215945643	10N0000002215945643	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823434/COURDEAU0000002215824053	COURDEAU0000002215824053
01010000A09F0B000033333333799913419A9999F9D93D5D416666666666BE7840	NOEUDHYD0000002215945644	10N0000002215945644	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822692/COURDEAU0000002215824366	COURDEAU0000002215824366
01010000A09F0B000066666666B6A91341CDCCCC0CAB365D41000000000000F83F	NOEUDHYD0000002215945645	10N0000002215945645	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822330/COURDEAU0000002215824480	COURDEAU0000002215824480
01010000A09F0B0000000000009EA2134166666666413A5D416666666666566640	NOEUDHYD0000002215945646	10N0000002215945646	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823434/COURDEAU0000002215824553	COURDEAU0000002215823434
01010000A09F0B0000CDCCCCCC52A913419A999999A93B5D416666666666067A40	NOEUDHYD0000002215945647	10N0000002215945647	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822945/COURDEAU0000002215823150	COURDEAU0000002215823150
01010000A09F0B00000000000074AD1341666666E6BE385D410000000000F06240	NOEUDHYD0000002215945648	10N0000002215945648	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824639/COURDEAU0000002215825152	COURDEAU0000002215825152
01010000A09F0B00003333333331B11341000000C033375D416666666666662340	NOEUDHYD0000002215945649	10N0000002215945649	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823313/COURDEAU0000002215823720	COURDEAU0000002215823720
01010000A09F0B00003333333355BA13419A9999D9FA345D419A99999999795D40	NOEUDHYD0000002215945650	10N0000002215945650	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824791/COURDEAU0000002215825017	COURDEAU0000002215824791
01010000A09F0B00009A9999998DB71341333333137D395D41CDCCCCCCCCC47540	NOEUDHYD0000002215945651	10N0000002215945651	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823114/COURDEAU0000002215825152	COURDEAU0000002215825152
01010000A09F0B0000666666667EBB1341333333F30E395D41CDCCCCCCCC147840	NOEUDHYD0000002215945652	10N0000002215945652	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824283/COURDEAU0000002215824639	COURDEAU0000002215824639
01010000A09F0B0000666666660CBE13410000002098395D4133333333339B7C40	NOEUDHYD0000002215945653	10N0000002215945653	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823456/COURDEAU0000002215825152	COURDEAU0000002215825152
01010000A09F0B000033333333D1D61341000000807F2F5D410000000000804E40	NOEUDHYD0000002215945654	10N0000002215945654	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822612/COURDEAU0000002215823639	COURDEAU0000002215823639
01010000A09F0B00006666666666C6134133333313FC365D419A99999999117440	NOEUDHYD0000002215945655	10N0000002215945655	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823289/COURDEAU0000002215824480	COURDEAU0000002215824480
01010000A09F0B00009A999999BDC61341000000C059375D410000000000787340	NOEUDHYD0000002215945656	10N0000002215945656	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823720/COURDEAU0000002215824626	COURDEAU0000002215823720
01010000A09F0B000066666666A8CD13419A99991925355D41CDCCCCCCCCEC7440	NOEUDHYD0000002215945657	10N0000002215945657	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824791/COURDEAU0000002215824911	COURDEAU0000002215824791
01010000A09F0B00009A999999B9C51341CDCCCC2CDA385D410000000000587D40	NOEUDHYD0000002215945658	10N0000002215945658	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823694/COURDEAU0000002215824252	COURDEAU0000002215823694
01010000A09F0B00009A999999EBC6134133333313953B5D4133333333332F8940	NOEUDHYD0000002215945659	10N0000002215945659	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823542/COURDEAU0000002215824053	COURDEAU0000002215824053
01010000A09F0B000033333333A5C213419A999919C43E5D41CDCCCCCCCC908840	NOEUDHYD0000002215945660	10N0000002215945660	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822978/COURDEAU0000002215824366	COURDEAU0000002215824366
01010000A09F0B00006666666676CC1341CDCCCCCC393D5D41CDCCCCCCCC348B40	NOEUDHYD0000002215945661	10N0000002215945661	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824628/COURDEAU0000002215825208	COURDEAU0000002215824628
01010000A09F0B0000CDCCCCCC16D9134100000000FF345D4166666666666E7C40	NOEUDHYD0000002215945662	10N0000002215945662	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823309/COURDEAU0000002215824911	COURDEAU0000002215824911
01010000A09F0B000066666666B6DC1341CDCCCC4C08385D413333333333178540	NOEUDHYD0000002215945663	10N0000002215945663	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823691/COURDEAU0000002215823720	COURDEAU0000002215823720
01010000A09F0B000000000000AAE613419A9999396B375D410000000000248740	NOEUDHYD0000002215945664	10N0000002215945664	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824251/COURDEAU0000002215824480	COURDEAU0000002215824480
01010000A09F0B00009A99999931F3134133333313E7375D4133333333333F8E40	NOEUDHYD0000002215945665	10N0000002215945665	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823170/COURDEAU0000002215824480	COURDEAU0000002215824480
01010000A09F0B00000000000062F813419A9999399F315D410000000000448040	NOEUDHYD0000002215945666	10N0000002215945666	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822478	COURDEAU0000002215822135
01010000A09F0B00003333333393F91341666666E643315D410000000000987C40	NOEUDHYD0000002215945667	10N0000002215945667	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822135/COURDEAU0000002215822960	COURDEAU0000002215822135
01010000A09F0B00009A99999909F113419A99999934395D419A99999999F59040	NOEUDHYD0000002215945668	10N0000002215945668	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823720/COURDEAU0000002215824779	COURDEAU0000002215823720
01010000A09F0B00006666666688F61341333333F31D3D5D410000000000BA9440	NOEUDHYD0000002215945669	10N0000002215945669	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822841/COURDEAU0000002215824628	COURDEAU0000002215824628
01010000A09F0B00009A999999A1FE1341333333B3E03E5D416666666666829540	NOEUDHYD0000002215945670	10N0000002215945670	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823445/COURDEAU0000002215824366	COURDEAU0000002215824366
01010000A09F0B00009A9999999D8113410000002059435D410000000000387340	NOEUDHYD0000002215945671	10N0000002215945671	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822094/COURDEAU0000002215824610	COURDEAU0000002215822094
01010000A09F0B0000666666667C9013413333339366475D413333333333330F40	NOEUDHYD0000002215945672	10N0000002215945672	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823455	COURDEAU0000002215822915
01010000A09F0B000000000000669E1341000000E061485D41333333333333F33F	NOEUDHYD0000002215945673	10N0000002215945673	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822915/COURDEAU0000002215824683	COURDEAU0000002215822915
01010000A09F0B00009A99999935A3134133333393E5425D410000000000487E40	NOEUDHYD0000002215945674	10N0000002215945674	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822221/COURDEAU0000002215824610	COURDEAU0000002215824610
01010000A09F0B000033333333D7A61341CDCCCC4C82415D419A99999999498140	NOEUDHYD0000002215945675	10N0000002215945675	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822094/COURDEAU0000002215824386	COURDEAU0000002215822094
01010000A09F0B00009A99999917A71341CDCCCCEC1B445D419A99999999097C40	NOEUDHYD0000002215945676	10N0000002215945676	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822951/COURDEAU0000002215823455	COURDEAU0000002215823455
01010000A09F0B0000CDCCCCCC34A413419A999939EE485D416666666666660240	NOEUDHYD0000002215945677	10N0000002215945677	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822915/COURDEAU0000002215822970	COURDEAU0000002215822915
01010000A09F0B0000000000000AA61341CDCCCCAC384A5D41000000000000F83F	NOEUDHYD0000002215945678	10N0000002215945678	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823270/COURDEAU0000002215825283	\N
01010000A09F0B000033333333DDA81341666666A65C495D41333333333333FB3F	NOEUDHYD0000002215945679	10N0000002215945679	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822915/COURDEAU0000002215824120	COURDEAU0000002215822915
01010000A09F0B000033333333A7AB134166666606DD495D41666666666666E63F	NOEUDHYD0000002215945680	10N0000002215945680	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822915/COURDEAU0000002215823270	COURDEAU0000002215823270
01010000A09F0B000033333333CDB11341000000C001415D416666666666868440	NOEUDHYD0000002215945681	10N0000002215945681	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822094/COURDEAU0000002215824174	COURDEAU0000002215822094
01010000A09F0B0000666666663EB713419A99991996435D416666666666FE8240	NOEUDHYD0000002215945682	10N0000002215945682	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822649/COURDEAU0000002215823455	COURDEAU0000002215823455
01010000A09F0B000066666666B8B31341000000A0EE455D410000000000207A40	NOEUDHYD0000002215945683	10N0000002215945683	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824009/COURDEAU0000002215824683	COURDEAU0000002215824683
01010000A09F0B0000CDCCCCCC6AB013419A999959D1465D413333333333336B40	NOEUDHYD0000002215945684	10N0000002215945684	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823934/COURDEAU0000002215824683	COURDEAU0000002215824683
01010000A09F0B0000000000007EBC1341CDCCCCEC54445D419A99999999658340	NOEUDHYD0000002215945685	10N0000002215945685	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822951/COURDEAU0000002215823227	COURDEAU0000002215822951
01010000A09F0B00003333333327C413419A999939E7445D41CDCCCCCCCCD88440	NOEUDHYD0000002215945686	10N0000002215945686	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824683	COURDEAU0000002215824009/COURDEAU0000002215824683
01010000A09F0B00009A999999EDC61341CDCCCCAC15475D416666666666C67940	NOEUDHYD0000002215945687	10N0000002215945687	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823360/COURDEAU0000002215824120	COURDEAU0000002215824120
01010000A09F0B0000CDCCCCCCC4C613419A9999F9CB495D419A99999999990540	NOEUDHYD0000002215945688	10N0000002215945688	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823270/COURDEAU0000002215825285	COURDEAU0000002215823270
01010000A09F0B0000666666667CC9134100000040C5495D413333333333330B40	NOEUDHYD0000002215945689	10N0000002215945689	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824754/COURDEAU0000002215825285	COURDEAU0000002215825285
01010000A09F0B0000CDCCCCCC8ECA1341CDCCCC6C48495D419A99999999992340	NOEUDHYD0000002215945690	10N0000002215945690	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822137/COURDEAU0000002215823270	COURDEAU0000002215823270
01010000A09F0B00009A99999909CD13419A9999F92A495D416666666666662F40	NOEUDHYD0000002215945691	10N0000002215945691	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822613/COURDEAU0000002215823270	COURDEAU0000002215823270
01010000A09F0B000000000000C0CD1341CDCCCC0C104A5D419A99999999991B40	NOEUDHYD0000002215945692	10N0000002215945692	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823634/COURDEAU0000002215825285	COURDEAU0000002215825285
01010000A09F0B0000000000004ECF134133333393C94A5D416666666666664140	NOEUDHYD0000002215945693	10N0000002215945693	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824473/COURDEAU0000002215825285	COURDEAU0000002215825285
01010000A09F0B0000666666666CD313413333333338485D41CDCCCCCCCC5C7640	NOEUDHYD0000002215945694	10N0000002215945694	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822137/COURDEAU0000002215822321	COURDEAU0000002215822137
01010000A09F0B0000CDCCCCCC54E5134133333333DC415D419A99999999139040	NOEUDHYD0000002215945695	10N0000002215945695	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823455/COURDEAU0000002215824835	COURDEAU0000002215823455
01010000A09F0B0000000000008CE613419A999919D9475D419A99999999898140	NOEUDHYD0000002215945696	10N0000002215945696	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822898/COURDEAU0000002215823270	COURDEAU0000002215823270
01010000A09F0B0000333333337FE2134166666606084A5D413333333333A36E40	NOEUDHYD0000002215945697	10N0000002215945697	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823553/COURDEAU0000002215824473	COURDEAU0000002215824473
01010000A09F0B00003333333329ED13419A999999754F5D410000000000003540	NOEUDHYD0000002215945698	10N0000002215945698	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823494/COURDEAU0000002215824127	COURDEAU0000002215823494
01010000A09F0B000033333333DFF213416666666621405D413333333333E79240	NOEUDHYD0000002215945699	10N0000002215945699	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822094/COURDEAU0000002215822334	COURDEAU0000002215822094
01010000A09F0B00000000000046F01341000000A05B4B5D416666666666566840	NOEUDHYD0000002215945700	10N0000002215945700	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822573/COURDEAU0000002215825283	COURDEAU0000002215825283
01010000A09F0B00009A99999955F41341CDCCCCEC034B5D410000000000206C40	NOEUDHYD0000002215945701	10N0000002215945701	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822345/COURDEAU0000002215825283	COURDEAU0000002215825283
01010000A09F0B000066666666C6F9134100000060E4505D41666666666666F63F	NOEUDHYD0000002215945702	10N0000002215945702	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822313/COURDEAU0000002215823158	COURDEAU0000002215822313
01010000A09F0B000000000000660C144166666606DC2E5D413333333333237340	NOEUDHYD0000002215945703	10N0000002215945703	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822198/COURDEAU0000002215823109	COURDEAU0000002215822198
01010000A09F0B0000CDCCCCCCAE1514419A9999B97A2D5D416666666666E64D40	NOEUDHYD0000002215945704	10N0000002215945704	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822080/COURDEAU0000002215822198	COURDEAU0000002215822080
01010000A09F0B00003333333361161441CDCCCC0C282D5D410000000000804740	NOEUDHYD0000002215945705	10N0000002215945705	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822080/COURDEAU0000002215824241	COURDEAU0000002215822080
01010000A09F0B000066666666661E1441CDCCCCCC7A2C5D413333333333B33840	NOEUDHYD0000002215945706	10N0000002215945706	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822080/COURDEAU0000002215824403	COURDEAU0000002215824403
01010000A09F0B000033333333CD051441666666A699325D4166666666661E8440	NOEUDHYD0000002215945707	10N0000002215945707	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822478/COURDEAU0000002215824765	COURDEAU0000002215822478
01010000A09F0B000033333333E704144100000020D4335D4166666666660E8C40	NOEUDHYD0000002215945708	10N0000002215945708	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823246/COURDEAU0000002215823639	COURDEAU0000002215823639
01010000A09F0B0000CDCCCCCC080C144133333373F1325D4100000000001C8640	NOEUDHYD0000002215945709	10N0000002215945709	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822478/COURDEAU0000002215822684	COURDEAU0000002215822478
01010000A09F0B0000CDCCCCCC4401144133333333783A5D416666666666949440	NOEUDHYD0000002215945710	10N0000002215945710	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822829/COURDEAU0000002215823694	COURDEAU0000002215823694
01010000A09F0B0000CDCCCCCC921714410000000048315D413333333333E78640	NOEUDHYD0000002215945711	10N0000002215945711	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822777/COURDEAU0000002215825088	COURDEAU0000002215825088
01010000A09F0B0000CDCCCCCC50151441333333B3CC335D416666666666AA8B40	NOEUDHYD0000002215945712	10N0000002215945712	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822478/COURDEAU0000002215822548	COURDEAU0000002215822478
01010000A09F0B00009A999999B7181441333333D3F2375D4166666666665E9940	NOEUDHYD0000002215945713	10N0000002215945713	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824251/COURDEAU0000002215825123	COURDEAU0000002215824251
01010000A09F0B000066666666401614419A9999D9353D5D413333333333C59940	NOEUDHYD0000002215945715	10N0000002215945715	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824628/COURDEAU0000002215825114	COURDEAU0000002215824628
01010000A09F0B0000333333330D1F14419A9999D9EE3B5D419A99999999519B40	NOEUDHYD0000002215945716	10N0000002215945716	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215825115/COURDEAU0000002215825152	COURDEAU0000002215825152
01010000A09F0B000066666666C2261441CDCCCCCC4F2E5D419A99999999996340	NOEUDHYD0000002215945717	10N0000002215945717	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822099/COURDEAU0000002215824670	COURDEAU0000002215824403
01010000A09F0B0000333333339527144100000080962F5D410000000000807540	NOEUDHYD0000002215945718	10N0000002215945718	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822165/COURDEAU0000002215824670	COURDEAU0000002215824670
01010000A09F0B000000000000AC2F144166666646432C5D41CDCCCCCCCCCC2D40	NOEUDHYD0000002215945719	10N0000002215945719	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823341/COURDEAU0000002215823393	COURDEAU0000002215823341
01010000A09F0B000033333333C33F1441333333F3F92B5D416666666666661640	NOEUDHYD0000002215945720	10N0000002215945720	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823341/COURDEAU0000002215824416	COURDEAU0000002215824416
01010000A09F0B0000CDCCCCCC363E1441333333F32A2D5D410000000000805440	NOEUDHYD0000002215945721	10N0000002215945721	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823733/COURDEAU0000002215824416	COURDEAU0000002215824416
01010000A09F0B0000CDCCCCCCC6211441333333F399325D4133333333336F8C40	NOEUDHYD0000002215945722	10N0000002215945722	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824373/COURDEAU0000002215825088	COURDEAU0000002215825088
01010000A09F0B00009A9999996D2314410000000005345D419A99999999CB9240	NOEUDHYD0000002215945723	10N0000002215945723	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822511/COURDEAU0000002215822684	COURDEAU0000002215822684
01010000A09F0B00006666666688261441000000808A345D413333333333A79440	NOEUDHYD0000002215945724	10N0000002215945724	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822684/COURDEAU0000002215823557	COURDEAU0000002215822684
01010000A09F0B0000333333333B251441CDCCCCCC5D365D41CDCCCCCCCCD09740	NOEUDHYD0000002215945725	10N0000002215945725	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823639/COURDEAU0000002215824002	COURDEAU0000002215823639
01010000A09F0B000033333333292B1441CDCCCC4C65315D416666666666468140	NOEUDHYD0000002215945726	10N0000002215945726	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822789/COURDEAU0000002215824670	COURDEAU0000002215824670
01010000A09F0B0000CDCCCCCC962B14419A9999D9FD355D419A99999999899840	NOEUDHYD0000002215945727	10N0000002215945727	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822548/COURDEAU0000002215824899	COURDEAU0000002215822548
01010000A09F0B0000666666662E28144166666606DF365D419A99999999839940	NOEUDHYD0000002215945728	10N0000002215945728	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823595/COURDEAU0000002215823639	COURDEAU0000002215823639
01010000A09F0B0000CDCCCCCCAA2B1441CDCCCC2C8E3D5D413333333333FB9C40	NOEUDHYD0000002215945729	10N0000002215945729	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824628/COURDEAU0000002215824818	COURDEAU0000002215824628
01010000A09F0B000000000000EC3F14419A999959D4315D4166666666665E8C40	NOEUDHYD0000002215945730	10N0000002215945730	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822099/COURDEAU0000002215825174	COURDEAU0000002215822099
01010000A09F0B0000CDCCCCCCA43C144166666686F1325D416666666666989140	NOEUDHYD0000002215945731	10N0000002215945731	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823342/COURDEAU0000002215824670	COURDEAU0000002215824670
01010000A09F0B000066666666D44714419A999939072B5D410000000000000440	NOEUDHYD0000002215945732	10N0000002215945732	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824147/COURDEAU0000002215824416	COURDEAU0000002215824147
01010000A09F0B0000CDCCCCCC9447144133333353D62F5D416666666666D68140	NOEUDHYD0000002215945733	10N0000002215945733	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822508/COURDEAU0000002215822884	COURDEAU0000002215824416
01010000A09F0B00009A999999FF501441666666C6EB2B5D416666666666661E40	NOEUDHYD0000002215945734	10N0000002215945734	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823097/COURDEAU0000002215824677	COURDEAU0000002215824147
01010000A09F0B00009A999999775514413333339384295D41333333333333F33F	NOEUDHYD0000002215945735	10N0000002215945735	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822645/COURDEAU0000002215824147	COURDEAU0000002215822645
01010000A09F0B00003333333315571441333333F3FB295D419A9999999999F13F	NOEUDHYD0000002215945736	10N0000002215945736	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822645/COURDEAU0000002215823134	COURDEAU0000002215822645
01010000A09F0B0000CDCCCCCCAE5614419A999959472D5D419A99999999995F40	NOEUDHYD0000002215945737	10N0000002215945737	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824090/COURDEAU0000002215824677	COURDEAU0000002215824677
01010000A09F0B0000CDCCCCCC4A401441CDCCCC4C67335D4166666666668C9340	NOEUDHYD0000002215945738	10N0000002215945738	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823802/COURDEAU0000002215824670	COURDEAU0000002215824670
01010000A09F0B000066666666FC6D1441000000E0A42A5D410000000000002F40	NOEUDHYD0000002215945740	10N0000002215945740	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822645/COURDEAU0000002215823680	COURDEAU0000002215822645
01010000A09F0B000000000000D06E1441CDCCCCECB22A5D416666666666662D40	NOEUDHYD0000002215945741	10N0000002215945741	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822271/COURDEAU0000002215823546	COURDEAU0000002215822645
01010000A09F0B0000CDCCCCCC007F14419A999959CA2A5D413333333333334140	NOEUDHYD0000002215945742	10N0000002215945742	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822690/COURDEAU0000002215823680	COURDEAU0000002215823680
01010000A09F0B000033333333357E1441666666C6D72D5D41CDCCCCCCCC1C6340	NOEUDHYD0000002215945743	10N0000002215945743	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823828/COURDEAU0000002215823883	COURDEAU0000002215823546
01010000A09F0B000066666666646814419A99991983335D41CDCCCCCCCC948C40	NOEUDHYD0000002215945744	10N0000002215945744	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822781/COURDEAU0000002215822907	COURDEAU0000002215823883
01010000A09F0B0000CDCCCCCCF06D1441CDCCCCCCDB315D419A99999999C18540	NOEUDHYD0000002215945745	10N0000002215945745	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823828/COURDEAU0000002215824968	COURDEAU0000002215823828
01010000A09F0B000033333333B16F144133333393BA305D410000000000FC8240	NOEUDHYD0000002215945746	10N0000002215945746	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822653/COURDEAU0000002215823883	COURDEAU0000002215823883
01010000A09F0B00009A999999B36F1441000000E091315D413333333333838440	NOEUDHYD0000002215945747	10N0000002215945747	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823828/COURDEAU0000002215824363	COURDEAU0000002215823828
01010000A09F0B000033333333076A1441CDCCCC0CD13F5D4166666666667E9140	NOEUDHYD0000002215945748	10N0000002215945748	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824267/COURDEAU0000002215824374	COURDEAU0000002215824267
01010000A09F0B00009A999999D50514416666660600415D419A99999999919540	NOEUDHYD0000002215945749	10N0000002215945749	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822603/COURDEAU0000002215823455	COURDEAU0000002215823455
01010000A09F0B0000000000009201144100000040134A5D410000000000387440	NOEUDHYD0000002215945750	10N0000002215945750	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822256/COURDEAU0000002215825283	COURDEAU0000002215825283
01010000A09F0B000000000000CC011441000000A00F4A5D419A99999999297440	NOEUDHYD0000002215945751	10N0000002215945751	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824869/COURDEAU0000002215825283	COURDEAU0000002215825283
01010000A09F0B00009A99999967071441CDCCCCCC704E5D410000000000D06040	NOEUDHYD0000002215945752	10N0000002215945752	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823426/COURDEAU0000002215823494	COURDEAU0000002215823494
01010000A09F0B000066666666FC0E1441666666C6654E5D416666666666466A40	NOEUDHYD0000002215945753	10N0000002215945753	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823426/COURDEAU0000002215825215	COURDEAU0000002215823426
01010000A09F0B00009A99999945131441CDCCCC2CED405D413333333333D19840	NOEUDHYD0000002215945754	10N0000002215945754	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822603/COURDEAU0000002215823536	COURDEAU0000002215822603
01010000A09F0B0000000000008C15144133333313A0415D41CDCCCCCCCCE69840	NOEUDHYD0000002215945755	10N0000002215945755	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822649/COURDEAU0000002215824422	COURDEAU0000002215822649
01010000A09F0B000033333333D1051441666666C66D515D41CDCCCCCCCCCCF43F	NOEUDHYD0000002215945756	10N0000002215945756	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824887/COURDEAU0000002215825175	COURDEAU0000002215825175
01010000A09F0B0000CDCCCCCC981314410000002088515D419A99999999596140	NOEUDHYD0000002215945757	10N0000002215945757	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822605/COURDEAU0000002215824887	COURDEAU0000002215824887
01010000A09F0B000033333333B52D1441CDCCCC2C37425D4166666666668C9B40	NOEUDHYD0000002215945758	10N0000002215945758	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822495/COURDEAU0000002215824683	COURDEAU0000002215824683
01010000A09F0B00009A99999965201441CDCCCC2CE04C5D419A99999999797C40	NOEUDHYD0000002215945759	10N0000002215945759	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823494/COURDEAU0000002215824634	COURDEAU0000002215823494
01010000A09F0B0000666666666A2F14410000006072515D416666666666EE7B40	NOEUDHYD0000002215945760	10N0000002215945760	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822985/COURDEAU0000002215824317	COURDEAU0000002215822985
01010000A09F0B00009A999999F53014419A9999195E515D410000000000487D40	NOEUDHYD0000002215945761	10N0000002215945761	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824317/COURDEAU0000002215825018	COURDEAU0000002215824317
01010000A09F0B000033333333E93914413333331302535D41CDCCCCCCCCCC4940	NOEUDHYD0000002215945762	10N0000002215945762	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824199/COURDEAU0000002215824535	COURDEAU0000002215824199
01010000A09F0B000000000000744B144100000020E1485D410000000000D06D40	NOEUDHYD0000002215945763	10N0000002215945763	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823037/COURDEAU0000002215824267	COURDEAU0000002215824267
01010000A09F0B0000CDCCCCCCA85014416666668643435D41CDCCCCCCCC2E9040	NOEUDHYD0000002215945764	10N0000002215945764	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823352/COURDEAU0000002215824442	COURDEAU0000002215824442
01010000A09F0B0000000000007A511441666666660F445D413333333333038C40	NOEUDHYD0000002215945765	10N0000002215945765	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822997/COURDEAU0000002215824442	COURDEAU0000002215824442
01010000A09F0B000066666666345514410000002013455D41CDCCCCCCCC608740	NOEUDHYD0000002215945766	10N0000002215945766	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823662/COURDEAU0000002215824442	COURDEAU0000002215824442
01010000A09F0B000033333333CF5A14419A9999D914465D419A99999999517440	NOEUDHYD0000002215945767	10N0000002215945767	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824267/COURDEAU0000002215824442	COURDEAU0000002215824267
01010000A09F0B000066666666BC5914413333333350495D416666666666467140	NOEUDHYD0000002215945768	10N0000002215945768	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823037/COURDEAU0000002215824085	COURDEAU0000002215823037
01010000A09F0B000066666666DC4A14419A99991906515D4166666666663E7940	NOEUDHYD0000002215945769	10N0000002215945769	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824199/COURDEAU0000002215824266	COURDEAU0000002215824199
01010000A09F0B000000000000D44A14413333337339515D419A99999999697840	NOEUDHYD0000002215945770	10N0000002215945770	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824199/COURDEAU0000002215824988	COURDEAU0000002215824199
01010000A09F0B00006666666644501441666666A626505D419A999999992D8640	NOEUDHYD0000002215945771	10N0000002215945771	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822428/COURDEAU0000002215825056	COURDEAU0000002215824199
01010000A09F0B000033333333275A1441CDCCCC4C58535D4166666666660E7940	NOEUDHYD0000002215945772	10N0000002215945772	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823294/COURDEAU0000002215823317	COURDEAU0000002215823294
01010000A09F0B000066666666B661144133333393B8435D416666666666267A40	NOEUDHYD0000002215945774	10N0000002215945774	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822974/COURDEAU0000002215824267	COURDEAU0000002215824267
01010000A09F0B00009A999999176614410000006049425D4133333333332F8A40	NOEUDHYD0000002215945775	10N0000002215945775	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822534/COURDEAU0000002215822974	COURDEAU0000002215822974
01010000A09F0B00000000000012641441000000201D455D410000000000687640	NOEUDHYD0000002215945776	10N0000002215945776	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824267/COURDEAU0000002215824947	COURDEAU0000002215824267
01010000A09F0B0000000000009A64144133333353CD465D419A99999999097340	NOEUDHYD0000002215945777	10N0000002215945777	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823238/COURDEAU0000002215824267	COURDEAU0000002215824267
01010000A09F0B000000000000AA6B1441CDCCCCECE0445D4166666666666A8240	NOEUDHYD0000002215945778	10N0000002215945778	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823660/COURDEAU0000002215824424	COURDEAU0000002215824947
01010000A09F0B000033333333E5721441333333530C415D419A99999999758A40	NOEUDHYD0000002215945779	10N0000002215945779	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822215/COURDEAU0000002215824267	COURDEAU0000002215824267
01010000A09F0B00000000000038791441CDCCCCAC5F405D419A99999999498F40	NOEUDHYD0000002215945780	10N0000002215945780	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822762/COURDEAU0000002215823115	COURDEAU0000002215822215
01010000A09F0B000066666666767B1441000000C0D2415D419A99999999D98740	NOEUDHYD0000002215945781	10N0000002215945781	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822731/COURDEAU0000002215824267	COURDEAU0000002215824267
01010000A09F0B000066666666E67814410000008050425D416666666666C68640	NOEUDHYD0000002215945782	10N0000002215945782	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822134/COURDEAU0000002215824267	COURDEAU0000002215824267
01010000A09F0B00009A999999737E1441333333D3C0415D41CDCCCCCCCC088C40	NOEUDHYD0000002215945783	10N0000002215945783	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822185/COURDEAU0000002215822731	COURDEAU0000002215822731
01010000A09F0B000033333333F771144133333393444D5D419A99999999C59040	NOEUDHYD0000002215945784	10N0000002215945784	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822105/COURDEAU0000002215823863	COURDEAU0000002215823863
01010000A09F0B000000000000447314419A999959FC4D5D413333333333E38440	NOEUDHYD0000002215945785	10N0000002215945785	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823863/COURDEAU0000002215825132	COURDEAU0000002215823863
01010000A09F0B0000333333333B72144100000060604F5D416666666666666E40	NOEUDHYD0000002215945786	10N0000002215945786	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823863/COURDEAU0000002215823964	COURDEAU0000002215823964
01010000A09F0B00000000000036751441CDCCCC6CFE4C5D419A99999999879340	NOEUDHYD0000002215945787	10N0000002215945787	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822105/COURDEAU0000002215825251	COURDEAU0000002215822105
01010000A09F0B00009A9999997F79144133333393A6495D419A99999999F97A40	NOEUDHYD0000002215945788	10N0000002215945788	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823037/COURDEAU0000002215823836	COURDEAU0000002215823037
01010000A09F0B00000000000024611441333333F3CA515D419A99999999498140	NOEUDHYD0000002215945789	10N0000002215945789	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823294/COURDEAU0000002215824694	COURDEAU0000002215823294
01010000A09F0B0000666666662C651441333333734F525D419A99999999858040	NOEUDHYD0000002215945790	10N0000002215945790	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822300/COURDEAU0000002215823347	COURDEAU0000002215823347
01010000A09F0B000066666666C6651441000000C0E0545D416666666666F66A40	NOEUDHYD0000002215945791	10N0000002215945791	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823347/COURDEAU0000002215823428	COURDEAU0000002215823347
01010000A09F0B0000CDCCCCCC846714419A9999591A545D410000000000287240	NOEUDHYD0000002215945792	10N0000002215945792	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822672/COURDEAU0000002215823347	COURDEAU0000002215823347
01010000A09F0B0000CDCCCCCCC06614419A9999998E555D41CDCCCCCCCC6C5540	NOEUDHYD0000002215945793	10N0000002215945793	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822204/COURDEAU0000002215823347	COURDEAU0000002215823347
01010000A09F0B00009A9999994F681441CDCCCC2CDF525D410000000000307C40	NOEUDHYD0000002215945794	10N0000002215945794	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822460/COURDEAU0000002215823347	COURDEAU0000002215823347
01010000A09F0B00003333333301681441000000E054535D419A99999999917840	NOEUDHYD0000002215945795	10N0000002215945795	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822505/COURDEAU0000002215823347	COURDEAU0000002215823347
01010000A09F0B00009A999999BB6B1441CDCCCCECB4525D419A99999999198040	NOEUDHYD0000002215945796	10N0000002215945796	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822460	COURDEAU0000002215822460/COURDEAU0000002215823637
01010000A09F0B000066666666A06B144166666646FD535D4166666666668E7640	NOEUDHYD0000002215945797	10N0000002215945797	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822672/COURDEAU0000002215823015	COURDEAU0000002215822672
01010000A09F0B00009A999999557114419A9999D970545D4166666666669E7740	NOEUDHYD0000002215945798	10N0000002215945798	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823367/COURDEAU0000002215823428	COURDEAU0000002215823428
01010000A09F0B0000333333331773144166666646C9555D41CDCCCCCCCCDC6840	NOEUDHYD0000002215945799	10N0000002215945799	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822956/COURDEAU0000002215823780	COURDEAU0000002215823780
01010000A09F0B00009A999999177A14419A999959A2535D413333333333CB7E40	NOEUDHYD0000002215945800	10N0000002215945800	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823381/COURDEAU0000002215824676	COURDEAU0000002215822672
01010000A09F0B00009A9999999B7F14419A99997921525D416666666666465C40	NOEUDHYD0000002215945801	10N0000002215945801	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823964/COURDEAU0000002215825264	COURDEAU0000002215823964
01010000A09F0B00009A99999909811441000000A0DE2F5D410000000000907D40	NOEUDHYD0000002215945802	10N0000002215945802	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823587/COURDEAU0000002215823805	COURDEAU0000002215823805
01010000A09F0B0000CDCCCCCC4A8C144166666646302B5D410000000000A05140	NOEUDHYD0000002215945803	10N0000002215945803	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822690/COURDEAU0000002215824110	COURDEAU0000002215822690
01010000A09F0B00009A999999218814419A999999322F5D416666666666F67840	NOEUDHYD0000002215945804	10N0000002215945804	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823805/COURDEAU0000002215824837	COURDEAU0000002215822346
01010000A09F0B0000CDCCCCCCEA8B14419A9999D9312E5D4166666666666E7440	NOEUDHYD0000002215945805	10N0000002215945805	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822346/COURDEAU0000002215822810	COURDEAU0000002215823680
01010000A09F0B00009A9999994B8F1441333333F3C32E5D4166666666665E7640	NOEUDHYD0000002215945806	10N0000002215945806	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822810/COURDEAU0000002215825061	COURDEAU0000002215822810
01010000A09F0B0000333333331792144100000080DE2B5D41CDCCCCCCCCEC5740	NOEUDHYD0000002215945807	10N0000002215945807	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822690/COURDEAU0000002215823344	COURDEAU0000002215822690
01010000A09F0B00009A9999990F9214419A999979162D5D410000000000D06A40	NOEUDHYD0000002215945808	10N0000002215945808	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822577/COURDEAU0000002215824762	COURDEAU0000002215822690
01010000A09F0B00009A9999994792144166666606C12D5D410000000000F87140	NOEUDHYD0000002215945809	10N0000002215945809	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822577/COURDEAU0000002215824155	COURDEAU0000002215822577
01010000A09F0B0000000000004093144100000020B32D5D419A99999999417140	NOEUDHYD0000002215945810	10N0000002215945810	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822577/COURDEAU0000002215823462	COURDEAU0000002215822577
01010000A09F0B000000000000829014419A999999572F5D410000000000A07940	NOEUDHYD0000002215945811	10N0000002215945811	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822146/COURDEAU0000002215823146	COURDEAU0000002215822810
01010000A09F0B000066666666EE9C1441666666C6BB2E5D416666666666567C40	NOEUDHYD0000002215945812	10N0000002215945812	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823462/COURDEAU0000002215824169	COURDEAU0000002215823462
01010000A09F0B0000CDCCCCCCD6801441333333F399325D41CDCCCCCCCC1A9040	NOEUDHYD0000002215945813	10N0000002215945813	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823828/COURDEAU0000002215824082	COURDEAU0000002215823828
01010000A09F0B00003333333327891441CDCCCC8C14345D413333333333759340	NOEUDHYD0000002215945814	10N0000002215945814	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824082/COURDEAU0000002215824231	COURDEAU0000002215824082
01010000A09F0B00009A99999911891441CDCCCC4C7B345D413333333333B39440	NOEUDHYD0000002215945815	10N0000002215945815	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822349/COURDEAU0000002215824082	COURDEAU0000002215824082
01010000A09F0B00009A999999F38F144133333373CF375D41CDCCCCCCCCCC8840	NOEUDHYD0000002215945816	10N0000002215945816	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822540/COURDEAU0000002215824083	COURDEAU0000002215822540
01010000A09F0B0000333333339D851441CDCCCCCC71395D413333333333B59040	NOEUDHYD0000002215945817	10N0000002215945817	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823167/COURDEAU0000002215824669	COURDEAU0000002215824669
01010000A09F0B00009A999999D58514416666664647395D410000000000769040	NOEUDHYD0000002215945818	10N0000002215945818	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823738/COURDEAU0000002215824669	COURDEAU0000002215824669
01010000A09F0B00009A999999CB821441CDCCCC0C993E5D416666666666EC9340	NOEUDHYD0000002215945819	10N0000002215945819	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823770/COURDEAU0000002215824267	COURDEAU0000002215824267
01010000A09F0B00009A99999919881441333333B30D395D419A99999999598F40	NOEUDHYD0000002215945820	10N0000002215945820	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824510/COURDEAU0000002215824669	COURDEAU0000002215822540
01010000A09F0B000066666666BA911441CDCCCCCCAD305D410000000000448340	NOEUDHYD0000002215945821	10N0000002215945821	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822146/COURDEAU0000002215824167	COURDEAU0000002215822146
01010000A09F0B000000000000789114416666664680375D41CDCCCCCCCC848840	NOEUDHYD0000002215945822	10N0000002215945822	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822540/COURDEAU0000002215825146	COURDEAU0000002215822540
01010000A09F0B000066666666D09E14410000008069305D410000000000748140	NOEUDHYD0000002215945823	10N0000002215945823	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215825048/COURDEAU0000002215825061	COURDEAU0000002215825061
01010000A09F0B00003333333353901441CDCCCC4C22385D416666666666C68940	NOEUDHYD0000002215945824	10N0000002215945824	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822540/COURDEAU0000002215824715	COURDEAU0000002215822540
01010000A09F0B000033333333B19114410000002040395D419A99999999D98C40	NOEUDHYD0000002215945825	10N0000002215945825	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822540/COURDEAU0000002215824862	COURDEAU0000002215822540
01010000A09F0B0000000000002C90144133333333A73F5D410000000000AE9640	NOEUDHYD0000002215945826	10N0000002215945826	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824550	COURDEAU0000002215823115
01010000A09F0B000066666666DE961441000000A0133F5D4100000000008A9540	NOEUDHYD0000002215945827	10N0000002215945827	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824267/COURDEAU0000002215824769	COURDEAU0000002215824267
01010000A09F0B000066666666369E1441CDCCCC8CB4395D410000000000389040	NOEUDHYD0000002215945828	10N0000002215945828	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822925/COURDEAU0000002215822936	COURDEAU0000002215822925
01010000A09F0B000033333333B79A144133333353D13E5D41CDCCCCCCCCF29640	NOEUDHYD0000002215945829	10N0000002215945829	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824769/COURDEAU0000002215825021	COURDEAU0000002215824769
01010000A09F0B000033333333619F1441CDCCCC2C303F5D413333333333C19640	NOEUDHYD0000002215945830	10N0000002215945830	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823513/COURDEAU0000002215824267	COURDEAU0000002215824267
01010000A09F0B000033333333FFA51441000000200A2C5D41CDCCCCCCCCCC6640	NOEUDHYD0000002215945831	10N0000002215945831	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824110/COURDEAU0000002215824922	COURDEAU0000002215824110
01010000A09F0B00009A99999927A41441CDCCCCCCB92E5D413333333333A37E40	NOEUDHYD0000002215945832	10N0000002215945832	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823591	COURDEAU0000002215824762
01010000A09F0B0000CDCCCCCC14B71441000000C0352A5D416666666666865740	NOEUDHYD0000002215945833	10N0000002215945833	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822421/COURDEAU0000002215824577	COURDEAU0000002215824277
01010000A09F0B0000333333331FA214419A9999192D375D419A99999999718040	NOEUDHYD0000002215945834	10N0000002215945834	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822540/COURDEAU0000002215825138	COURDEAU0000002215822540
01010000A09F0B00003333333359AA14419A9999396E365D410000000000E07C40	NOEUDHYD0000002215945835	10N0000002215945835	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822540/COURDEAU0000002215822919	COURDEAU0000002215822919
01010000A09F0B0000CDCCCCCC2EAB14419A99991964365D419A99999999A97C40	NOEUDHYD0000002215945836	10N0000002215945836	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822919/COURDEAU0000002215822947	COURDEAU0000002215823862
01010000A09F0B00009A9999996FAE14419A9999799F375D419A99999999418040	NOEUDHYD0000002215945837	10N0000002215945837	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822919/COURDEAU0000002215823755	COURDEAU0000002215822919
01010000A09F0B00006666666628AF14419A999959F3385D410000000000E48340	NOEUDHYD0000002215945838	10N0000002215945838	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822919/COURDEAU0000002215822925	COURDEAU0000002215822919
01010000A09F0B00000000000012AD144166666666423A5D419A99999999D98740	NOEUDHYD0000002215945839	10N0000002215945839	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823512/COURDEAU0000002215824901	COURDEAU0000002215823512
01010000A09F0B0000CDCCCCCC02AE144133333333353A5D419A999999990D8640	NOEUDHYD0000002215945840	10N0000002215945840	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822919/COURDEAU0000002215823512	COURDEAU0000002215822919
01010000A09F0B000000000000AAB21441666666E666345D4166666666663E7740	NOEUDHYD0000002215945842	10N0000002215945842	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823862/COURDEAU0000002215824744	COURDEAU0000002215822421
01010000A09F0B0000333333330FB51441333333F347375D4133333333336B8040	NOEUDHYD0000002215945843	10N0000002215945843	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822641/COURDEAU0000002215822947	COURDEAU0000002215822947
01010000A09F0B00009A9999998DB014416666662690395D416666666666FE8440	NOEUDHYD0000002215945844	10N0000002215945844	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822919/COURDEAU0000002215824435	COURDEAU0000002215822919
01010000A09F0B00009A9999990DB51441333333F3DA385D416666666666468340	NOEUDHYD0000002215945845	10N0000002215945845	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822867/COURDEAU0000002215822919	COURDEAU0000002215822919
01010000A09F0B00009A999999BBB414419A999919D23B5D413333333333638F40	NOEUDHYD0000002215945846	10N0000002215945846	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822361/COURDEAU0000002215822919	COURDEAU0000002215822919
01010000A09F0B000000000000A0B814419A999939E23A5D419A99999999198A40	NOEUDHYD0000002215945849	10N0000002215945849	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822919/COURDEAU0000002215823210/COURDEAU0000002215825253	COURDEAU0000002215822919
01010000A09F0B0000CDCCCCCC4ABA1441666666268F3C5D419A99999999439140	NOEUDHYD0000002215945851	10N0000002215945851	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822083/COURDEAU0000002215822919	COURDEAU0000002215822919
01010000A09F0B0000CDCCCCCCA0BC1441CDCCCCCCD53C5D41CDCCCCCCCC869240	NOEUDHYD0000002215945852	10N0000002215945852	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822245/COURDEAU0000002215822919	COURDEAU0000002215822919
01010000A09F0B0000CDCCCCCC5AC51441000000A051265D410000000000804840	NOEUDHYD0000002215945853	10N0000002215945853	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822247/COURDEAU0000002215823263	COURDEAU0000002215822247
01010000A09F0B0000CDCCCCCC36C814410000008010295D416666666666866240	NOEUDHYD0000002215945854	10N0000002215945854	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823059/COURDEAU0000002215823416	COURDEAU0000002215823416
01010000A09F0B000000000000C0CE14419A999959C72F5D4133333333330B7A40	NOEUDHYD0000002215945855	10N0000002215945855	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823604/COURDEAU0000002215824971	COURDEAU0000002215823604
01010000A09F0B00003333333305D314419A999999192C5D413333333333136440	NOEUDHYD0000002215945856	10N0000002215945856	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822293/COURDEAU0000002215824577	COURDEAU0000002215824577
01010000A09F0B0000333333333DB6144166666626373C5D416666666666389040	NOEUDHYD0000002215945848	10N0000002215945848	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	2021/11/17 23:47:16.656	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822919/COURDEAU0000002215822958	COURDEAU0000002215822919
01010000A09F0B00006666666686D71441333333B3732D5D419A99999999896840	NOEUDHYD0000002215945857	10N0000002215945857	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823604/COURDEAU0000002215824577	COURDEAU0000002215824577
01010000A09F0B00009A99999943DE144133333393B82D5D41CDCCCCCCCCBC6A40	NOEUDHYD0000002215945858	10N0000002215945858	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822596/COURDEAU0000002215824577	COURDEAU0000002215824577
01010000A09F0B00009A999999D3D014413333339340315D41CDCCCCCCCC6C8040	NOEUDHYD0000002215945859	10N0000002215945859	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824561/COURDEAU0000002215824971	COURDEAU0000002215824971
01010000A09F0B00009A99999949D514416666660651365D4133333333339F8340	NOEUDHYD0000002215945860	10N0000002215945860	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822921/COURDEAU0000002215823429	COURDEAU0000002215824744
01010000A09F0B000066666666BADD14419A999959F6385D413333333333078D40	NOEUDHYD0000002215945864	10N0000002215945864	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822947/COURDEAU0000002215824515	COURDEAU0000002215822947
01010000A09F0B00009A999999B7DF14419A9999F9F5385D4133333333330F8E40	NOEUDHYD0000002215945865	10N0000002215945865	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822617/COURDEAU0000002215824515	COURDEAU0000002215824515
01010000A09F0B000066666666D8E8144166666626592E5D416666666666F66C40	NOEUDHYD0000002215945866	10N0000002215945866	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822129/COURDEAU0000002215824577	COURDEAU0000002215824577
01010000A09F0B00000000000072EE1441333333F3AA2E5D413333333333C36D40	NOEUDHYD0000002215945867	10N0000002215945867	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822128/COURDEAU0000002215824577	COURDEAU0000002215824577
01010000A09F0B00000000000062F01441333333D3A32F5D413333333333BB7240	NOEUDHYD0000002215945868	10N0000002215945868	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823384/COURDEAU0000002215824577	COURDEAU0000002215824577
01010000A09F0B00006666666620F3144100000000AC2F5D41CDCCCCCCCC0C7240	NOEUDHYD0000002215945869	10N0000002215945869	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824143/COURDEAU0000002215824577	COURDEAU0000002215824577
01010000A09F0B00000000000096FA1441CDCCCC0C432A5D4133333333331B7640	NOEUDHYD0000002215945870	10N0000002215945870	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823263/COURDEAU0000002215823411	COURDEAU0000002215823263
01010000A09F0B00009A99999999E314419A9999B9E0395D419A999999991F9040	NOEUDHYD0000002215945871	10N0000002215945871	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822947/COURDEAU0000002215824989	COURDEAU0000002215822947
01010000A09F0B000000000000FCE81441000000E0C03A5D419A99999999C59140	NOEUDHYD0000002215945872	10N0000002215945872	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822947/COURDEAU0000002215823618	COURDEAU0000002215822947
01010000A09F0B00009A999999C9EA1441000000804C3B5D419A99999999B99240	NOEUDHYD0000002215945873	10N0000002215945873	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822947/COURDEAU0000002215824431	COURDEAU0000002215822947
01010000A09F0B000000000000D8EC1441CDCCCCCC773B5D41CDCCCCCCCCBE9340	NOEUDHYD0000002215945874	10N0000002215945874	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823022/COURDEAU0000002215824431	COURDEAU0000002215824431
01010000A09F0B0000CDCCCCCC7AF514419A9999795A305D4100000000003C8540	NOEUDHYD0000002215945875	10N0000002215945875	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823391/COURDEAU0000002215824143	COURDEAU0000002215824143
01010000A09F0B00000000000058FF1441000000C054305D419A99999999417540	NOEUDHYD0000002215945876	10N0000002215945876	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824382/COURDEAU0000002215824577	COURDEAU0000002215824577
01010000A09F0B00009A9999991BF914419A9999F9EE395D410000000000209440	NOEUDHYD0000002215945877	10N0000002215945877	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824515/COURDEAU0000002215824964	COURDEAU0000002215824515
01010000A09F0B0000CDCCCCCC8684144100000040F8445D410000000000B08440	NOEUDHYD0000002215945878	10N0000002215945878	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822826/COURDEAU0000002215823238	COURDEAU0000002215823238
01010000A09F0B00000000000088D61441CDCCCC8CA3365D410000000000548740	NOEUDHYD0000002215945861	10N0000002215945861	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	2023/02/13 23:13:06.177	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823429/COURDEAU0000002330138855	COURDEAU0000002215823429
01010000A09F0B0000CDCCCCCC0484144100000020DE455D4133333333335F8140	NOEUDHYD0000002215945879	10N0000002215945879	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824079/COURDEAU0000002215824776	COURDEAU0000002215824079
01010000A09F0B0000CDCCCCCC00871441000000E0F2455D410000000000748240	NOEUDHYD0000002215945880	10N0000002215945880	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824079/COURDEAU0000002215825194	COURDEAU0000002215824079
01010000A09F0B000000000000848814419A99991948405D419A99999999C19440	NOEUDHYD0000002215945881	10N0000002215945881	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215825192	COURDEAU0000002215822762
01010000A09F0B000066666666808D14419A999919D0435D41CDCCCCCCCC888C40	NOEUDHYD0000002215945882	10N0000002215945882	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823238/COURDEAU0000002215823286	COURDEAU0000002215823238
01010000A09F0B000000000000148A1441666666C67F465D413333333333678640	NOEUDHYD0000002215945884	10N0000002215945884	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822837/COURDEAU0000002215824079	COURDEAU0000002215824079
01010000A09F0B0000CDCCCCCC7C8D144133333353C5465D419A99999999B58640	NOEUDHYD0000002215945885	10N0000002215945885	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824079/COURDEAU0000002215824879	COURDEAU0000002215824079
01010000A09F0B0000000000006A811441333333B3EF4D5D419A99999999897D40	NOEUDHYD0000002215945886	10N0000002215945886	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823468/COURDEAU0000002215823964	COURDEAU0000002215823964
01010000A09F0B000033333333078414419A9999599E4F5D41CDCCCCCCCCEC8C40	NOEUDHYD0000002215945887	10N0000002215945887	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823949/COURDEAU0000002215825264	COURDEAU0000002215825264
01010000A09F0B00009A999999738B1441666666E64B4C5D41CDCCCCCCCC648540	NOEUDHYD0000002215945888	10N0000002215945888	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823448/COURDEAU0000002215823964	COURDEAU0000002215823964
01010000A09F0B0000333333331D9B1441000000C0F6405D419A999999995F9840	NOEUDHYD0000002215945889	10N0000002215945889	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822134/COURDEAU0000002215822528	COURDEAU0000002215822134
01010000A09F0B00009A99999955991441CDCCCC2C7E465D4133333333337F8A40	NOEUDHYD0000002215945890	10N0000002215945890	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823905/COURDEAU0000002215824079	COURDEAU0000002215824079
01010000A09F0B00000000000082901441000000A0AD4B5D413333333333178740	NOEUDHYD0000002215945891	10N0000002215945891	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823964/COURDEAU0000002215824618	COURDEAU0000002215823964
01010000A09F0B000033333333E3911441000000A0764B5D413333333333078A40	NOEUDHYD0000002215945892	10N0000002215945892	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823832/COURDEAU0000002215823964	COURDEAU0000002215823964
01010000A09F0B0000CDCCCCCC9C911441000000A0814E5D4133333333331F9140	NOEUDHYD0000002215945893	10N0000002215945893	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823196/COURDEAU0000002215825264	COURDEAU0000002215825264
01010000A09F0B000066666666CA92144100000040234E5D416666666666B29140	NOEUDHYD0000002215945894	10N0000002215945894	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823196/COURDEAU0000002215825072	COURDEAU0000002215823196
01010000A09F0B000000000000789E1441666666A6FC4F5D413333333333A38C40	NOEUDHYD0000002215945895	10N0000002215945895	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823354/COURDEAU0000002215825237	COURDEAU0000002215825237
01010000A09F0B000000000000EC9F14419A9999B9AF4F5D416666666666AA8E40	NOEUDHYD0000002215945896	10N0000002215945896	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823906/COURDEAU0000002215825237	COURDEAU0000002215825237
01010000A09F0B00006666666618871441666666060D515D416666666666FA8440	NOEUDHYD0000002215945897	10N0000002215945897	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823525/COURDEAU0000002215825264	COURDEAU0000002215825264
01010000A09F0B0000666666669C8B144133333333B5515D413333333333038340	NOEUDHYD0000002215945898	10N0000002215945898	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823977/COURDEAU0000002215824063	COURDEAU0000002215823977
01010000A09F0B00000000000068881441333333335F525D416666666666265A40	NOEUDHYD0000002215945899	10N0000002215945899	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823977/COURDEAU0000002215825262	COURDEAU0000002215823977
01010000A09F0B00009A999999B9881441CDCCCC6C88525D416666666666265840	NOEUDHYD0000002215945900	10N0000002215945900	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823964/COURDEAU0000002215823977	COURDEAU0000002215823964
01010000A09F0B000000000000F08914413333331330525D41CDCCCCCCCC1C7A40	NOEUDHYD0000002215945901	10N0000002215945901	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823977/COURDEAU0000002215824782	COURDEAU0000002215823977
01010000A09F0B000033333333559114419A99995919525D410000000000688240	NOEUDHYD0000002215945902	10N0000002215945902	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822664/COURDEAU0000002215825262	COURDEAU0000002215825262
01010000A09F0B0000CDCCCCCC50911441666666E60E535D410000000000A05340	NOEUDHYD0000002215945903	10N0000002215945903	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823327/COURDEAU0000002215823964	COURDEAU0000002215823964
01010000A09F0B00009A999999259514419A99995945535D413333333333735040	NOEUDHYD0000002215945904	10N0000002215945904	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823964/COURDEAU0000002215825242	COURDEAU0000002215823964
01010000A09F0B000000000000429B14413333339303505D41CDCCCCCCCCD08E40	NOEUDHYD0000002215945905	10N0000002215945905	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822110/COURDEAU0000002215822399	COURDEAU0000002215822399
01010000A09F0B00009A999999C59F14416666662662515D41CDCCCCCCCC5C8440	NOEUDHYD0000002215945906	10N0000002215945906	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822399/COURDEAU0000002215822442	COURDEAU0000002215822442
01010000A09F0B0000CDCCCCCC1CA21441CDCCCC0CAF455D41CDCCCCCCCC888F40	NOEUDHYD0000002215945907	10N0000002215945907	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824079/COURDEAU0000002215824438	COURDEAU0000002215824079
01010000A09F0B000033333333F7AB144133333393374E5D4133333333331F8E40	NOEUDHYD0000002215945909	10N0000002215945909	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822237/COURDEAU0000002215823297	COURDEAU0000002215823297
01010000A09F0B0000333333339BAD144133333393734E5D416666666666DE8640	NOEUDHYD0000002215945910	10N0000002215945910	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822675/COURDEAU0000002215823297	COURDEAU0000002215823297
01010000A09F0B000066666666D6BC1441333333D3BC4F5D4166666666661E7C40	NOEUDHYD0000002215945911	10N0000002215945911	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822339/COURDEAU0000002215823297	COURDEAU0000002215823297
01010000A09F0B000000000000EEA61441666666C6A0515D41CDCCCCCCCC8C8140	NOEUDHYD0000002215945912	10N0000002215945912	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822442/COURDEAU0000002215825237	COURDEAU0000002215825237
01010000A09F0B00009A9999993DAB1441CDCCCCACC0505D410000000000D48640	NOEUDHYD0000002215945913	10N0000002215945913	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824242/COURDEAU0000002215824931	COURDEAU0000002215824242
01010000A09F0B00006666666604AB144166666626EE515D419A99999999A17240	NOEUDHYD0000002215945914	10N0000002215945914	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824118/COURDEAU0000002215825237	COURDEAU0000002215825237
01010000A09F0B00009A99999971AD14416666660600555D41CDCCCCCCCCCC4140	NOEUDHYD0000002215945915	10N0000002215945915	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823120/COURDEAU0000002215824313	COURDEAU0000002215824313
01010000A09F0B000000000000A8BD14419A9999B92C505D4133333333337B7940	NOEUDHYD0000002215945916	10N0000002215945916	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823297	COURDEAU0000002215824037
01010000A09F0B00009A99999963BE14419A99993984535D416666666666366340	NOEUDHYD0000002215945917	10N0000002215945917	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824242/COURDEAU0000002215825280	COURDEAU0000002215825280
01010000A09F0B000000000000F2BB1441000000E0E4545D41CDCCCCCCCCCC2D40	NOEUDHYD0000002215945918	10N0000002215945918	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822937/COURDEAU0000002215824313	COURDEAU0000002215824313
01010000A09F0B0000333333331BBC144133333313AC545D419A99999999993340	NOEUDHYD0000002215945919	10N0000002215945919	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215825237/COURDEAU0000002215825280	COURDEAU0000002215825237
01010000A09F0B000033333333DFBF1441000000C0F7545D413333333333332540	NOEUDHYD0000002215945920	10N0000002215945920	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824313/COURDEAU0000002215825237	COURDEAU0000002215825237
01010000A09F0B000066666666DAC014410000000073425D4100000000006E9640	NOEUDHYD0000002215945921	10N0000002215945921	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822554/COURDEAU0000002215822700	COURDEAU0000002215822700
01010000A09F0B0000CDCCCCCCDEC214419A9999B9D9435D419A99999999159240	NOEUDHYD0000002215945922	10N0000002215945922	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823991/COURDEAU0000002215824221	COURDEAU0000002215824221
01010000A09F0B0000CDCCCCCCA0C714419A999919E1435D4133333333335D9140	NOEUDHYD0000002215945924	10N0000002215945924	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822383/COURDEAU0000002215824221	COURDEAU0000002215825155
01010000A09F0B0000CDCCCCCC8CD214419A9999B9E7425D416666666666D68F40	NOEUDHYD0000002215945926	10N0000002215945926	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822230/COURDEAU0000002215822700	COURDEAU0000002215822700
01010000A09F0B000033333333BFD31441CDCCCC0C97425D4133333333338B9040	NOEUDHYD0000002215945927	10N0000002215945927	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822230/COURDEAU0000002215824790	COURDEAU0000002215822230
01010000A09F0B0000CDCCCCCC88D014410000004069495D416666666666028D40	NOEUDHYD0000002215945929	10N0000002215945929	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822279/COURDEAU0000002215822474	COURDEAU0000002215822474
01010000A09F0B00009A9999991DDD1441666666068B495D419A99999999DD8640	NOEUDHYD0000002215945930	10N0000002215945930	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822474/COURDEAU0000002215825118	COURDEAU0000002215822474
01010000A09F0B00009A99999965D8144133333353DF4E5D41CDCCCCCCCC4C7540	NOEUDHYD0000002215945931	10N0000002215945931	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823277/COURDEAU0000002215824343	COURDEAU0000002215824343
01010000A09F0B00009A9999993DC614419A99999998505D410000000000707540	NOEUDHYD0000002215945932	10N0000002215945932	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823629/COURDEAU0000002215824037	COURDEAU0000002215824037
01010000A09F0B000000000000A8C41441666666C609555D410000000000002040	NOEUDHYD0000002215945933	10N0000002215945933	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822844/COURDEAU0000002215825237	COURDEAU0000002215825237
01010000A09F0B000033333333FDCC14419A999919D5525D410000000000F06340	NOEUDHYD0000002215945934	10N0000002215945934	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824037/COURDEAU0000002215824978	COURDEAU0000002215824037
01010000A09F0B000066666666A4E21441CDCCCCECDA465D41CDCCCCCCCC588840	NOEUDHYD0000002215945935	10N0000002215945935	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822272/COURDEAU0000002215822529	COURDEAU0000002215822529
01010000A09F0B00003333333341EC14419A99997967425D410000000000329040	NOEUDHYD0000002215945937	10N0000002215945937	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824485/COURDEAU0000002215825235	COURDEAU0000002215824485
01010000A09F0B00009A99999983E61441666666A6F2495D419A99999999218440	NOEUDHYD0000002215945938	10N0000002215945938	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823742/COURDEAU0000002215824098	COURDEAU0000002215823742
01010000A09F0B000000000000DEE61441000000600F4A5D410000000000888340	NOEUDHYD0000002215945939	10N0000002215945939	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822474/COURDEAU0000002215823742	COURDEAU0000002215822474
01010000A09F0B0000CDCCCCCC0EEE1441333333333B4A5D413333333333038240	NOEUDHYD0000002215945940	10N0000002215945940	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822390/COURDEAU0000002215822474	COURDEAU0000002215822474
01010000A09F0B00009A9999995FF61441666666C6C2425D413333333333738A40	NOEUDHYD0000002215945942	10N0000002215945942	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824179/COURDEAU0000002215824485	COURDEAU0000002215824485
01010000A09F0B0000CDCCCCCC3EF7144133333373CC425D419A99999999AD8840	NOEUDHYD0000002215945943	10N0000002215945943	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822246/COURDEAU0000002215824485	COURDEAU0000002215822246
01010000A09F0B00009A999999BFF414419A99999910455D41CDCCCCCCCC308540	NOEUDHYD0000002215945944	10N0000002215945944	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822700/COURDEAU0000002215824201	COURDEAU0000002215822700
01010000A09F0B00009A99999941F51441333333131F465D416666666666828340	NOEUDHYD0000002215945945	10N0000002215945945	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822529/COURDEAU0000002215822700	COURDEAU0000002215822700
01010000A09F0B000000000000F6FB144100000000FA415D41CDCCCCCCCC348B40	NOEUDHYD0000002215945946	10N0000002215945946	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822246/COURDEAU0000002215824017	COURDEAU0000002215822246
01010000A09F0B00009A999999B1F91441000000E03E465D4166666666662E8340	NOEUDHYD0000002215945948	10N0000002215945948	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822700/COURDEAU0000002215824774	COURDEAU0000002215822700
01010000A09F0B000066666666B0F31441CDCCCC2C8A4A5D41CDCCCCCCCC148140	NOEUDHYD0000002215945949	10N0000002215945949	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822474/COURDEAU0000002215822568	COURDEAU0000002215822474
01010000A09F0B00006666666658F01441666666A61A4D5D419A99999999597540	NOEUDHYD0000002215945951	10N0000002215945951	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822474/COURDEAU0000002215823567	COURDEAU0000002215822474
01010000A09F0B00009A9999990DF71441CDCCCC2C794D5D410000000000707340	NOEUDHYD0000002215945952	10N0000002215945952	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822474/COURDEAU0000002215823423	COURDEAU0000002215822474
01010000A09F0B0000666666664CE714410000006018515D410000000000906640	NOEUDHYD0000002215945953	10N0000002215945953	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824319/COURDEAU0000002215824343	COURDEAU0000002215824343
01010000A09F0B00009A9999991FED14419A999919EF515D416666666666366140	NOEUDHYD0000002215945954	10N0000002215945954	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824343/COURDEAU0000002215825186	COURDEAU0000002215824343
01010000A09F0B0000333333336BFE1441000000C036505D410000000000D06840	NOEUDHYD0000002215945955	10N0000002215945955	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822412	COURDEAU0000002215823141
01010000A09F0B00000000000036031541000000A004275D41CDCCCCCCCC9C6740	NOEUDHYD0000002215945956	10N0000002215945956	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822825/COURDEAU0000002215823909	COURDEAU0000002215823909
01010000A09F0B000066666666CC0C15419A9999D99B275D410000000000B06E40	NOEUDHYD0000002215945957	10N0000002215945957	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822825/COURDEAU0000002215823574	COURDEAU0000002215822825
01010000A09F0B0000000000003815154100000040AE285D4133333333339B7140	NOEUDHYD0000002215945958	10N0000002215945958	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823388/COURDEAU0000002215823909	COURDEAU0000002215823909
01010000A09F0B00000000000066081541333333B3D6305D419A99999999097740	NOEUDHYD0000002215945959	10N0000002215945959	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824577/COURDEAU0000002215825036	COURDEAU0000002215824577
01010000A09F0B000000000000460915416666662665315D4166666666663E7840	NOEUDHYD0000002215945960	10N0000002215945960	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823346/COURDEAU0000002215824577	COURDEAU0000002215824577
01010000A09F0B000066666666C00F15419A9999390F325D419A99999999C97940	NOEUDHYD0000002215945961	10N0000002215945961	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822957/COURDEAU0000002215824577	COURDEAU0000002215824577
01010000A09F0B000000000000EE1015413333337335325D416666666666367A40	NOEUDHYD0000002215945962	10N0000002215945962	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824067/COURDEAU0000002215824577	COURDEAU0000002215824577
01010000A09F0B000000000000261B15419A99995904335D413333333333D37C40	NOEUDHYD0000002215945963	10N0000002215945963	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824577/COURDEAU0000002215824578	COURDEAU0000002215824577
01010000A09F0B00000000000008F11441333333F32D4C5D413333333333137940	NOEUDHYD0000002215945950	10N0000002215945950	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	2021/09/02 22:13:25.700	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822474/COURDEAU0000002215824456	COURDEAU0000002215822474
01010000A09F0B000033333333131D15419A9999991F335D410000000000387D40	NOEUDHYD0000002215945964	10N0000002215945964	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823396/COURDEAU0000002215824577	COURDEAU0000002215824577
01010000A09F0B000033333333DF271541666666064D2A5D419A99999999058040	NOEUDHYD0000002215945965	10N0000002215945965	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823709/COURDEAU0000002215823909	COURDEAU0000002215823909
01010000A09F0B00009A999999C12D154166666686F0285D41CDCCCCCCCC9C7B40	NOEUDHYD0000002215945966	10N0000002215945966	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823365/COURDEAU0000002215823388	COURDEAU0000002215823388
01010000A09F0B00000000000024361541CDCCCCEC8E2B5D410000000000DC8340	NOEUDHYD0000002215945968	10N0000002215945968	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823909/COURDEAU0000002215825091	COURDEAU0000002215823909
01010000A09F0B0000666666664C3E1541666666C6E3295D41CDCCCCCCCC508240	NOEUDHYD0000002215945969	10N0000002215945969	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823126/COURDEAU0000002215823388	COURDEAU0000002215823388
01010000A09F0B00009A999999433215419A999999F5345D4133333333332F8240	NOEUDHYD0000002215945971	10N0000002215945971	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823264/COURDEAU0000002215824322	COURDEAU0000002215824577
01010000A09F0B00009A9999999B3415416666662636355D4166666666666A8240	NOEUDHYD0000002215945972	10N0000002215945972	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823264/COURDEAU0000002215824505	COURDEAU0000002215823264
01010000A09F0B0000000000005842154100000040CE2C5D410000000000088840	NOEUDHYD0000002215945973	10N0000002215945973	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822874/COURDEAU0000002215823909	COURDEAU0000002215823909
01010000A09F0B0000000000006E5A15419A999959D6215D416666666666E65A40	NOEUDHYD0000002215945974	10N0000002215945974	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822507/COURDEAU0000002215823811	COURDEAU0000002215823811
01010000A09F0B0000CDCCCCCCA65F1541CDCCCC2C34245D410000000000587940	NOEUDHYD0000002215945975	10N0000002215945975	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822366/COURDEAU0000002215825225	COURDEAU0000002215825225
01010000A09F0B00009A999999B1591541333333F3A4295D413333333333AB8740	NOEUDHYD0000002215945976	10N0000002215945976	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822895/COURDEAU0000002215823365	COURDEAU0000002215823365
01010000A09F0B0000CDCCCCCC506015419A99995970275D413333333333AB8640	NOEUDHYD0000002215945977	10N0000002215945977	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822570/COURDEAU0000002215825206	COURDEAU0000002215825206
01010000A09F0B0000333333336F6615419A9999F988275D419A99999999518740	NOEUDHYD0000002215945978	10N0000002215945978	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822570/COURDEAU0000002215824213	COURDEAU0000002215822570
01010000A09F0B00009A999999096A1541333333F32A255D41CDCCCCCCCCE48040	NOEUDHYD0000002215945979	10N0000002215945979	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824647/COURDEAU0000002215825225	COURDEAU0000002215825225
01010000A09F0B000000000000FC6A1541000000E0DE295D4133333333337B8C40	NOEUDHYD0000002215945980	10N0000002215945980	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823365/COURDEAU0000002215823447	COURDEAU0000002215823365
01010000A09F0B00000000000006721541000000A01C285D410000000000A48A40	NOEUDHYD0000002215945982	10N0000002215945982	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822570/COURDEAU0000002215823732	COURDEAU0000002215822570
01010000A09F0B000033333333F1711541CDCCCC2C932B5D413333333333499040	NOEUDHYD0000002215945983	10N0000002215945983	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822609/COURDEAU0000002215823388	COURDEAU0000002215823388
01010000A09F0B00009A999999EB7D15410000008062295D416666666666AE8E40	NOEUDHYD0000002215945984	10N0000002215945984	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823304/COURDEAU0000002215823369	COURDEAU0000002215823304
01010000A09F0B000000000000E26715419A9999F9ED3F5D41CDCCCCCCCC749540	NOEUDHYD0000002215945985	10N0000002215945985	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824900/COURDEAU0000002215825185	COURDEAU0000002215824900
01010000A09F0B00009A99999923281541333333535C345D4100000000009C8040	NOEUDHYD0000002215945970	10N0000002215945970	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	2023/02/13 23:13:06.177	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824481/COURDEAU0000002215824577	COURDEAU0000002215824577
01010000A09F0B0000666666663A7715410000000083395D416666666666C29840	NOEUDHYD0000002215945986	10N0000002215945986	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822899/COURDEAU0000002215824441	COURDEAU0000002215824441
01010000A09F0B0000CDCCCCCC547C154100000040A9395D41CDCCCCCCCC8C9840	NOEUDHYD0000002215945987	10N0000002215945987	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822977/COURDEAU0000002215824441	COURDEAU0000002215824441
01010000A09F0B000000000000EA791541333333B3B13C5D41CDCCCCCCCC5C9440	NOEUDHYD0000002215945988	10N0000002215945988	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823279	COURDEAU0000002215822883/COURDEAU0000002215823279
01010000A09F0B000000000000EE0415416666662668435D41CDCCCCCCCC748440	NOEUDHYD0000002215945989	10N0000002215945989	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822246/COURDEAU0000002215822471	COURDEAU0000002215822246
01010000A09F0B0000000000007E0C1541CDCCCCEC29445D41CDCCCCCCCC7C8240	NOEUDHYD0000002215945992	10N0000002215945992	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822246/COURDEAU0000002215824655	COURDEAU0000002215822246
01010000A09F0B000066666666A60E15416666668638475D413333333333BB8040	NOEUDHYD0000002215945993	10N0000002215945993	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822700/COURDEAU0000002215824222	COURDEAU0000002215822700
01010000A09F0B00009A999999DB1515419A9999B9CF415D416666666666AA8C40	NOEUDHYD0000002215945994	10N0000002215945994	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822076/COURDEAU0000002215824586	COURDEAU0000002215822076
01010000A09F0B000000000000A21315419A9999594C475D4100000000005C8040	NOEUDHYD0000002215945995	10N0000002215945995	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822700/COURDEAU0000002215824013	COURDEAU0000002215822700
01010000A09F0B0000CDCCCCCCDE171541666666E62A445D416666666666768140	NOEUDHYD0000002215945996	10N0000002215945996	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822076/COURDEAU0000002215822246	COURDEAU0000002215822246
01010000A09F0B0000000000000C1B1541000000A00E425D413333333333CF8A40	NOEUDHYD0000002215945997	10N0000002215945997	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822076/COURDEAU0000002215822320	COURDEAU0000002215822076
01010000A09F0B0000333333333F171541CDCCCC8C014F5D41CDCCCCCCCCBC7E40	NOEUDHYD0000002215945998	10N0000002215945998	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822417/COURDEAU0000002215823041	COURDEAU0000002215822417
01010000A09F0B00009A999999B31815419A9999D9E54E5D419A99999999DD8040	NOEUDHYD0000002215945999	10N0000002215945999	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823041/COURDEAU0000002215823478	COURDEAU0000002215823041
01010000A09F0B000033333333550115413333335319505D41CDCCCCCCCC2C6540	NOEUDHYD0000002215946000	10N0000002215946000	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822095/COURDEAU0000002215822474	COURDEAU0000002215822474
01010000A09F0B00009A999999CD0315410000008052505D416666666666F66340	NOEUDHYD0000002215946001	10N0000002215946001	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822474/COURDEAU0000002215823141	COURDEAU0000002215822474
01010000A09F0B00009A999999B7071541666666269E535D419A99999999D94940	NOEUDHYD0000002215946002	10N0000002215946002	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822474/COURDEAU0000002215824952	COURDEAU0000002215822474
01010000A09F0B00009A9999999509154133333333B9505D41CDCCCCCCCCAC6140	NOEUDHYD0000002215946003	10N0000002215946003	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822474/COURDEAU0000002215825008	COURDEAU0000002215822474
01010000A09F0B0000CDCCCCCC3A141541CDCCCC2C97515D410000000000205A40	NOEUDHYD0000002215946004	10N0000002215946004	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822474/COURDEAU0000002215823320	COURDEAU0000002215822474
01010000A09F0B000066666666AA1A1541CDCCCCAC27515D416666666666666040	NOEUDHYD0000002215946005	10N0000002215946005	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822417/COURDEAU0000002215823320	COURDEAU0000002215823320
01010000A09F0B0000CDCCCCCCDE2715419A9999D9FE415D41CDCCCCCCCC3C8E40	NOEUDHYD0000002215946006	10N0000002215946006	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822356/COURDEAU0000002215824688	COURDEAU0000002215824688
01010000A09F0B000066666666C62F154166666666DA475D416666666666967B40	NOEUDHYD0000002215946007	10N0000002215946007	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822700/COURDEAU0000002215824437	COURDEAU0000002215822700
01010000A09F0B00009A9999994B2B154166666606934B5D4100000000003A9140	NOEUDHYD0000002215946010	10N0000002215946010	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823129/COURDEAU0000002215824906	COURDEAU0000002215824906
01010000A09F0B000066666666CC29154166666646994F5D416666666666B67840	NOEUDHYD0000002215946011	10N0000002215946011	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823184/COURDEAU0000002215824722	COURDEAU0000002215824722
01010000A09F0B000000000000123F1541666666A6F4425D4133333333335F9640	NOEUDHYD0000002215946012	10N0000002215946012	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822278/COURDEAU0000002215824792	COURDEAU0000002215824792
01010000A09F0B00009A999999313A1541333333B3D5445D41CDCCCCCCCC347D40	NOEUDHYD0000002215946013	10N0000002215946013	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822246/COURDEAU0000002215824688	COURDEAU0000002215822246
01010000A09F0B0000333333338F3C15419A999919CA4C5D419A99999999558C40	NOEUDHYD0000002215946015	10N0000002215946015	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823363/COURDEAU0000002215824906	COURDEAU0000002215824906
01010000A09F0B0000000000000C2E1541CDCCCC6CB8505D41CDCCCCCCCCFC6E40	NOEUDHYD0000002215946016	10N0000002215946016	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824722/COURDEAU0000002215825278	COURDEAU0000002215825278
01010000A09F0B0000333333336D4015419A99997984425D4166666666661E9740	NOEUDHYD0000002215946017	10N0000002215946017	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824792/COURDEAU0000002215825032	COURDEAU0000002215824792
01010000A09F0B0000333333336F451541000000C072435D419A99999999A19540	NOEUDHYD0000002215946018	10N0000002215946018	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822888/COURDEAU0000002215824792	COURDEAU0000002215824792
01010000A09F0B000000000000B4461541CDCCCC6C7C465D416666666666F67740	NOEUDHYD0000002215946019	10N0000002215946019	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822246/COURDEAU0000002215822286	COURDEAU0000002215822246
01010000A09F0B0000333333337F491541CDCCCC0C8C465D4166666666669E7740	NOEUDHYD0000002215946020	10N0000002215946020	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822246/COURDEAU0000002215822325	COURDEAU0000002215822246
01010000A09F0B00009A999999ED401541666666A6554F5D413333333333337C40	NOEUDHYD0000002215946021	10N0000002215946021	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822411/COURDEAU0000002215823218	COURDEAU0000002215823218
01010000A09F0B0000CDCCCCCC66461541CDCCCCACE74C5D4166666666664E8A40	NOEUDHYD0000002215946022	10N0000002215946022	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823252/COURDEAU0000002215823670	COURDEAU0000002215823670
01010000A09F0B0000000000003C2315419A9999194C4E5D4100000000000C8340	NOEUDHYD0000002215946008	10N0000002215946008	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	2021/09/02 14:04:02.674	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823035/COURDEAU0000002215823320	COURDEAU0000002215823320
01010000A09F0B000033333333F1491541CDCCCCCCA94D5D410000000000688540	NOEUDHYD0000002215946023	10N0000002215946023	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823670/COURDEAU0000002215824906	COURDEAU0000002215823670
01010000A09F0B0000666666660E491541CDCCCCACEE4E5D413333333333BB7D40	NOEUDHYD0000002215946024	10N0000002215946024	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823670/COURDEAU0000002215823693	COURDEAU0000002215823670
01010000A09F0B0000CDCCCCCC5C551541000000A0A3475D41CDCCCCCCCC347440	NOEUDHYD0000002215946025	10N0000002215946025	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822246/COURDEAU0000002215822700	COURDEAU0000002215822246
01010000A09F0B00009A999999DB4A15419A9999199C515D413333333333336440	NOEUDHYD0000002215946027	10N0000002215946027	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823218/COURDEAU0000002215823670	COURDEAU0000002215823670
01010000A09F0B000066666666144D15410000004057545D419A9999999999B93F	NOEUDHYD0000002215946029	10N0000002215946029	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822263/COURDEAU0000002215823670	COURDEAU0000002215823670
01010000A09F0B000000000000DA5115413333331346525D419A99999999195E40	NOEUDHYD0000002215946030	10N0000002215946030	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822753/COURDEAU0000002215823670	COURDEAU0000002215823670
01010000A09F0B00009A9999993B5D1541333333D3E6505D419A99999999696B40	NOEUDHYD0000002215946031	10N0000002215946031	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824892/COURDEAU0000002215824977	COURDEAU0000002215824892
01010000A09F0B00009A9999990D65154100000040DD4A5D410000000000C88840	NOEUDHYD0000002215946032	10N0000002215946032	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822852/COURDEAU0000002215823570	COURDEAU0000002215823570
01010000A09F0B0000000000003265154100000080074B5D41CDCCCCCCCC988840	NOEUDHYD0000002215946033	10N0000002215946033	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823570/COURDEAU0000002215823726	COURDEAU0000002215823570
01010000A09F0B000066666666D46715419A9999F9D34A5D41CDCCCCCCCC108940	NOEUDHYD0000002215946034	10N0000002215946034	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823570/COURDEAU0000002215823848	COURDEAU0000002215823570
01010000A09F0B0000000000003066154100000060464B5D413333333333AB8740	NOEUDHYD0000002215946035	10N0000002215946035	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822934/COURDEAU0000002215823570	COURDEAU0000002215822934
01010000A09F0B00009A999999776F1541666666E60F4C5D413333333333EB8440	NOEUDHYD0000002215946036	10N0000002215946036	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822934/COURDEAU0000002215824092	COURDEAU0000002215824092
01010000A09F0B0000CDCCCCCC8C76154133333373BD4C5D416666666666868240	NOEUDHYD0000002215946037	10N0000002215946037	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823503/COURDEAU0000002215824092	COURDEAU0000002215824092
01010000A09F0B0000CDCCCCCCDA7B154166666666404E5D41CDCCCCCCCCC47B40	NOEUDHYD0000002215946038	10N0000002215946038	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822387/COURDEAU0000002215822536	COURDEAU0000002215822536
01010000A09F0B00009A9999993D7E1541CDCCCC0C3D4D5D416666666666167F40	NOEUDHYD0000002215946039	10N0000002215946039	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823955/COURDEAU0000002215824092	COURDEAU0000002215824092
01010000A09F0B0000CDCCCCCCD67E1541000000A0814D5D410000000000A87D40	NOEUDHYD0000002215946040	10N0000002215946040	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822101/COURDEAU0000002215824092	COURDEAU0000002215824092
01010000A09F0B00003333333367741541000000A061515D416666666666166540	NOEUDHYD0000002215946041	10N0000002215946041	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822476/COURDEAU0000002215823997	COURDEAU0000002215822476
01010000A09F0B0000000000004E8015413333335366255D416666666666128340	NOEUDHYD0000002215946042	10N0000002215946042	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822587/COURDEAU0000002215824372	COURDEAU0000002215824372
01010000A09F0B00009A999999BD8B1541333333B3A9215D41CDCCCCCCCCCC5A40	NOEUDHYD0000002215946043	10N0000002215946043	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824223/COURDEAU0000002215824523	COURDEAU0000002215824223
01010000A09F0B00009A999999558C15419A99993934275D419A99999999398B40	NOEUDHYD0000002215946044	10N0000002215946044	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822208/COURDEAU0000002215824372	COURDEAU0000002215824372
01010000A09F0B0000CDCCCCCCEA831541000000C0C02B5D4166666666662E9340	NOEUDHYD0000002215946045	10N0000002215946045	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822609/COURDEAU0000002215823051	COURDEAU0000002215822609
01010000A09F0B000066666666DA931541CDCCCCEC38265D419A99999999AD8940	NOEUDHYD0000002215946046	10N0000002215946046	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823596/COURDEAU0000002215824223	COURDEAU0000002215824223
01010000A09F0B000033333333D19515413333331307255D413333333333AB8340	NOEUDHYD0000002215946047	10N0000002215946047	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822806/COURDEAU0000002215824223	COURDEAU0000002215824223
01010000A09F0B0000CDCCCCCCBA9715419A9999B9EE245D41CDCCCCCCCC588340	NOEUDHYD0000002215946048	10N0000002215946048	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824223/COURDEAU0000002215824963	COURDEAU0000002215824223
01010000A09F0B0000CDCCCCCC0A9B1541000000808F275D419A99999999918E40	NOEUDHYD0000002215946049	10N0000002215946049	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824223/COURDEAU0000002215824763	COURDEAU0000002215824223
01010000A09F0B000000000000029C15419A9999D9A6275D410000000000E08E40	NOEUDHYD0000002215946050	10N0000002215946050	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824223/COURDEAU0000002215824763	COURDEAU0000002215824223/COURDEAU0000002215824763
01010000A09F0B0000000000006493154133333373D1285D4100000000002E9240	NOEUDHYD0000002215946051	10N0000002215946051	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822982/COURDEAU0000002215824372	COURDEAU0000002215824372
01010000A09F0B0000000000001E841541000000C00A345D410000000000E09840	NOEUDHYD0000002215946052	10N0000002215946052	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822128/COURDEAU0000002215823665	COURDEAU0000002215822128
01010000A09F0B00006666666658841541000000600C345D419A99999999E99840	NOEUDHYD0000002215946053	10N0000002215946053	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822560	COURDEAU0000002215822128
01010000A09F0B000000000000A48A15419A999939A2395D410000000000189440	NOEUDHYD0000002215946054	10N0000002215946054	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823708/COURDEAU0000002215824441	COURDEAU0000002215824441
01010000A09F0B0000CDCCCCCC228E154133333313853A5D41CDCCCCCCCCC09240	NOEUDHYD0000002215946055	10N0000002215946055	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823970/COURDEAU0000002215825141	COURDEAU0000002215823970
01010000A09F0B000066666666588E1541666666C6833A5D41CDCCCCCCCCBC9240	NOEUDHYD0000002215946056	10N0000002215946056	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823970/COURDEAU0000002215824196	COURDEAU0000002215823970
01010000A09F0B0000000000003498154100000020C7395D419A999999997D9240	NOEUDHYD0000002215946057	10N0000002215946057	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823970/COURDEAU0000002215824441	COURDEAU0000002215823970
01010000A09F0B000066666666AC9E15419A9999D96A395D416666666666709240	NOEUDHYD0000002215946058	10N0000002215946058	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823970/COURDEAU0000002215824406	COURDEAU0000002215823970
01010000A09F0B00009A9999992F991541333333738C3F5D410000000000608F40	NOEUDHYD0000002215946059	10N0000002215946059	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824900/COURDEAU0000002215825274	COURDEAU0000002215824900
01010000A09F0B00009A999999F79C1541333333139F3F5D413333333333038F40	NOEUDHYD0000002215946060	10N0000002215946060	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824338/COURDEAU0000002215824900	COURDEAU0000002215824900
01010000A09F0B00009A999999EBA41541CDCCCCCCE6225D416666666666267640	NOEUDHYD0000002215946061	10N0000002215946061	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824010/COURDEAU0000002215825126	COURDEAU0000002215825126
01010000A09F0B0000CDCCCCCC26AE1541CDCCCCECCC255D4166666666660A8440	NOEUDHYD0000002215946062	10N0000002215946062	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824129/COURDEAU0000002215824154	COURDEAU0000002215824129
01010000A09F0B000000000000E8B4154100000060FF225D41CDCCCCCCCC047740	NOEUDHYD0000002215946063	10N0000002215946063	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823172/COURDEAU0000002215824129	COURDEAU0000002215824129
01010000A09F0B0000CDCCCCCC8AB51541000000E02F235D419A99999999997740	NOEUDHYD0000002215946064	10N0000002215946064	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824129/COURDEAU0000002215825284	COURDEAU0000002215824129
01010000A09F0B00003333333321B015410000002094265D416666666666E28440	NOEUDHYD0000002215946065	10N0000002215946065	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824129/COURDEAU0000002215824617	COURDEAU0000002215824129
01010000A09F0B0000CDCCCCCC02BE1541CDCCCCAC4C2A5D41CDCCCCCCCC9C7F40	NOEUDHYD0000002215946066	10N0000002215946066	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822444/COURDEAU0000002215824944	COURDEAU0000002215822444
01010000A09F0B000033333333CDBB1541666666269D2C5D419A99999999A18440	NOEUDHYD0000002215946067	10N0000002215946067	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822444/COURDEAU0000002215823477	COURDEAU0000002215822444
01010000A09F0B0000CDCCCCCCC8BE15419A999979062F5D416666666666F68640	NOEUDHYD0000002215946068	10N0000002215946068	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822444/COURDEAU0000002215823523	COURDEAU0000002215822444
01010000A09F0B000066666666AEA41541333333D37E395D410000000000DE9140	NOEUDHYD0000002215946069	10N0000002215946069	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823970/COURDEAU0000002215824125	COURDEAU0000002215823970
01010000A09F0B00003333333363A1154133333373BC3D5D413333333333678640	NOEUDHYD0000002215946070	10N0000002215946070	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822883/COURDEAU0000002215824417	COURDEAU0000002215824417
01010000A09F0B0000666666669AA2154166666626163E5D41CDCCCCCCCC188540	NOEUDHYD0000002215946071	10N0000002215946071	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823279/COURDEAU0000002215824417	COURDEAU0000002215824417
01010000A09F0B00003333333325AD154133333313FE385D4133333333332B9240	NOEUDHYD0000002215946072	10N0000002215946072	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822845/COURDEAU0000002215825029	COURDEAU0000002215825029
01010000A09F0B00006666666650AE1541666666E6C1385D41CDCCCCCCCC689240	NOEUDHYD0000002215946073	10N0000002215946073	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822422/COURDEAU0000002215825029	COURDEAU0000002215825029
01010000A09F0B0000CDCCCCCC36B21541CDCCCCCC64385D41CDCCCCCCCCB09240	NOEUDHYD0000002215946074	10N0000002215946074	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824161/COURDEAU0000002215825029	COURDEAU0000002215825029
01010000A09F0B0000333333333BB515413333339328385D41CDCCCCCCCCFC9240	NOEUDHYD0000002215946075	10N0000002215946075	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215825029/COURDEAU0000002215825182	COURDEAU0000002215825029
01010000A09F0B0000666666664CB6154133333373B23D5D419A999999995D8F40	NOEUDHYD0000002215946077	10N0000002215946077	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824604/COURDEAU0000002215825236	COURDEAU0000002215825236
01010000A09F0B0000000000002ABA154166666606DC3A5D4166666666668A9040	NOEUDHYD0000002215946078	10N0000002215946078	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823970/COURDEAU0000002215825150	COURDEAU0000002215823970
01010000A09F0B0000CDCCCCCC2AB8154133333333323F5D413333333333BB7C40	NOEUDHYD0000002215946079	10N0000002215946079	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824334/COURDEAU0000002215824900	COURDEAU0000002215824334
01010000A09F0B00000000000042C615413333331319205D413333333333332F40	NOEUDHYD0000002215946080	10N0000002215946080	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822290/COURDEAU0000002215822444	COURDEAU0000002215822444
01010000A09F0B00000000000050D11541666666A6112C5D419A99999999398E40	NOEUDHYD0000002215946082	10N0000002215946082	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824806/COURDEAU0000002215824944	COURDEAU0000002215824944
01010000A09F0B000066666666CCDD15419A999979C1295D416666666666109240	NOEUDHYD0000002215946083	10N0000002215946083	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823087	COURDEAU0000002215823234
01010000A09F0B0000666666660CC515416666668660315D419A99999999119140	NOEUDHYD0000002215946084	10N0000002215946084	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822444/COURDEAU0000002215825154	COURDEAU0000002215822444
01010000A09F0B00009A99999977CB1541CDCCCC0C11305D416666666666FE8940	NOEUDHYD0000002215946085	10N0000002215946085	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822159/COURDEAU0000002215824733	COURDEAU0000002215822159
01010000A09F0B0000CDCCCCCC2ECC15413333331391375D4166666666666A9440	NOEUDHYD0000002215946086	10N0000002215946086	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822161/COURDEAU0000002215824335	COURDEAU0000002215824335
01010000A09F0B00000000000044C31541CDCCCC2CD53A5D419A99999999479040	NOEUDHYD0000002215946087	10N0000002215946087	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823970/COURDEAU0000002215825029	COURDEAU0000002215823970
01010000A09F0B00009A999999C7C6154100000020E23E5D413333333333736C40	NOEUDHYD0000002215946088	10N0000002215946088	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823946/COURDEAU0000002215824417	COURDEAU0000002215824417
01010000A09F0B00003333333317C71541CDCCCC6CE13E5D41CDCCCCCCCC5C6C40	NOEUDHYD0000002215946089	10N0000002215946089	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824334/COURDEAU0000002215824417	COURDEAU0000002215824334
01010000A09F0B0000CDCCCCCCBACA15419A9999990C3B5D416666666666D68F40	NOEUDHYD0000002215946090	10N0000002215946090	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823970/COURDEAU0000002215824117	COURDEAU0000002215823970
01010000A09F0B00009A9999995DCB1541666666E6103B5D416666666666CA8F40	NOEUDHYD0000002215946091	10N0000002215946091	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823970/COURDEAU0000002215824311	COURDEAU0000002215823970
01010000A09F0B00009A9999992FCD15419A999959563C5D41CDCCCCCCCCA09040	NOEUDHYD0000002215946092	10N0000002215946092	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215825279	COURDEAU0000002215823868
01010000A09F0B000000000000FECC154133333373D23F5D4133333333330F8640	NOEUDHYD0000002215946093	10N0000002215946093	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822588/COURDEAU0000002215823226	COURDEAU0000002215822588
01010000A09F0B000000000000F2D71541333333D3A9305D413333333333AB8C40	NOEUDHYD0000002215946094	10N0000002215946094	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822159/COURDEAU0000002215823719	COURDEAU0000002215822159
01010000A09F0B000000000000E0D81541CDCCCCECC5325D416666666666FA9640	NOEUDHYD0000002215946095	10N0000002215946095	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824857	COURDEAU0000002215822444
01010000A09F0B0000CDCCCCCC36D61541CDCCCCCC96385D419A99999999099340	NOEUDHYD0000002215946096	10N0000002215946096	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823929/COURDEAU0000002215824335	COURDEAU0000002215824335
01010000A09F0B00003333333363D6154166666686F93D5D413333333333A38040	NOEUDHYD0000002215946097	10N0000002215946097	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824042/COURDEAU0000002215824575	COURDEAU0000002215824916
01010000A09F0B000033333333B5DC15419A999919CD3B5D416666666666568D40	NOEUDHYD0000002215946098	10N0000002215946098	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823970/COURDEAU0000002215824611	COURDEAU0000002215823970
01010000A09F0B0000CDCCCCCCDEEA1541000000A097265D41CDCCCCCCCCDC7440	NOEUDHYD0000002215946099	10N0000002215946099	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823234/COURDEAU0000002215823839	COURDEAU0000002215823839
01010000A09F0B00006666666696EB1541666666269B275D410000000000D87940	NOEUDHYD0000002215946100	10N0000002215946100	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823375/COURDEAU0000002215823990	COURDEAU0000002215823839
01010000A09F0B00009A99999937E015419A9999B9A3285D416666666666BE8440	NOEUDHYD0000002215946101	10N0000002215946101	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822079/COURDEAU0000002215823234	COURDEAU0000002215823234
01010000A09F0B00000000000054F415419A9999F9A4225D410000000000605C40	NOEUDHYD0000002215946102	10N0000002215946102	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822084/COURDEAU0000002215823839	COURDEAU0000002215823839
01010000A09F0B00009A9999991FF815410000006056215D413333333333735040	NOEUDHYD0000002215946103	10N0000002215946103	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822139/COURDEAU0000002215823839	COURDEAU0000002215823839
01010000A09F0B000066666666AEF6154166666606102A5D413333333333EB8540	NOEUDHYD0000002215946104	10N0000002215946104	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822435/COURDEAU0000002215823990	COURDEAU0000002215823990
01010000A09F0B000000000000E4F615419A9999391E2A5D419A99999999018640	NOEUDHYD0000002215946105	10N0000002215946105	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822967/COURDEAU0000002215824151	COURDEAU0000002215823990
01010000A09F0B000066666666FAFE15419A999959052B5D419A999999994D8B40	NOEUDHYD0000002215946106	10N0000002215946106	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822636/COURDEAU0000002215822967	COURDEAU0000002215822967
01010000A09F0B000066666666B8E415410000000096305D419A9999999980A040	NOEUDHYD0000002215946107	10N0000002215946107	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822457/COURDEAU0000002215823719	COURDEAU0000002215823719
01010000A09F0B00006666666630E215416666668629395D41CDCCCCCCCCD69040	NOEUDHYD0000002215946108	10N0000002215946108	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823527/COURDEAU0000002215824612	COURDEAU0000002215824612
01010000A09F0B00009A99999917E3154166666666383A5D41CDCCCCCCCC348E40	NOEUDHYD0000002215946109	10N0000002215946109	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824612/COURDEAU0000002215824853	COURDEAU0000002215824612
01010000A09F0B0000666666667CE415419A999959D1385D416666666666FE9140	NOEUDHYD0000002215946110	10N0000002215946110	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824378/COURDEAU0000002215824612	COURDEAU0000002215824612
01010000A09F0B00003333333343E41541000000E00F395D416666666666929140	NOEUDHYD0000002215946111	10N0000002215946111	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822720/COURDEAU0000002215824612	COURDEAU0000002215824612
01010000A09F0B000066666666AAE41541333333D38E3A5D410000000000048E40	NOEUDHYD0000002215946112	10N0000002215946112	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824335/COURDEAU0000002215824612	COURDEAU0000002215824612
01010000A09F0B0000000000000EE61541000000E0373C5D419A99999999618C40	NOEUDHYD0000002215946113	10N0000002215946113	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823970/COURDEAU0000002215825291	COURDEAU0000002215823970
01010000A09F0B0000CDCCCCCC98EE1541333333532E3B5D416666666666EE8C40	NOEUDHYD0000002215946114	10N0000002215946114	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822097/COURDEAU0000002215824612	COURDEAU0000002215824612
01010000A09F0B000066666666FEE8154133333373AC3C5D419A99999999C18B40	NOEUDHYD0000002215946115	10N0000002215946115	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823868/COURDEAU0000002215823970	COURDEAU0000002215823970
01010000A09F0B000033333333E5ED154166666646183D5D4166666666663A8B40	NOEUDHYD0000002215946116	10N0000002215946116	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822522/COURDEAU0000002215823970	COURDEAU0000002215823970
01010000A09F0B0000CDCCCCCC3AF615419A9999792E3D5D410000000000188940	NOEUDHYD0000002215946117	10N0000002215946117	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822209/COURDEAU0000002215823970	COURDEAU0000002215823970
01010000A09F0B0000CDCCCCCCFEF61541CDCCCC8C053E5D4133333333330F8740	NOEUDHYD0000002215946118	10N0000002215946118	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823970/COURDEAU0000002215824210	COURDEAU0000002215823970
01010000A09F0B0000CDCCCCCC16FD1541000000805D3C5D41CDCCCCCCCCF08A40	NOEUDHYD0000002215946119	10N0000002215946119	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822343/COURDEAU0000002215824612	COURDEAU0000002215824612
01010000A09F0B0000CDCCCCCCE6821541CDCCCC0C9D4B5D41CDCCCCCCCC088540	NOEUDHYD0000002215946120	10N0000002215946120	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822647/COURDEAU0000002215824409	COURDEAU0000002215822647
01010000A09F0B000033333333018815413333331399485D410000000000687040	NOEUDHYD0000002215946121	10N0000002215946121	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824736/COURDEAU0000002215824792	COURDEAU0000002215824792
01010000A09F0B000033333333A58A15419A9999791F495D41CDCCCCCCCC1C6C40	NOEUDHYD0000002215946122	10N0000002215946122	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822246/COURDEAU0000002215824792	COURDEAU0000002215822246
01010000A09F0B00009A9999992188154133333353BA4F5D419A99999999997240	NOEUDHYD0000002215946123	10N0000002215946123	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822536/COURDEAU0000002215823232	COURDEAU0000002215822536
01010000A09F0B00009A9999991D9E154100000040FA485D413333333333336940	NOEUDHYD0000002215946125	10N0000002215946125	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822246/COURDEAU0000002215823305	COURDEAU0000002215822246
01010000A09F0B000066666666069D154133333393E94B5D419A99999999A97D40	NOEUDHYD0000002215946126	10N0000002215946126	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823894/COURDEAU0000002215824547	COURDEAU0000002215824547
01010000A09F0B0000CDCCCCCCCE9A1541000000605A4E5D416666666666867440	NOEUDHYD0000002215946127	10N0000002215946127	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822676/COURDEAU0000002215823322	COURDEAU0000002215823322
01010000A09F0B000033333333F78A15413333335311505D41CDCCCCCCCCDC6640	NOEUDHYD0000002215946128	10N0000002215946128	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822536/COURDEAU0000002215824092	COURDEAU0000002215824092
01010000A09F0B0000CDCCCCCC5C931541333333B36E505D410000000000806340	NOEUDHYD0000002215946129	10N0000002215946129	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822828/COURDEAU0000002215824092	COURDEAU0000002215824092
01010000A09F0B0000333333331FA1154133333313ED485D419A99999999196940	NOEUDHYD0000002215946130	10N0000002215946130	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822246/COURDEAU0000002215822722	COURDEAU0000002215822246
01010000A09F0B00009A99999953A2154166666646EA485D41CDCCCCCCCCDC6840	NOEUDHYD0000002215946131	10N0000002215946131	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822246/COURDEAU0000002215822722	COURDEAU0000002215822246
01010000A09F0B00003333333303A315419A999919F34D5D413333333333536E40	NOEUDHYD0000002215946132	10N0000002215946132	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822629/COURDEAU0000002215822647	COURDEAU0000002215822647
01010000A09F0B00009A99999923AA1541333333F3224E5D419A99999999796840	NOEUDHYD0000002215946133	10N0000002215946133	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822647/COURDEAU0000002215824949	COURDEAU0000002215822647
01010000A09F0B00009A999999A9AF154166666646134D5D419A99999999E96F40	NOEUDHYD0000002215946134	10N0000002215946134	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823500/COURDEAU0000002215823896	COURDEAU0000002215823896
01010000A09F0B000033333333DFB21541666666C60E4D5D410000000000607040	NOEUDHYD0000002215946137	10N0000002215946137	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822216/COURDEAU0000002215824547	COURDEAU0000002215824547
01010000A09F0B00009A99999911B7154166666606BF435D410000000000607F40	NOEUDHYD0000002215946135	10N0000002215946135	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	2021/11/17 23:47:16.656	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822359/COURDEAU0000002215825099	COURDEAU0000002215822359
01010000A09F0B0000CDCCCCCCBCB31541666666869F4E5D416666666666E66140	NOEUDHYD0000002215946138	10N0000002215946138	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822647/COURDEAU0000002215823322	COURDEAU0000002215822647
01010000A09F0B0000333333336FB4154100000000664D5D419A99999999596C40	NOEUDHYD0000002215946139	10N0000002215946139	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823896/COURDEAU0000002215824547	COURDEAU0000002215823777
01010000A09F0B00009A999999B7B015419A999919DD515D41000000000000E03F	NOEUDHYD0000002215946140	10N0000002215946140	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824092/COURDEAU0000002215824700	COURDEAU0000002215824092
01010000A09F0B000000000000FAB11541CDCCCC2CBB525D419A9999999999B93F	NOEUDHYD0000002215946141	10N0000002215946141	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823187/COURDEAU0000002215824092	COURDEAU0000002215824092
01010000A09F0B00000000000064B915419A9999D972525D419A9999999999D93F	NOEUDHYD0000002215946142	10N0000002215946142	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824092/COURDEAU0000002215824183	COURDEAU0000002215824092
01010000A09F0B00009A999999EBBB1541333333D30E535D419A9999999999B93F	NOEUDHYD0000002215946143	10N0000002215946143	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824092/COURDEAU0000002215824183	COURDEAU0000002215824092
01010000A09F0B0000333333333FBC15416666668600535D419A9999999999B93F	NOEUDHYD0000002215946144	10N0000002215946144	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824092/COURDEAU0000002215824183	COURDEAU0000002215824092
01010000A09F0B000033333333DDC615419A999939D44C5D41CDCCCCCCCCBC6740	NOEUDHYD0000002215946145	10N0000002215946145	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823256/COURDEAU0000002215825076	COURDEAU0000002215823256
01010000A09F0B00009A99999943CF15419A9999B981485D419A99999999997840	NOEUDHYD0000002215946146	10N0000002215946146	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824469/COURDEAU0000002215824820	COURDEAU0000002215824820
01010000A09F0B00009A99999933CD1541666666268D4A5D410000000000D06140	NOEUDHYD0000002215946147	10N0000002215946147	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822246/COURDEAU0000002215823933	COURDEAU0000002215822246
01010000A09F0B000033333333B7CD15419A999979924A5D416666666666B66140	NOEUDHYD0000002215946148	10N0000002215946148	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822246/COURDEAU0000002215823933	COURDEAU0000002215822246
01010000A09F0B0000CDCCCCCC5AD21541666666A629405D413333333333C78240	NOEUDHYD0000002215946149	10N0000002215946149	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822588/COURDEAU0000002215823835	COURDEAU0000002215822588
01010000A09F0B0000000000001AD51541CDCCCC8C48405D419A99999999517B40	NOEUDHYD0000002215946150	10N0000002215946150	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822588/COURDEAU0000002215823619	COURDEAU0000002215822588
01010000A09F0B0000CDCCCCCC48D715419A999979E9445D419A99999999A17340	NOEUDHYD0000002215946151	10N0000002215946151	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824114/COURDEAU0000002215824159	COURDEAU0000002215824114
01010000A09F0B00009A999999D7DC1541333333D392415D4133333333337F8240	NOEUDHYD0000002215946152	10N0000002215946152	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822590/COURDEAU0000002215822698	COURDEAU0000002215822590
01010000A09F0B0000333333339FD015419A9999B92A4D5D419A99999999E96040	NOEUDHYD0000002215946153	10N0000002215946153	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822127/COURDEAU0000002215823256	COURDEAU0000002215823256
01010000A09F0B00009A99999965DD1541CDCCCC6C874E5D416666666666665140	NOEUDHYD0000002215946154	10N0000002215946154	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823256/COURDEAU0000002215823777	COURDEAU0000002215823777
01010000A09F0B00009A999999E1C31541CDCCCCEC4E505D419A99999999194840	NOEUDHYD0000002215946155	10N0000002215946155	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822205/COURDEAU0000002215824686	COURDEAU0000002215822205
01010000A09F0B00006666666610CB1541000000C0FC505D410000000000001E40	NOEUDHYD0000002215946156	10N0000002215946156	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822205/COURDEAU0000002215824946	COURDEAU0000002215824946
01010000A09F0B00006666666628D21541000000A054515D41CDCCCCCCCCCCF43F	NOEUDHYD0000002215946157	10N0000002215946157	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822647/COURDEAU0000002215823777	COURDEAU0000002215823777
01010000A09F0B00006666666650D215419A99997910525D41CDCCCCCCCCCCFC3F	NOEUDHYD0000002215946158	10N0000002215946158	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823777/COURDEAU0000002215824946	COURDEAU0000002215823777
01010000A09F0B00009A999999B5D215413333339383525D410000000000000000	NOEUDHYD0000002215946159	10N0000002215946159	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823777/COURDEAU0000002215825177	COURDEAU0000002215823777
01010000A09F0B000066666666B4E01541CDCCCC4C21415D419A99999999796340	NOEUDHYD0000002215946160	10N0000002215946160	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822588/COURDEAU0000002215824334	COURDEAU0000002215824334
01010000A09F0B0000CDCCCCCCBCE51541666666E6B5415D419A99999999D96140	NOEUDHYD0000002215946161	10N0000002215946161	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822590/COURDEAU0000002215824334	COURDEAU0000002215824334
01010000A09F0B0000CDCCCCCC88E31541CDCCCC0C90455D410000000000B87040	NOEUDHYD0000002215946162	10N0000002215946162	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823856/COURDEAU0000002215825120	COURDEAU0000002215825120
01010000A09F0B000000000000BEE61541000000204E465D416666666666D67940	NOEUDHYD0000002215946163	10N0000002215946163	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822652/COURDEAU0000002215823585	COURDEAU0000002215823299
01010000A09F0B00009A9999991DEC15410000002000425D41CDCCCCCCCCFC6040	NOEUDHYD0000002215946164	10N0000002215946164	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824148/COURDEAU0000002215824334	COURDEAU0000002215824334
01010000A09F0B0000CDCCCCCC52E81541000000C0A4455D416666666666C66B40	NOEUDHYD0000002215946165	10N0000002215946165	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824114/COURDEAU0000002215825120	COURDEAU0000002215824114
01010000A09F0B000066666666BAEE15419A999999F7465D41CDCCCCCCCCF47340	NOEUDHYD0000002215946166	10N0000002215946166	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823299/COURDEAU0000002215823473	COURDEAU0000002215823299
01010000A09F0B0000000000003AE815419A9999D9864F5D413333333333333C40	NOEUDHYD0000002215946167	10N0000002215946167	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823777/COURDEAU0000002215824401	COURDEAU0000002215823777
01010000A09F0B000000000000DEF01541000000A0FA435D41CDCCCCCCCCAC7040	NOEUDHYD0000002215946168	10N0000002215946168	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822456/COURDEAU0000002215823640	COURDEAU0000002215822456
01010000A09F0B00009A999999EFF51541666666265F445D419A99999999196C40	NOEUDHYD0000002215946169	10N0000002215946169	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822336/COURDEAU0000002215822456	COURDEAU0000002215822456
01010000A09F0B000000000000B6F01541CDCCCC2C414A5D419A99999999195940	NOEUDHYD0000002215946170	10N0000002215946170	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822882/COURDEAU0000002215824189	COURDEAU0000002215824189
01010000A09F0B00009A999999BDF3154133333333194A5D41CDCCCCCCCC0C5740	NOEUDHYD0000002215946171	10N0000002215946171	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824189/COURDEAU0000002215824820	COURDEAU0000002215824189
01010000A09F0B00000000000088F915419A9999991A495D41CDCCCCCCCC4C5440	NOEUDHYD0000002215946172	10N0000002215946172	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822589/COURDEAU0000002215823159	COURDEAU0000002215822589
01010000A09F0B00009A9999994B021641000000A057235D410000000000906940	NOEUDHYD0000002215946173	10N0000002215946173	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822139/COURDEAU0000002215824433	COURDEAU0000002215822139
01010000A09F0B0000CDCCCCCC560216419A9999D99C235D410000000000707140	NOEUDHYD0000002215946174	10N0000002215946174	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822503/COURDEAU0000002215824433	COURDEAU0000002215824433
01010000A09F0B000033333333350716419A9999F9F7245D419A99999999218340	NOEUDHYD0000002215946175	10N0000002215946175	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822503/COURDEAU0000002215823013	COURDEAU0000002215822503
01010000A09F0B000066666666E00616416666664628255D419A99999999118440	NOEUDHYD0000002215946176	10N0000002215946176	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823013/COURDEAU0000002215823904	COURDEAU0000002215823013
01010000A09F0B0000CDCCCCCC1E041641000000607E2A5D419A99999999E18940	NOEUDHYD0000002215946177	10N0000002215946177	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824151/COURDEAU0000002215824321	COURDEAU0000002215824151
01010000A09F0B00009A99999959121641666666067B225D419A99999999917040	NOEUDHYD0000002215946178	10N0000002215946178	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822905/COURDEAU0000002215824453	COURDEAU0000002215822905
01010000A09F0B000033333333411D16419A999999D9215D419A99999999796540	NOEUDHYD0000002215946179	10N0000002215946179	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823652/COURDEAU0000002215824086	COURDEAU0000002215823652
01010000A09F0B000066666666BE1A1641333333134A265D41CDCCCCCCCC648C40	NOEUDHYD0000002215946180	10N0000002215946180	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822177/COURDEAU0000002215822905	COURDEAU0000002215822905
01010000A09F0B0000000000009E1D1641666666E609255D410000000000988640	NOEUDHYD0000002215946181	10N0000002215946181	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823032/COURDEAU0000002215824453	COURDEAU0000002215824453
01010000A09F0B0000CDCCCCCCF82316419A99999997205D41CDCCCCCCCCCC0040	NOEUDHYD0000002215946182	10N0000002215946182	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822905/COURDEAU0000002215823652	COURDEAU0000002215822905
01010000A09F0B00000000000082211641666666A6A1225D41CDCCCCCCCC2C7240	NOEUDHYD0000002215946183	10N0000002215946183	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824086/COURDEAU0000002215824560	COURDEAU0000002215824086
01010000A09F0B0000CDCCCCCCB425164133333313F8235D41CDCCCCCCCCC08140	NOEUDHYD0000002215946184	10N0000002215946184	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824086/COURDEAU0000002215824109	COURDEAU0000002215824086
01010000A09F0B000000000000A03B1641666666C647275D41CDCCCCCCCC008E40	NOEUDHYD0000002215946185	10N0000002215946185	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822118/COURDEAU0000002215824356	COURDEAU0000002215822118
01010000A09F0B0000CDCCCCCCD82616419A9999F918325D413333333333239F40	NOEUDHYD0000002215946186	10N0000002215946186	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823696/COURDEAU0000002215824450	COURDEAU0000002215824450
01010000A09F0B0000CDCCCCCCBA21164100000060D0375D413333333333E99840	NOEUDHYD0000002215946187	10N0000002215946187	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824970	COURDEAU0000002215824602
01010000A09F0B0000CDCCCCCC902616419A999919D33E5D413333333333837A40	NOEUDHYD0000002215946188	10N0000002215946188	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823970/COURDEAU0000002215824612	COURDEAU0000002215823970
01010000A09F0B000000000000342A1641CDCCCCCCBF3A5D416666666666CA8F40	NOEUDHYD0000002215946189	10N0000002215946189	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823646	COURDEAU0000002215824217
01010000A09F0B0000CDCCCCCC2428164100000060D93E5D416666666666FE7940	NOEUDHYD0000002215946190	10N0000002215946190	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822984/COURDEAU0000002215823970	COURDEAU0000002215823970
01010000A09F0B000033333333F54A164133333333CA225D416666666666B67440	NOEUDHYD0000002215946191	10N0000002215946191	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822118/COURDEAU0000002215822696	COURDEAU0000002215822118
01010000A09F0B0000CDCCCCCCF24E164100000020F2205D419A99999999993640	NOEUDHYD0000002215946192	10N0000002215946192	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822118/COURDEAU0000002215822889	COURDEAU0000002215822118
01010000A09F0B0000000000001A4F16419A9999797E225D4166666666663E7240	NOEUDHYD0000002215946193	10N0000002215946193	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822118/COURDEAU0000002215823751	COURDEAU0000002215822118
01010000A09F0B000033333333394116416666660660345D41CDCCCCCCCC769B40	NOEUDHYD0000002215946194	10N0000002215946194	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822680/COURDEAU0000002215824450	COURDEAU0000002215824450
01010000A09F0B000033333333DF4916419A9999F990345D419A99999999279B40	NOEUDHYD0000002215946195	10N0000002215946195	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824450/COURDEAU0000002215824893	COURDEAU0000002215824893
01010000A09F0B0000CDCCCCCC024C164166666686DB3D5D41CDCCCCCCCCD47540	NOEUDHYD0000002215946196	10N0000002215946196	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824217/COURDEAU0000002215824602	COURDEAU0000002215824217
01010000A09F0B0000CDCCCCCC0A721641666666E6CA215D413333333333333D40	NOEUDHYD0000002215946198	10N0000002215946198	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823880/COURDEAU0000002215825267	COURDEAU0000002215825267
01010000A09F0B0000CDCCCCCCDC631641CDCCCCCC14365D419A99999999258E40	NOEUDHYD0000002215946199	10N0000002215946199	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824825/COURDEAU0000002215824893	COURDEAU0000002215824825
01010000A09F0B00000000000000641641CDCCCC8C593C5D4166666666662E7840	NOEUDHYD0000002215946200	10N0000002215946200	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823413/COURDEAU0000002215825195	COURDEAU0000002215823413
01010000A09F0B000066666666C6671641666666464E3D5D4166666666660E7040	NOEUDHYD0000002215946201	10N0000002215946201	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823450/COURDEAU0000002215823769	COURDEAU0000002215823450
01010000A09F0B0000CDCCCCCCCE691641333333F3F8395D413333333333AB8640	NOEUDHYD0000002215946202	10N0000002215946202	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822167/COURDEAU0000002215825271	COURDEAU0000002215825271
01010000A09F0B000000000000426E1641333333F3633D5D419A99999999C96B40	NOEUDHYD0000002215946203	10N0000002215946203	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823413/COURDEAU0000002215823450	COURDEAU0000002215823450
01010000A09F0B000066666666647D16419A999959A1365D413333333333078640	NOEUDHYD0000002215946204	10N0000002215946204	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823315/COURDEAU0000002215824825	COURDEAU0000002215824825
01010000A09F0B000033333333F97D16410000004089365D410000000000FC8840	NOEUDHYD0000002215946205	10N0000002215946205	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823315/COURDEAU0000002215823666	COURDEAU0000002215823315
01010000A09F0B000000000000D00A164133333373B0455D413333333333935E40	NOEUDHYD0000002215946206	10N0000002215946206	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822456/COURDEAU0000002215824114	COURDEAU0000002215824114
01010000A09F0B000000000000A4091641CDCCCCCCB9475D416666666666566140	NOEUDHYD0000002215946207	10N0000002215946207	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822323/COURDEAU0000002215822490	COURDEAU0000002215822270
01010000A09F0B000066666666DA0A1641CDCCCCECFA465D41CDCCCCCCCCDC6440	NOEUDHYD0000002215946208	10N0000002215946208	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822096/COURDEAU0000002215824545	COURDEAU0000002215822096
01010000A09F0B0000CDCCCCCCDE001641CDCCCCCC7A485D416666666666665440	NOEUDHYD0000002215946209	10N0000002215946209	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823299/COURDEAU0000002215823982	COURDEAU0000002215823299
01010000A09F0B0000CDCCCCCC260616413333335316495D413333333333B34940	NOEUDHYD0000002215946210	10N0000002215946210	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822589/COURDEAU0000002215823299	COURDEAU0000002215823299
01010000A09F0B00009A99999979141641333333D3EC465D413333333333B33E40	NOEUDHYD0000002215946212	10N0000002215946212	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822096/COURDEAU0000002215824114/COURDEAU0000002215824407	COURDEAU0000002215824114
01010000A09F0B000066666666A21C164166666626D7445D416666666666A64F40	NOEUDHYD0000002215946213	10N0000002215946213	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823910/COURDEAU0000002215824334	COURDEAU0000002215824334
01010000A09F0B0000CDCCCCCC6A1B1641CDCCCC4C82485D416666666666A64140	NOEUDHYD0000002215946214	10N0000002215946214	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822270/COURDEAU0000002215822622	COURDEAU0000002215822270
01010000A09F0B000033333333BF1C164100000080F9485D416666666666A64040	NOEUDHYD0000002215946215	10N0000002215946215	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823299/COURDEAU0000002215824189	COURDEAU0000002215824189
01010000A09F0B000033333333AB1E164166666686D8485D410000000000003E40	NOEUDHYD0000002215946216	10N0000002215946216	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822270/COURDEAU0000002215824189	COURDEAU0000002215824189
01010000A09F0B000033333333F3271641666666A625435D41CDCCCCCCCC8C5E40	NOEUDHYD0000002215946217	10N0000002215946217	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822133/COURDEAU0000002215824457	COURDEAU0000002215822545
01010000A09F0B00006666666696281641000000C01D405D4133333333336B7640	NOEUDHYD0000002215946218	10N0000002215946218	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823588/COURDEAU0000002215824102	COURDEAU0000002215822194
01010000A09F0B000000000000A42E16413333335369415D416666666666866C40	NOEUDHYD0000002215946219	10N0000002215946219	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822211/COURDEAU0000002215822276	COURDEAU0000002215822211
01010000A09F0B000000000000742916416666660668485D413333333333332040	NOEUDHYD0000002215946220	10N0000002215946220	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822261/COURDEAU0000002215824114	COURDEAU0000002215824114
01010000A09F0B0000666666662E3316419A99999952425D410000000000506440	NOEUDHYD0000002215946221	10N0000002215946221	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823359/COURDEAU0000002215823415	COURDEAU0000002215823359
01010000A09F0B000066666666FC3316416666666648435D419A99999999B95240	NOEUDHYD0000002215946222	10N0000002215946222	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822545/COURDEAU0000002215823452	COURDEAU0000002215822545
01010000A09F0B000066666666DA12164133333333D1465D419A99999999194F40	NOEUDHYD0000002215946211	10N0000002215946211	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822096/COURDEAU0000002215822243	COURDEAU0000002215822096
01010000A09F0B00000000000058341641CDCCCC6C1C425D419A99999999D96640	NOEUDHYD0000002215946223	10N0000002215946223	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822194/COURDEAU0000002215822211	COURDEAU0000002215822194
01010000A09F0B0000000000003E371641333333B3B7435D41CDCCCCCCCC0C5040	NOEUDHYD0000002215946224	10N0000002215946224	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822545/COURDEAU0000002215823359	COURDEAU0000002215822545
01010000A09F0B00009A999999F93C16410000008069425D419A99999999896240	NOEUDHYD0000002215946225	10N0000002215946225	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822194/COURDEAU0000002215824590	COURDEAU0000002215822194
01010000A09F0B000033333333933216410000004066485D410000000000001C40	NOEUDHYD0000002215946226	10N0000002215946226	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824114/COURDEAU0000002215824189	COURDEAU0000002215824114
01010000A09F0B000000000000C84416419A9999B919435D419A99999999995840	NOEUDHYD0000002215946227	10N0000002215946227	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822194	COURDEAU0000002215822194/COURDEAU0000002215824145
01010000A09F0B000000000000484516416666662644445D413333333333B33740	NOEUDHYD0000002215946228	10N0000002215946228	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822545/COURDEAU0000002215824334	COURDEAU0000002215824334
01010000A09F0B0000666666668C421641333333D32C485D410000000000001440	NOEUDHYD0000002215946229	10N0000002215946229	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822732/COURDEAU0000002215824967	COURDEAU0000002215822732
01010000A09F0B0000CDCCCCCC24461641333333B3C9485D410000000000000000	NOEUDHYD0000002215946230	10N0000002215946230	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822732/COURDEAU0000002215824114	COURDEAU0000002215824114
01010000A09F0B0000000000000A52164133333333ED435D41CDCCCCCCCCCC4040	NOEUDHYD0000002215946231	10N0000002215946231	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822194/COURDEAU0000002215824145	COURDEAU0000002215822194
01010000A09F0B000066666666005C1641CDCCCC6CBD405D41CDCCCCCCCC9C6240	NOEUDHYD0000002215946232	10N0000002215946232	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824800/COURDEAU0000002215825260	COURDEAU0000002215824800
01010000A09F0B00009A999999875916410000002093445D419A99999999992640	NOEUDHYD0000002215946233	10N0000002215946233	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822194/COURDEAU0000002215824334	COURDEAU0000002215824334
01010000A09F0B0000666666669E661641666666A665415D419A99999999995540	NOEUDHYD0000002215946234	10N0000002215946234	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824800/COURDEAU0000002215825260	COURDEAU0000002215824800
01010000A09F0B0000666666664E7A1641333333D377425D410000000000000440	NOEUDHYD0000002215946235	10N0000002215946235	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823669/COURDEAU0000002215824800	COURDEAU0000002215824800
01010000A09F0B0000666666668881164166666666D03B5D410000000000F87040	NOEUDHYD0000002215946236	10N0000002215946236	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824219/COURDEAU0000002215825252	COURDEAU0000002215824219
01010000A09F0B0000000000008680164133333393273C5D413333333333F36E40	NOEUDHYD0000002215946237	10N0000002215946237	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824219/COURDEAU0000002215825271	COURDEAU0000002215825271
01010000A09F0B00009A9999996586164100000060633E5D413333333333D35740	NOEUDHYD0000002215946238	10N0000002215946238	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823021/COURDEAU0000002215823450	COURDEAU0000002215823450
01010000A09F0B00006666666670881641333333736A3A5D4166666666667E7240	NOEUDHYD0000002215946239	10N0000002215946239	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822778/COURDEAU0000002215824825	COURDEAU0000002215824825
01010000A09F0B00000000000064AB1641CDCCCC6C0F3C5D410000000000A06040	NOEUDHYD0000002215946240	10N0000002215946240	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823241/COURDEAU0000002215823276	COURDEAU0000002215823276
01010000A09F0B0000CDCCCCCC02B1164166666606593C5D419A99999999795740	NOEUDHYD0000002215946241	10N0000002215946241	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823276/COURDEAU0000002215824956	COURDEAU0000002215824956
01010000A09F0B00009A999999B5C51641CDCCCCEC643C5D41CDCCCCCCCCCC0840	NOEUDHYD0000002215946242	10N0000002215946242	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823188/COURDEAU0000002215823840	COURDEAU0000002215823840
01010000A09F0B0000666666661CDF1641000000C0F6335D419A99999999C17D40	NOEUDHYD0000002215946244	10N0000002215946244	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823586/COURDEAU0000002215824398	COURDEAU0000002215823586
01010000A09F0B00003333333325D61641333333B3013A5D410000000000C06940	NOEUDHYD0000002215946245	10N0000002215946245	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822467/COURDEAU0000002215822868	COURDEAU0000002215822467
01010000A09F0B0000CDCCCCCCD8E71641333333B326345D416666666666467840	NOEUDHYD0000002215946246	10N0000002215946246	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823493/COURDEAU0000002215823586	COURDEAU0000002215823586
01010000A09F0B00009A9999991DE1164166666666FC385D419A99999999996F40	NOEUDHYD0000002215946247	10N0000002215946247	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823687/COURDEAU0000002215825161	COURDEAU0000002215825161
01010000A09F0B000033333333CFF116419A99997969345D4166666666667E7240	NOEUDHYD0000002215946248	10N0000002215946248	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823586/COURDEAU0000002215824529	COURDEAU0000002215823586
01010000A09F0B0000CDCCCCCC34FD16410000008051345D416666666666E66640	NOEUDHYD0000002215946249	10N0000002215946249	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823586/COURDEAU0000002215824248	COURDEAU0000002215823586
01010000A09F0B00000000000018F01641CDCCCC2C853A5D419A99999999994C40	NOEUDHYD0000002215946250	10N0000002215946250	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823921/COURDEAU0000002215825161	COURDEAU0000002215825161
01010000A09F0B00006666666696F416419A999959DC3A5D410000000000000840	NOEUDHYD0000002215946251	10N0000002215946251	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822467/COURDEAU0000002215825161	COURDEAU0000002215822467
01010000A09F0B00006666666602FA1641666666E65E385D41CDCCCCCCCC1C6440	NOEUDHYD0000002215946252	10N0000002215946252	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823971/COURDEAU0000002215825093	COURDEAU0000002215825093
01010000A09F0B0000CDCCCCCC0A861641000000606B415D419A9999999999E93F	NOEUDHYD0000002215946253	10N0000002215946253	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822335/COURDEAU0000002215825070	COURDEAU0000002215822335
01010000A09F0B0000666666662C1D1441000000204C345D419A99999999639140	NOEUDHYD0000002215945714	10N0000002215945714	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	2021/01/13 09:00:06.196	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822248/COURDEAU0000002215822478	COURDEAU0000002215822478
01010000A09F0B00009A999999075814419A9999994B335D419A99999999E58A40	NOEUDHYD0000002215945739	10N0000002215945739	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	2021/01/13 10:35:34.771	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822271/COURDEAU0000002215824418	COURDEAU0000002215822271
01010000A09F0B0000CDCCCCCC22BA1441CDCCCC4C343B5D410000000000808B40	NOEUDHYD0000002215945850	10N0000002215945850	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	2021/01/26 22:47:55.979	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822919/COURDEAU0000002215823608	COURDEAU0000002215822919
01010000A09F0B000000000000FADE1441666666E649365D419A99999999C98540	NOEUDHYD0000002215945862	10N0000002215945862	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	2021/01/26 22:47:55.979	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822921/COURDEAU0000002215823501	COURDEAU0000002215822921
01010000A09F0B000066666666D47B1541666666E684245D413333333333537F40	NOEUDHYD0000002215945981	10N0000002215945981	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	2021/01/26 22:47:55.979	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824372/COURDEAU0000002215825046	COURDEAU0000002215824372
01010000A09F0B00009A999999E3AE1441666666262A3C5D4166666666665E9240	NOEUDHYD0000002215945841	10N0000002215945841	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	2021/06/15 23:03:03.845	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822361/COURDEAU0000002215822968	COURDEAU0000002215822361
01010000A09F0B0000666666660CC7164100000040513C5D41333333333333E33F	NOEUDHYD0000002215946243	10N0000002215946243	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	2021/07/16 15:07:00.746	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823659/COURDEAU0000002215823840	COURDEAU0000002215823840
01010000A09F0B00006666666600B5154166666686813D5D416666666666B49240	NOEUDHYD0000002215946076	10N0000002215946076	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	2021/08/05 10:47:10.565	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823762/COURDEAU0000002215824604	COURDEAU0000002215824604
01010000A09F0B000033333333D5B31541666666E69C3F5D4133333333332F8B40	NOEUDHYD0000002244903711	10N0000002244903711	FR	Croisement	\N	\N	2021/08/05 22:06:01.271	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A09F0B00009A99999959921541CDCCCC4CEA455D41CDCCCCCCCCE88B40	NOEUDHYD0000002215946124	10N0000002215946124	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823399/COURDEAU0000002215824384	COURDEAU0000002215822141
01010000A09F0B00009A99999995B91541333333F396475D419A99999999397640	NOEUDHYD0000002215946136	10N0000002215946136	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822141/COURDEAU0000002215823933	COURDEAU0000002215823933
01010000A09F0B000000000000C45915419A9999F92B455D4133333333337B8240	NOEUDHYD0000002215946026	10N0000002215946026	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	2021/08/11 11:47:00.567	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823401/COURDEAU0000002215824792	COURDEAU0000002215824792
01010000A09F0B0000CDCCCCCC26D314419A999919913B5D4133333333339D9440	NOEUDHYD0000002215945863	10N0000002215945863	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	2021/08/11 16:34:12.703	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822909/COURDEAU0000002215825253	COURDEAU0000002215825253
01010000A09F0B0000CDCCCCCC70AC14410000006018445D416666666666369440	NOEUDHYD0000002215945908	10N0000002215945908	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	2021/08/19 15:06:17.315	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824079/COURDEAU0000002215825027	COURDEAU0000002215824079
01010000A09F0B0000CDCCCCCCCAC514419A99995967425D410000000000F09340	NOEUDHYD0000002215945923	10N0000002215945923	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	2021/08/19 15:06:17.315	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822700/COURDEAU0000002215823678	COURDEAU0000002215822700
01010000A09F0B0000333333334BCE1441CDCCCC0C69465D41CDCCCCCCCC2C9140	NOEUDHYD0000002215945925	10N0000002215945925	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	2021/08/19 15:06:17.315	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822338/COURDEAU0000002215823466	COURDEAU0000002215822529
01010000A09F0B0000CDCCCCCCF2E4144166666686B6445D41CDCCCCCCCC5C8740	NOEUDHYD0000002215945936	10N0000002215945936	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	2021/08/19 15:06:17.315	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822700/COURDEAU0000002215825155	COURDEAU0000002215822700
01010000A09F0B00009A99999977F41441000000A06E415D419A99999999479140	NOEUDHYD0000002215945941	10N0000002215945941	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	2021/08/19 15:06:17.315	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824017/COURDEAU0000002215824840	COURDEAU0000002215824017
01010000A09F0B0000000000003EFA1441666666465B425D4166666666664A8A40	NOEUDHYD0000002215945947	10N0000002215945947	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	2021/08/19 15:06:17.315	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822246/COURDEAU0000002215823701	COURDEAU0000002215822246
01010000A09F0B0000333333336F0415419A99997999435D410000000000088440	NOEUDHYD0000002215945990	10N0000002215945990	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	2021/08/19 15:06:17.315	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822246/COURDEAU0000002215823841	COURDEAU0000002215822246
01010000A09F0B0000000000001C0615419A9999B9D4425D41CDCCCCCCCCE08740	NOEUDHYD0000002215945991	10N0000002215945991	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	2021/08/19 15:06:17.315	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822471/COURDEAU0000002215822798	COURDEAU0000002215822471
01010000A09F0B0000CDCCCCCCFC38154133333393C4475D416666666666FE7940	NOEUDHYD0000002245022979	10N0000002245022979	FR	Confluent	\N	\N	2021/08/19 22:12:59.717	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822700/COURDEAU0000002215824111	COURDEAU0000002215822700
01010000A09F0B000033333333A323154133333333924E5D410000000000C07F40	NOEUDHYD0000002215946009	10N0000002215946009	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	2021/09/02 14:04:02.674	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823320/COURDEAU0000002215824331	COURDEAU0000002215823320
01010000A09F0B0000333333333BF21441CDCCCCEC984C5D410000000000E07740	NOEUDHYD0000002245143764	10N0000002245143764	FR	Croisement	\N	\N	2021/09/02 22:08:57.507	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A09F0B0000000000008ACF1441000000A0102B5D419A99999999396E40	NOEUDHYD0000002245305396	10N0000002245305396	FR	Croisement	\N	\N	2021/09/14 22:40:24.427	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A09F0B00003333333307E6144166666666972C5D419A99999999B17640	NOEUDHYD0000002245305397	10N0000002245305397	FR	Croisement	\N	\N	2021/09/14 22:40:24.427	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A09F0B0000CDCCCCCCC67D1641333333D375365D419A99999999298B40	NOEUDHYD0000002245305398	10N0000002245305398	FR	Croisement	\N	\N	2021/09/14 22:40:24.427	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A09F0B00006666666616331541333333D310265D413333333333FB7340	NOEUDHYD0000002274985470	10N0000002274985470	FR	Confluent	\N	\N	2021/11/17 23:47:16.656	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823304/COURDEAU0000002215825206	COURDEAU0000002215823304
01010000A09F0B00006666666660C41541000000C0E02F5D419A99999999058940	NOEUDHYD0000002274985471	10N0000002274985471	FR	Confluent	\N	\N	2021/11/17 23:47:16.656	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822159/COURDEAU0000002215822444	COURDEAU0000002215822444
01010000A09F0B00003333333307B8154133333393BE435D419A99999999397F40	NOEUDHYD0000002274985472	10N0000002274985472	FR	Confluent	\N	\N	2021/11/17 23:47:16.656	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822359/COURDEAU0000002215824114	COURDEAU0000002215824114
01010000A09F0B000066666666982E1541666666862B495D410000000000429540	NOEUDHYD0000002330021619	10N0000002330021619	FR	Croisement	\N	\N	2023/02/09 23:29:35.237	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A09F0B00003333333327301541CDCCCC4C13495D41CDCCCCCCCC729540	NOEUDHYD0000002330021620	10N0000002330021620	FR	Croisement	\N	\N	2023/02/09 23:29:35.237	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A09F0B0000CDCCCCCCFA3215419A999959E7485D4100000000007A9540	NOEUDHYD0000002330021621	10N0000002330021621	FR	Croisement	\N	\N	2023/02/09 23:29:35.237	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A09F0B0000CDCCCCCCF644154166666666CD475D419A99999999617E40	NOEUDHYD0000002330021622	10N0000002330021622	FR	Croisement	\N	\N	2023/02/09 23:29:35.237	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A09F0B000066666666D2451541666666E6BF475D41CDCCCCCCCCA47D40	NOEUDHYD0000002330021623	10N0000002330021623	FR	Croisement	\N	\N	2023/02/09 23:29:35.237	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A09F0B000033333333F5451541666666C6BD475D410000000000787D40	NOEUDHYD0000002330021624	10N0000002330021624	FR	Croisement	\N	\N	2023/02/09 23:29:35.237	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A09F0B000066666666EA46154166666686AE475D419A99999999F17B40	NOEUDHYD0000002330021625	10N0000002330021625	FR	Croisement	\N	\N	2023/02/09 23:29:35.237	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A09F0B00009A999999114815419A99993992475D416666666666567740	NOEUDHYD0000002330021626	10N0000002330021626	FR	Croisement	\N	\N	2023/02/09 23:29:35.237	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A09F0B000033333333A54915419A99999960475D413333333333AB7C40	NOEUDHYD0000002330021627	10N0000002330021627	FR	Croisement	\N	\N	2023/02/09 23:29:35.237	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A09F0B0000666666667E8C154100000080753E5D410000000000408FC0	NOEUDHYD0000002330021628	10N0000002330021628	FR	Croisement	\N	\N	2023/02/09 23:29:35.237	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A09F0B0000CDCCCCCCA816154133333333A14A5D416666666666989540	NOEUDHYD0000002330021607	10N0000002330021607	FR	Croisement	\N	\N	2023/02/09 23:29:35.237	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A09F0B000033333333811A1541CDCCCC2C654A5D4166666666661E9640	NOEUDHYD0000002330021608	10N0000002330021608	FR	Croisement	\N	\N	2023/02/09 23:29:35.237	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A09F0B0000333333330D1C15419A9999F94C4A5D4133333333331B9640	NOEUDHYD0000002330021609	10N0000002330021609	FR	Croisement	\N	\N	2023/02/09 23:29:35.237	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A09F0B00009A999999231E15419A9999592C4A5D41CDCCCCCCCC189640	NOEUDHYD0000002330021610	10N0000002330021610	FR	Croisement	\N	\N	2023/02/09 23:29:35.237	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A09F0B00009A999999671F1541CDCCCC8C184A5D41CDCCCCCCCC089640	NOEUDHYD0000002330021611	10N0000002330021611	FR	Croisement	\N	\N	2023/02/09 23:29:35.237	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A09F0B0000000000001A22154166666666EE495D413333333333BD9540	NOEUDHYD0000002330021612	10N0000002330021612	FR	Croisement	\N	\N	2023/02/09 23:29:35.237	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A09F0B00000000000038231541333333F3DC495D4133333333339B9540	NOEUDHYD0000002330021613	10N0000002330021613	FR	Croisement	\N	\N	2023/02/09 23:29:35.237	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A09F0B000033333333A520154166666626054A5D413333333333F99540	NOEUDHYD0000002330021614	10N0000002330021614	FR	Croisement	\N	\N	2023/02/09 23:29:35.237	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A09F0B00009A9999992F271541333333F39E495D416666666666FC9440	NOEUDHYD0000002330021615	10N0000002330021615	FR	Croisement	\N	\N	2023/02/09 23:29:35.237	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A09F0B000033333333D92715413333339394495D410000000000F69440	NOEUDHYD0000002330021616	10N0000002330021616	FR	Croisement	\N	\N	2023/02/09 23:29:35.237	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A09F0B000000000000AE291541333333F377495D413333333333439540	NOEUDHYD0000002330021617	10N0000002330021617	FR	Croisement	\N	\N	2023/02/09 23:29:35.237	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A09F0B000033333333352C1541666666A650495D419A999999993D9540	NOEUDHYD0000002330021618	10N0000002330021618	FR	Croisement	\N	\N	2023/02/09 23:29:35.237	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A09F0B00009A999999A703154100000020CB4B5D413333333333F39440	NOEUDHYD0000002330021596	10N0000002330021596	FR	Croisement	\N	\N	2023/02/09 23:29:35.237	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A09F0B000000000000CA05154166666686A94B5D4133333333333B9540	NOEUDHYD0000002330021597	10N0000002330021597	FR	Croisement	\N	\N	2023/02/09 23:29:35.237	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A09F0B00003333333311001541000000A0034C5D4133333333333D9240	NOEUDHYD0000002330021598	10N0000002330021598	FR	Croisement	\N	\N	2023/02/09 23:29:35.237	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A09F0B0000CDCCCCCC76091541333333B36F4B5D413333333333AB9540	NOEUDHYD0000002330021599	10N0000002330021599	FR	Croisement	\N	\N	2023/02/09 23:29:35.237	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A09F0B000000000000A00B1541333333B34D4B5D410000000000CC9540	NOEUDHYD0000002330021600	10N0000002330021600	FR	Croisement	\N	\N	2023/02/09 23:29:35.237	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A09F0B0000CDCCCCCC4A0D15419A999979334B5D413333333333AB9540	NOEUDHYD0000002330021601	10N0000002330021601	FR	Croisement	\N	\N	2023/02/09 23:29:35.237	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A09F0B000033333333630E154100000060224B5D416666666666B69540	NOEUDHYD0000002330021602	10N0000002330021602	FR	Croisement	\N	\N	2023/02/09 23:29:35.237	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A09F0B000000000000FA0F1541CDCCCC8C094B5D413333333333C19540	NOEUDHYD0000002330021603	10N0000002330021603	FR	Croisement	\N	\N	2023/02/09 23:29:35.237	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A09F0B00009A9999990B10154100000080084B5D41CDCCCCCCCCBA9540	NOEUDHYD0000002330021604	10N0000002330021604	FR	Croisement	\N	\N	2023/02/09 23:29:35.237	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A09F0B0000CDCCCCCC301215419A9999F9E64A5D416666666666D09540	NOEUDHYD0000002330021605	10N0000002330021605	FR	Croisement	\N	\N	2023/02/09 23:29:35.237	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A09F0B000033333333831415419A9999B9C24A5D410000000000CC9540	NOEUDHYD0000002330021606	10N0000002330021606	FR	Croisement	\N	\N	2023/02/09 23:29:35.237	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A09F0B000033333333F73C15410000002061355D413333333333C38540	NOEUDHYD0000002330138440	10N0000002330138440	FR	Croisement	\N	\N	2023/02/11 22:22:47.389	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A09F0B0000CDCCCCCC203915419A99991940385D410000000000508D40	NOEUDHYD0000002330138441	10N0000002330138441	FR	Croisement	\N	\N	2023/02/11 22:22:47.389	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A09F0B000033333333753915416666664646385D41CDCCCCCCCC488D40	NOEUDHYD0000002330138442	10N0000002330138442	FR	Croisement	\N	\N	2023/02/11 22:22:47.389	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A09F0B000066666666B4D814419A9999B9DE365D41CDCCCCCCCC708940	NOEUDHYD0000002330144548	10N0000002330144548	FR	Confluent	\N	\N	2023/02/13 23:13:06.177	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215825247/COURDEAU0000002330138854	COURDEAU0000002215823429
\.
END;
COMMIT;
